/*!
 * Font Awesome Pro 6.6.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license (Commercial License)
 * Copyright 2024 Fonticons, Inc.
 */
(function () {
  'use strict';

  let _WINDOW = {};
  let _DOCUMENT = {};

  try {
    if (typeof window !== 'undefined') _WINDOW = window;
    if (typeof document !== 'undefined') _DOCUMENT = document;
  } catch (e) {}

  const {
    userAgent = ''
  } = _WINDOW.navigator || {};
  const WINDOW = _WINDOW;
  const DOCUMENT = _DOCUMENT;
  const IS_BROWSER = !!WINDOW.document;
  const IS_DOM = !!DOCUMENT.documentElement && !!DOCUMENT.head && typeof DOCUMENT.addEventListener === 'function' && typeof DOCUMENT.createElement === 'function';
  const IS_IE = ~userAgent.indexOf('MSIE') || ~userAgent.indexOf('Trident/');

  var a = "classic",
      r = "sharp",
      o = "sharp-duotone";

  var et$1 = {
    classic: {
      900: "fas",
      400: "far",
      normal: "far",
      300: "fal",
      100: "fat"
    },
    sharp: {
      900: "fass",
      400: "fasr",
      300: "fasl",
      100: "fast"
    },
    "sharp-duotone": {
      900: "fasds"
    }
  };
  var bt = {
    kit: {
      fak: "kit",
      "fa-kit": "kit"
    },
    "kit-duotone": {
      fakd: "kit-duotone",
      "fa-kit-duotone": "kit-duotone"
    }
  };
  var lo = {
    classic: {
      "fa-brands": "fab",
      "fa-duotone": "fad",
      "fa-light": "fal",
      "fa-regular": "far",
      "fa-solid": "fas",
      "fa-thin": "fat"
    },
    sharp: {
      "fa-solid": "fass",
      "fa-regular": "fasr",
      "fa-light": "fasl",
      "fa-thin": "fast"
    },
    "sharp-duotone": {
      "fa-solid": "fasds"
    }
  },
      no = {
    classic: {
      fab: "fa-brands",
      fad: "fa-duotone",
      fal: "fa-light",
      far: "fa-regular",
      fas: "fa-solid",
      fat: "fa-thin"
    },
    sharp: {
      fass: "fa-solid",
      fasr: "fa-regular",
      fasl: "fa-light",
      fast: "fa-thin"
    },
    "sharp-duotone": {
      fasds: "fa-solid"
    }
  },
      fo = {
    classic: {
      solid: "fas",
      regular: "far",
      light: "fal",
      thin: "fat",
      duotone: "fad",
      brands: "fab"
    },
    sharp: {
      solid: "fass",
      regular: "fasr",
      light: "fasl",
      thin: "fast"
    },
    "sharp-duotone": {
      solid: "fasds"
    }
  },
      ho = {
    classic: {
      fa: "solid",
      fas: "solid",
      "fa-solid": "solid",
      far: "regular",
      "fa-regular": "regular",
      fal: "light",
      "fa-light": "light",
      fat: "thin",
      "fa-thin": "thin",
      fad: "duotone",
      "fa-duotone": "duotone",
      fab: "brands",
      "fa-brands": "brands"
    },
    sharp: {
      fa: "solid",
      fass: "solid",
      "fa-solid": "solid",
      fasr: "regular",
      "fa-regular": "regular",
      fasl: "light",
      "fa-light": "light",
      fast: "thin",
      "fa-thin": "thin"
    },
    "sharp-duotone": {
      fa: "solid",
      fasds: "solid",
      "fa-solid": "solid"
    }
  };
  var Io = {
    kit: {
      "fa-kit": "fak"
    },
    "kit-duotone": {
      "fa-kit-duotone": "fakd"
    }
  },
      Fo = {
    kit: {
      fak: "fa-kit"
    },
    "kit-duotone": {
      fakd: "fa-kit-duotone"
    }
  },
      So = {
    kit: {
      kit: "fak"
    },
    "kit-duotone": {
      "kit-duotone": "fakd"
    }
  };

  const NAMESPACE_IDENTIFIER = '___FONT_AWESOME___';
  const PRODUCTION = (() => {
    try {
      return "production" === 'production';
    } catch (e$$1) {
      return false;
    }
  })();

  function familyProxy(obj) {
    // Defaults to the classic family if family is not available
    return new Proxy(obj, {
      get(target, prop) {
        return prop in target ? target[prop] : target[a];
      }

    });
  }

  const _PREFIX_TO_STYLE = { ...ho
  };
  _PREFIX_TO_STYLE[a] = { ...ho[a],
    ...bt['kit'],
    ...bt['kit-duotone']
  };
  const PREFIX_TO_STYLE = familyProxy(_PREFIX_TO_STYLE);
  const _STYLE_TO_PREFIX = { ...fo
  };
  _STYLE_TO_PREFIX[a] = { ..._STYLE_TO_PREFIX[a],
    ...So['kit'],
    ...So['kit-duotone']
  };
  const STYLE_TO_PREFIX = familyProxy(_STYLE_TO_PREFIX);
  const _PREFIX_TO_LONG_STYLE = { ...no
  };
  _PREFIX_TO_LONG_STYLE[a] = { ..._PREFIX_TO_LONG_STYLE[a],
    ...Fo['kit']
  };
  const PREFIX_TO_LONG_STYLE = familyProxy(_PREFIX_TO_LONG_STYLE);
  const _LONG_STYLE_TO_PREFIX = { ...lo
  };
  _LONG_STYLE_TO_PREFIX[a] = { ..._LONG_STYLE_TO_PREFIX[a],
    ...Io['kit']
  };
  const LONG_STYLE_TO_PREFIX = familyProxy(_LONG_STYLE_TO_PREFIX);
  const _FONT_WEIGHT_TO_PREFIX = { ...et$1
  };
  const FONT_WEIGHT_TO_PREFIX = familyProxy(_FONT_WEIGHT_TO_PREFIX);
  const prefixes = new Set();
  Object.keys(STYLE_TO_PREFIX[a]).map(prefixes.add.bind(prefixes));
  Object.keys(STYLE_TO_PREFIX[r]).map(prefixes.add.bind(prefixes));
  Object.keys(STYLE_TO_PREFIX[o]).map(prefixes.add.bind(prefixes));

  function bunker(fn) {
    try {
      for (var _len = arguments.length, args = new Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
        args[_key - 1] = arguments[_key];
      }

      fn(...args);
    } catch (e) {
      if (!PRODUCTION) {
        throw e;
      }
    }
  }

  const w$1 = WINDOW || {};
  if (!w$1[NAMESPACE_IDENTIFIER]) w$1[NAMESPACE_IDENTIFIER] = {};
  if (!w$1[NAMESPACE_IDENTIFIER].styles) w$1[NAMESPACE_IDENTIFIER].styles = {};
  if (!w$1[NAMESPACE_IDENTIFIER].hooks) w$1[NAMESPACE_IDENTIFIER].hooks = {};
  if (!w$1[NAMESPACE_IDENTIFIER].shims) w$1[NAMESPACE_IDENTIFIER].shims = [];
  var namespace = w$1[NAMESPACE_IDENTIFIER];

  function normalizeIcons(icons) {
    return Object.keys(icons).reduce((acc, iconName) => {
      const icon = icons[iconName];
      const expanded = !!icon.icon;

      if (expanded) {
        acc[icon.iconName] = icon.icon;
      } else {
        acc[iconName] = icon;
      }

      return acc;
    }, {});
  }

  function defineIcons(prefix, icons) {
    let params = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};
    const {
      skipHooks = false
    } = params;
    const normalized = normalizeIcons(icons);

    if (typeof namespace.hooks.addPack === 'function' && !skipHooks) {
      namespace.hooks.addPack(prefix, normalizeIcons(icons));
    } else {
      namespace.styles[prefix] = { ...(namespace.styles[prefix] || {}),
        ...normalized
      };
    }
    /**
     * Font Awesome 4 used the prefix of `fa` for all icons. With the introduction
     * of new styles we needed to differentiate between them. Prefix `fa` is now an alias
     * for `fas` so we'll ease the upgrade process for our users by automatically defining
     * this as well.
     */


    if (prefix === 'fas') {
      defineIcons('fa', icons);
    }
  }

  var icons = {
    "0": [320, 512, [], "30", "M0 192C0 103.6 71.6 32 160 32s160 71.6 160 160l0 128c0 88.4-71.6 160-160 160S0 408.4 0 320L0 192zM160 80C98.1 80 48 130.1 48 192l0 128c0 61.9 50.1 112 112 112s112-50.1 112-112l0-128c0-61.9-50.1-112-112-112z"],
    "1": [256, 512, [], "31", "M112.7 32l7.3 0 8 0 24 0 0 24 0 376 80 0 24 0 0 48-24 0-104 0L24 480 0 480l0-48 24 0 80 0 0-336.5L13.3 156 0 164.8l0-57.7L106.7 36l6-4z"],
    "2": [320, 512, [], "32", "M147.5 32c-39.4 0-77.1 15.6-105 43.5L18.7 99.4l-17 17 33.9 33.9 17-17 23.9-23.9C95.4 90.6 120.9 80 147.5 80l7.3 0c51.5 0 93.2 41.7 93.2 93.2c0 25.8-10.7 50.4-29.5 68L7.6 438.5 0 445.6 0 480l24 0 272 0 24 0 0-48-24 0L84.8 432 251.3 276.3c28.5-26.7 44.7-64 44.7-103.1C296 95.2 232.8 32 154.8 32l-7.3 0z"],
    "3": [320, 512, [], "33", "M304 32l-24 0L24 32 0 32 0 80l24 0 196.3 0L71.4 222.7 64 229.8 64 264l24 0 100 0c46.4 0 84 37.6 84 84s-37.6 84-84 84l-90.6 0c-21.2 0-40.6-12-50.1-31l-1.9-3.8L2.5 418.7l1.9 3.8C22 457.7 58.1 480 97.4 480l90.6 0c72.9 0 132-59.1 132-132s-59.1-132-132-132l-40.3 0L296.6 73.3l7.4-7.1L304 32z"],
    "4": [384, 512, [], "34", "M152.8 32l53 0-.1 .2L77.8 304 272 304l0-152 0-24 48 0 0 24 0 152 40 0 24 0 0 48-24 0-40 0 0 104 0 24-48 0 0-24 0-104L40 352 2.2 352l16.1-34.2L152.8 32z"],
    "5": [320, 512, [], "35", "M34.9 32L56 32l208 0 24 0 0 48-24 0L77.1 80 59.3 216 188 216c72.9 0 132 59.1 132 132s-59.1 132-132 132l-95.5 0c-36.4 0-69.6-20.5-85.9-53.1l-4.1-8.2 42.9-21.5 4.1 8.2C57.7 421.7 74.3 432 92.5 432l95.5 0c46.4 0 84-37.6 84-84s-37.6-84-84-84L32 264 4.7 264l3.5-27.1 24-184L34.9 32z"],
    "6": [320, 512, [], "36", "M272 320c0-61.9-50.1-112-112-112c-32.3 0-61.5 13.7-81.9 35.6l-5.1 6.3C56.8 269.7 48 294.5 48 320c0 61.9 50.1 112 112 112s112-50.1 112-112zM145.7 160.6c4.7-.4 9.5-.6 14.3-.6c88.4 0 160 71.6 160 160s-71.6 160-160 160S0 408.4 0 320c0-41.5 15.8-79.4 41.8-107.8L188.6 32l61.9 0L145.7 160.6z"],
    "7": [320, 512, [], "37", "M320 32l-24 0L24 32 0 32 0 80l24 0 229.6 0L13.6 480l56 0 247-411.7 3.4-5.7L320 32z"],
    "8": [320, 512, [], "38", "M304 156c0-68.5-55.5-124-124-124l-40 0C71.5 32 16 87.5 16 156c0 37.7 16.8 71.4 43.3 94.2C23.7 272 0 311.2 0 356c0 68.5 55.5 124 124 124l72 0c68.5 0 124-55.5 124-124c0-44.8-23.7-84-59.3-105.8C287.2 227.4 304 193.7 304 156zM180.1 280l15.9 0c42 0 76 34 76 76s-34 76-76 76l-72 0c-42 0-76-34-76-76s34-76 76-76l15.9 0c0 0 0 0 .1 0l40 0c0 0 0 0 .1 0zm0-48c0 0 0 0 0 0l-40 0c0 0 0 0 0 0c-42 0-76-34-76-76c0-42 34-76 76-76l40 0c42 0 76 34 76 76c0 42-34 76-76 76z"],
    "9": [320, 512, [], "39", "M48 192c0 61.9 50.1 112 112 112c32.3 0 61.5-13.7 81.9-35.6l5.1-6.3C263.2 242.3 272 217.5 272 192c0-61.9-50.1-112-112-112S48 130.1 48 192zM174.3 351.4c-4.7 .4-9.5 .6-14.3 .6C71.6 352 0 280.4 0 192S71.6 32 160 32s160 71.6 160 160c0 41.5-15.8 79.4-41.8 107.8L131.4 480l-61.9 0L174.3 351.4z"],
    "fill-drip": [576, 512, [], "f576", "M0 272l33.9 33.9L206.1 478.1 240 512l33.9-33.9L478.1 273.9 512 240l-33.9-33.9L305.9 33.9 272 0 238.1 33.9 161 111 73 23 56 6.1 22.1 40 39 57l88 88L33.9 238.1 0 272zm161-93.1L191 209l17 17L241.9 192l-17-17L194.9 145 272 67.9 444.1 240l-48 48L83.9 288l-16-16L161 178.9zM512 320l-55.7 97.4c-5.5 9.6-8.3 20.4-8.3 31.4c0 34.9 28.3 63.2 63.2 63.2l1.6 0c34.9 0 63.2-28.3 63.2-63.2c0-11-2.9-21.8-8.3-31.4L512 320z"],
    "arrows-to-circle": [640, 512, [], "e4bd", "M52.2 18.2l-17-17L1.3 35.2l17 17L126.1 160 88 160l-24 0 0 48 24 0 96 0 24 0 0-24 0-96 0-24-48 0 0 24 0 38.1L52.2 18.2zM621.8 52.2l17-17L604.8 1.3l-17 17L480 126.1 480 88l0-24-48 0 0 24 0 96 0 24 24 0 96 0 24 0 0-48-24 0-38.1 0L621.8 52.2zM126.1 352L18.2 459.8l-17 17 33.9 33.9 17-17L160 385.9l0 38.1 0 24 48 0 0-24 0-96 0-24-24 0-96 0-24 0 0 48 24 0 38.1 0zM480 385.9L587.8 493.8l17 17 33.9-33.9-17-17L513.9 352l38.1 0 24 0 0-48-24 0-96 0-24 0 0 24 0 96 0 24 48 0 0-24 0-38.1zM320 320a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"],
    "circle-chevron-right": [512, 512, ["chevron-circle-right"], "f138", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zm345 17l17-17-17-17L241 135l-17-17L190.1 152l17 17 87 87-87 87-17 17L224 393.9l17-17L345 273z"],
    "wagon-covered": [640, 512, [], "f8ee", "M.2 1.3l33.2 2L248.7 16l142.7 0L606.6 3.6l33.2-1.9-8.6 32.1L567.3 272l8.7 0 0 48-21.6 0s0 0 0 0l-12 0c20.7 20.3 33.6 48.7 33.6 80c0 61.9-50.1 112-112 112c-56.4 0-103.1-41.7-110.9-96l-66.3 0c-7.8 54.3-54.4 96-110.9 96c-61.9 0-112-50.1-112-112c0-31.3 12.9-59.7 33.6-80l-12 0s0 0 0 0L64 320l0-48 8.7 0L8.8 33.4 .2 1.3zM517.6 272L576.2 53.4 416 62.7 416 272l101.6 0zM272 272l96 0 0-208-96 0 0 208zM63.8 53.1L122.4 272 224 272l0-209.4L63.8 53.1zM160 416l-46 0c5.8 22.5 23.5 40.2 46 46l0-46zm0-32l0-46c-22.5 5.8-40.2 23.5-46 46l46 0zm32 78c22.5-5.8 40.2-23.5 46-46l-46 0 0 46zm0-124l0 46 46 0c-5.8-22.5-23.5-40.2-46-46zM448 462l0-46-46 0c5.8 22.5 23.5 40.2 46 46zm-46-78l46 0 0-46c-22.5 5.8-40.2 23.5-46 46zm124 32l-46 0 0 46c22.5-5.8 40.2-23.5 46-46zm0-32c-5.8-22.5-23.5-40.2-46-46l0 46 46 0z"],
    "line-height": [576, 512, [], "f871", "M95.6 33.7l17 16.1 64 60.8 17.4 16.5-33.1 34.8-17.4-16.5L120 123.1l0 263.8L139.8 367l17-17L190.7 384l-17 17L113 461.8l-17 17-17-17L18.2 401l-17-17 33.9-33.9 17 17L72 386.9l0-261.7L52.2 145l-17 17L1.3 128l17-17L79 50.2 95.6 33.7zM248 72l304 0 24 0 0 48-24 0-304 0-24 0 0-48 24 0zm0 160l304 0 24 0 0 48-24 0-304 0-24 0 0-48 24 0zM224 392l24 0 304 0 24 0 0 48-24 0-304 0-24 0 0-48z"],
    "bagel": [640, 512, [129391], "e3d7", "M640 208c0 114.9-93.1 208-208 208c-3.9 0-7.7-.1-11.5-.3c5.7-10.8 10.6-22.1 14.6-33.8L478.8 352l56.7-1.6 19-53.4 44.9-34.6-16-54.4 16-54.4L554.5 119l-19-53.4L478.8 64 432 32 385.2 64l-56.7 1.6-9.2 25.7c-14.4-7.6-29.7-13.7-45.7-18.3C311.8 28.4 368.6 0 432 0C546.9 0 640 93.1 640 208zm-144 0c0 30.6-21.5 56.3-50.3 62.5c-6-43.3-23.6-82.9-49.5-115.6c10.2-6.9 22.6-11 35.9-11c35.3 0 64 28.7 64 64zM48 304a160 160 0 1 0 320 0A160 160 0 1 0 48 304zM0 304a208 208 0 1 1 416 0A208 208 0 1 1 0 304zm136-96l24-24 24 24-24 24-24-24zM96 296L72 272l24-24 24 24L96 296zm32 112l-24-24 24-24 24 24-24 24zM304 264l-24-24 24-24 24 24-24 24zM216 416l24-24 24 24-24 24-24-24zm88-8l-24-24 24-24 24 24-24 24zM192 304a16 16 0 1 0 32 0 16 16 0 1 0 -32 0zm16 64a64 64 0 1 1 0-128 64 64 0 1 1 0 128z"],
    "transporter-7": [512, 512, [], "e2a8", "M480 64L464 32 448 64 416 80l32 16 16 32 16-32 32-16L480 64zM64 288L48 256 32 288 0 304l32 16 16 32 16-32 32-16L64 288zm56 176l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0z"],
    "at": [512, 512, [61946], "40", "M256 48C141.1 48 48 141.1 48 256s93.1 208 208 208l32 0 0 48-32 0C114.6 512 0 397.4 0 256S114.6 0 256 0S512 114.6 512 256l0 96 0 24-24 0-48 0c-36.9 0-69.6-17.8-90-45.4c-22 27.6-55.9 45.4-94 45.4c-66.3 0-120-53.7-120-120s53.7-120 120-120c27 0 51.9 8.9 72 24l0-8 48 0 0 24 0 80 0 8c0 35.3 28.7 64 64 64l24 0 0-72c0-114.9-93.1-208-208-208zm72 208a72 72 0 1 0 -144 0 72 72 0 1 0 144 0z"],
    "rectangles-mixed": [576, 512, [], "e323", "M272 80l0 128L48 208 48 80l224 0zM48 32L0 32 0 80 0 208l0 48 48 0 224 0 48 0 0-48 0-128 0-48-48 0L48 32zM528 80l0 256-96 0 0-256 96 0zM432 32l-48 0 0 48 0 256 0 48 48 0 96 0 48 0 0-48 0-256 0-48-48 0-96 0zM112 352l176 0 0 80-176 0 0-80zM64 304l0 48 0 80 0 48 48 0 176 0 48 0 0-48 0-80 0-48-48 0-176 0-48 0z"],
    "phone-arrow-up-right": [512, 512, ["phone-arrow-up", "phone-outgoing"], "e224", "M272.4 369.2l31.9 18.4 26-26 33.2-33.2L457.7 366l-17.8 97.9C225.4 459.7 52.3 286.6 48.1 72L146 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM512 336L352 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L240 160 176 0 0 32 0 64C0 311.4 200.6 512 448 512l32 0 32-176zM303 175l-17 17L320 225.9l17-17 127-127 0 46.1 0 24 48 0 0-24 0-104 0-24L488 0 384 0 360 0l0 48 24 0 46.1 0L303 175z"],
    "trash-can": [448, 512, [61460, "trash-alt"], "f2ed", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 288 0 48 0 0-48 0-336 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM80 464l0-336 288 0 0 336L80 464zm80-272l0-16-32 0 0 16 0 208 0 16 32 0 0-16 0-208zm80 0l0-16-32 0 0 16 0 208 0 16 32 0 0-16 0-208zm80 0l0-16-32 0 0 16 0 208 0 16 32 0 0-16 0-208z"],
    "circle-l": [512, 512, [], "e114", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM208 152l0-24-48 0 0 24 0 208 0 24 24 0 144 0 24 0 0-48-24 0-120 0 0-184z"],
    "head-side-goggles": [512, 512, ["head-vr"], "f6ea", "M112 381.2l0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8C26.7 343.1 4.3 292.9 .6 240l48.2 0c3.6 40.4 21.1 78.5 49.6 107.7l13.7 14 0 19.6zM224 48c-37.6 0-72.5 11.8-101.1 32l93.6 0C234 60.4 259.6 48 288 48l-32 0-16 0-16 0zm159 0l1 0 24 0 24 0 32 0 48 0 0 48 0 96 0 48-48 0-32 0-24 0-24 0-96 0c-28.4 0-54-12.4-71.6-32L24 208 0 208l0-24 0-80L0 80l24 0 28.5 0C93.6 31.1 155.2 0 224 0l32 0c48.7 0 93.2 18.1 127 48zm81 224l48 0 0 16 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-16zM48 128l0 32 145.3 0c-.9-5.2-1.3-10.5-1.3-16s.5-10.8 1.3-16L48 128zM464 96l-32 0 0 96 32 0 0-96zm-80 0l-96 0c-26.5 0-48 21.5-48 48s21.5 48 48 48l96 0 0-96z"],
    "text-height": [576, 512, [], "f034", "M24 32L0 32 0 56l0 72 0 24 48 0 0-24 0-48 88 0 0 352-48 0-24 0 0 48 24 0 144 0 24 0 0-48-24 0-48 0 0-352 88 0 0 48 0 24 48 0 0-24 0-72 0-24-24 0L24 32zM497 50.2l-17-17-17 17L402.2 111l-17 17 33.9 33.9 17-17L456 125.1l0 261.7L436.2 367l-17-17L385.3 384l17 17L463 461.8l17 17 17-17L557.8 401l17-17-33.9-33.9-17 17L504 386.9l0-261.7L523.8 145l17 17L574.7 128l-17-17L497 50.2z"],
    "user-xmark": [640, 512, ["user-times"], "f235", "M304 128a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM65 464l318 0L348.5 352 99.5 352 65 464zM384 304l49.2 160L448 512l-50.2 0L50.2 512 0 512l14.8-48L64 304l160 0 160 0zM224 0a128 128 0 1 1 0 256A128 128 0 1 1 224 0zM633.9 160l-17 17-47 47 47 47 17 17L600 321.9l-17-17-47-47-47 47-17 17L438.1 288l17-17 47-47-47-47-17-17L472 126.1l17 17 47 47 47-47 17-17L633.9 160z"],
    "face-hand-yawn": [512, 512, [], "e379", "M48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 60.5-25.8 115-67.1 153l15 15-22.6 22.6-52.3 52.3C438.7 465.1 512 369.1 512 256C512 114.6 397.4 0 256 0S0 114.6 0 256c0 94.5 51.2 177 127.3 221.4c-9.8-18-15.3-38.6-15.3-60.5l0-10.7C72.6 368.2 48 315 48 256zm208-48c-52.5 0-95.1 42.1-96 94.4l24 0 21.7 0 51.7-51.7L280 228.1l22.6 22.6 9.4 9.4 16-16 10.1 10.1C321.3 226.5 290.8 208 256 208zm-14.3-84.3l-30-37.5-18.7 15-80 64-18.7 15 30 37.5 18.7-15 80-64 18.7-15zm47.3 15l80 64 18.7 15 30-37.5-18.7-15-80-64-18.7-15-30 37.5 18.7 15zM302.6 296L280 273.4l-11.3 11.3L184 369.4l0-15 0-20-40 0 0 20 0 29.6 0 20 0 12.8c0 52.6 42.6 95.2 95.2 95.2c25.2 0 49.5-10 67.3-27.9l48.8-48.8L366.6 424 344 401.4l-11.3 11.3-24 24-9.4-9.4 56-56L366.6 360 344 337.4l-11.3 11.3-56 56-9.4-9.4 72-72L350.6 312 328 289.4l-11.3 11.3-72 72-9.4-9.4 56-56L302.6 296z"],
    "gauge-simple-min": [512, 512, ["tachometer-slowest"], "f62d", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm56-160c0-30.9-25.1-56-56-56c-10.3 0-19.9 2.8-28.2 7.6L117.6 228.2 97.7 214.6 70.6 254.3l19.8 13.6 110.2 75.4c-.4 2.9-.7 5.8-.7 8.8c0 30.9 25.1 56 56 56s56-25.1 56-56z"],
    "stethoscope": [576, 512, [129658], "f0f1", "M150.9 46l-22.5 8.4L80 72.6 80 200c0 57.4 46.6 104 104 104l8 0 8 0c57.4 0 104-46.6 104-104l0-127.4L255.6 54.5 233.1 46 250 1.1l22.5 8.4 64 24L352 39.4 352 56l0 144c0 78.5-59.5 143.1-135.8 151.1C219.9 414.1 272.1 464 336 464c66.3 0 120-53.7 120-120l0-75.7c-32.5-10.2-56-40.5-56-76.3c0-44.2 35.8-80 80-80s80 35.8 80 80c0 35.8-23.5 66.1-56 76.3l0 75.7c0 92.8-75.2 168-168 168c-90.4 0-164.1-71.4-167.8-160.8C91.7 343.3 32 278.6 32 200L32 56l0-16.6 15.6-5.8 64-24L134 1.1 150.9 46zM480 160a32 32 0 1 0 0 64 32 32 0 1 0 0-64z"],
    "coffin": [384, 512, [9904], "f6c6", "M140.3 464l103.4 0 87.5-309.7L248.5 48l-113 0L52.8 154.3 140.3 464zM280 512l-176 0L0 144 112 0 272 0 384 144 280 512z"],
    "message": [512, 512, ["comment-alt"], "f27a", "M208 480l-48 32 0-48 0-9.7 0-38.3-48 0-64 0L0 416l0-48L0 48 0 0 48 0 464 0l48 0 0 48 0 320 0 48-48 0-160 0-96 64zm0-57.7l69.4-46.2 12.1-8.1 14.5 0 160 0 0-320L48 48l0 320 112 0 48 0 0 48 0 6.3z"],
    "salad": [512, 512, [129367, "bowl-salad"], "f81e", "M416 96c2.6 0 5.2 .1 7.8 .2C406.2 76.5 380.5 64 352 64c-8.7 0-17.2 1.2-25.3 3.4C309.5 27.7 270 0 224 0s-85.5 27.7-102.7 67.4c-8-2.2-16.5-3.4-25.3-3.4C43 64 0 107 0 160s43 96 96 96l73.4 0L84.7 171.3 73.4 160 96 137.4l11.3 11.3L208 249.4 208 112l0-16 32 0 0 16 0 144 52 0c-2.6-10.2-4-21-4-32c0-70.7 57.3-128 128-128zM144 433.5l-27.4-13C82.9 404.5 58 373.4 50.4 336l411.2 0c-7.6 37.4-32.5 68.5-66.2 84.5l-27.4 13 0 30.3 0 .2-224 0 0-.2 0-30.3zM1.7 336C9.8 392.6 46.1 440.1 96 463.8l0 .2 0 48 48 0 224 0 48 0 0-48 0-.2c49.9-23.7 86.2-71.2 94.3-127.8c1.1-7.8 1.7-15.9 1.7-24l0-24-48 0L48 288 0 288l0 24c0 8.1 .6 16.2 1.7 24zM464 224c0 12.3-4.6 23.5-12.2 32l54.8 0c3.5-10 5.5-20.8 5.5-32c0-53-43-96-96-96s-96 43-96 96c0 11.2 1.9 22 5.5 32l54.8 0c-7.6-8.5-12.2-19.7-12.2-32c0-26.5 21.5-48 48-48s48 21.5 48 48z"],
    "info": [192, 512, [], "f129", "M128 32l0 80-80 0 0-80 80 0zM16 176l24 0 56 0 24 0 0 24 0 264 48 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0 48 0 0-240-32 0-24 0 0-48z"],
    "robot-astromech": [512, 512, [], "e2d2", "M256 0C185.3 0 128 57.3 128 128l0 16-72 0-24 0 0 24 0 242.3L2.5 469.3 0 474.3 0 480l0 8 0 24 24 0 112 0 24 0 0-24 0-72.9 22.1 24.8 7.2 8.1 10.8 0 112 0 10.8 0 7.2-8.1L352 415.1l0 72.9 0 24 24 0 112 0 24 0 0-24 0-8 0-5.7-2.5-5.1L480 410.3 480 168l0-24-24 0-72 0 0-16C384 57.3 326.7 0 256 0zM192 96a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM160 342.9L160 192l192 0 0 150.9L301.2 400l-90.4 0L160 342.9zM112 192l0 160 0 112-53.2 0 18.6-37.3 2.5-5.1 0-5.7 0-224 32 0zm288 0l32 0 0 224 0 5.7 2.5 5.1L453.2 464 400 464l0-112 0-160zM208 224l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zm0 64l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0z"],
    "ring-diamond": [384, 512, [], "e5ab", "M144 0L131.2 0 124 10.7l-32 48L83.9 70.9 91 83.7l31.8 57.2C51 168.6 0 238.4 0 320C0 426 86 512 192 512s192-86 192-192c0-81.6-51-151.4-122.8-179.1L293 83.7l7.1-12.8L292 58.7l-32-48L252.8 0 240 0 144 0zm68.8 129.1C206 128.4 199 128 192 128s-14 .4-20.8 1.1l-31.1-56L156.8 48l70.3 0 16.8 25.1-31.1 56zM48 320a144 144 0 1 1 288 0A144 144 0 1 1 48 320z"],
    "fondue-pot": [512, 512, [129749], "e40d", "M379.6 163.5l-19 28.5-38.5 0 30.8-46.2-13.3-8.9L430.9 0l53.3 35.5L392.9 172.4l-13.3-8.9zM264.5 192l-33 0 9.2-36.8-15.5-3.9L263 0l62.1 15.5L287.3 166.8l-15.5-3.9L264.5 192zM192 272l0 48-48 0 0-48-16 0 0 80-48 0 0-80-32 0 0 48c0 61.9 50.1 112 112 112l128 0c61.9 0 112-50.1 112-112l0-48-8 0-200 0zm256 0l0 48c0 52.3-25.1 98.8-64 128l0 40 0 24-48 0 0-24 0-15.3c-15.2 4.8-31.3 7.3-48 7.3l-128 0c-16.7 0-32.8-2.6-48-7.3l0 15.3 0 24-48 0 0-24 0-40C25.1 418.8 0 372.3 0 320l0-48 0-48 48 0 344 0 8 0 16 0 32 0 40 0 24 0 0 48-24 0-40 0z"],
    "theta": [384, 512, [], "f69e", "M56 256c0-55 16.6-103.9 42.1-138.4S157.2 64 192 64s68.3 19 93.9 53.6S328 201 328 256s-16.6 103.9-42.1 138.5S226.8 448 192 448s-68.3-19-93.9-53.5S56 311 56 256zM192 16C138.4 16 91.9 45.4 59.6 89S8 191.7 8 256s19.3 123.4 51.6 167s78.9 73 132.4 73s100.1-29.4 132.4-73S376 320.3 376 256s-19.3-123.4-51.6-167S245.6 16 192 16zM120 232l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "face-hand-peeking": [640, 512, [129763], "e481", "M320 464c58.5 0 111.4-24.2 149.2-63.1l51.6 0c3.5 0 7.1-.1 10.6-.4C485.3 467.8 407.8 512 320 512c-105.9 0-196.8-64.3-235.7-156c11.3 3.2 23 4.9 34.9 4.9l21.2 0C176.4 422.6 243.4 464 320 464zm128-95.1l0-32 32 0 0-8.9-72 0 0-17.5 0-14.5 32 0 2.6 0 37.4 0 0-8-27.6 0-4.4 0-8 0-32 0 0-10.3s0 0 0 0l0-21.7 30 0 2 0 13.4 0 6 0 7.1 0 7.4 0 17.4 0 0-12.2-12.1-8.7-4.9-3.5L463.7 224l-17-12.1-32-22.8 8.3-11.6L433.3 163l37.2 25.6 2.9 2 52.5 36.1 7.9 5.4 11.6 8 0-19.6-8.2-8.2-19-19s0 0 0 0l-3.6-3.6 1.8-1.8 3.8-3.8s0 0 0 0l17-17 5.7-5.7 22.6 22.6 .1 .1 22.4 22.4 .8 .8c36.4 37.2 36.1 96.9-.8 133.8c-10.2 10.2-22.4 17.8-35.7 22.5c-9.4 3.3-19.4 5.2-29.6 5.4c-.7 0-1.4 0-2 0l-8.8 0-17.3 0-46.7 0zM407.3 144.4L390.4 168c-30.2 .9-54.4 25.6-54.4 56c0 25.4 16.9 46.8 40 53.7l0 18.3 0 14.5c-41-7.5-72-43.4-72-86.5c0-48.6 39.4-88 88-88c6.8 0 13.3 .8 19.7 2.2l-4.4 6.2zM320 48c-60.3 0-114.5 25.6-152.5 66.6l-3.6-3.6L135.6 82.7l-2.1-2.1C180.2 31 246.5 0 320 0c92 0 172.6 48.5 217.7 121.3l-17.4 17.4-17.7 17.7C467.4 91.8 398.8 48 320 48zM71 315.8c-6.9-4.1-13.4-9-19.1-14.8c-36.9-36.9-37.2-96.6-.8-133.8l.8-.8L113 105.3c0 0 0 0 0 0l5.6 5.6 17 17 5.7 5.7L130.8 144l-12.2 12.2-6.1 6.1L98.8 176l19.3 0 9.8 0L240 176l0 32-80 0 0 8 80 0 0 32-80 0 0 8 80 0 .3 32L160 288l0 8.9 32 0 0 32-66.9 0-5.9 0c-17.1 0-33.7-4.6-48.2-13.1zM384 400c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48s64 21.5 64 48zm32.4-176c0 6.1-2.3 11.8-6.1 16l-35.8 0c-3.8-4.2-6.1-9.9-6.1-16c0-13.3 10.7-24 24-24s24 10.7 24 24z"],
    "square-user": [448, 512, [], "e283", "M400 80l0 352-26.7 0L336 320l-224 0L74.7 432 48 432 48 80l352 0zM322.7 432l-197.5 0 21.3-64 154.8 0 21.3 64zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM224 240a40 40 0 1 1 0-80 40 40 0 1 1 0 80zm-88-40a88 88 0 1 0 176 0 88 88 0 1 0 -176 0z"],
    "down-left-and-up-right-to-center": [512, 512, ["compress-alt"], "f422", "M478.1 129.9l-4.1 4.1L440 168l6.1 6.1 27.9 27.9L480 208l-33.9 33.9L432 256l-128 0-48 0 0-48 0-128 14.1-14.1L304 32l6.1 6.1 27.9 27.9L344 72l33.9-33.9 4.1-4.1L416 0l33.9 33.9 28.1 28.1L512 96l-33.9 33.9zM256 256l0 48 0 128-14.1 14.1L208 480l-6.1-6.1-27.9-27.9L168 440l-33.9 33.9-4.1 4.1L96 512 62.1 478.1 33.9 449.9 0 416l33.9-33.9 4.1-4.1L72 344l-6.1-6.1L38.1 310.1 32 304l33.9-33.9L80 256l128 0 48 0zm150.1-54.1L372.1 168l33.9-33.9L444.1 96 416 67.9l-38.1 38.1L344 139.9l-33.9-33.9L304 99.9 304 208l108.1 0-6.1-6.1zM105.9 310.1L139.9 344l-33.9 33.9L67.9 416 96 444.1l38.1-38.1L168 372.1l33.9 33.9 6.1 6.1L208 304 99.9 304l6.1 6.1z"],
    "explosion": [576, 512, [], "e4e9", "M312 24l0-24L264 0l0 24 0 48 0 24 48 0 0-24 0-48zM24 464L0 464l0 48 24 0 528 0 24 0 0-48-24 0-162.8 0c-10.8-45.9-52-80-101.2-80s-90.4 34.1-101.2 80L24 464zm213.4 0c9-18.9 28.3-32 50.6-32s41.6 13.1 50.6 32l-101.2 0zM32 336l29.5 48 29.5 48 56.4 0-29.5-48 10.1 0 53.6 0-5.9-53.3-4.9-43.8L198 304.4 252 339 270 277.5l17.6-59.9 10.2 35.6 24.9 87.3 58.1-69.7 54.6-65.5L401.8 322.8 384.4 384l63.6 0 10.1 0-29.5 48 56.4 0 29.5-48L544 336l-46.1 0-10.3 0L448 336l13.7-48 49.7-173.9L544 0 468 91.2 381.2 195.4 344 240l-16-55.8L312 128l-48 0-25.9 88L224 264l-42.1-27L164 225.4 112 192l6.8 61.5 3.8 34.5 5.3 48-39.6 0-8.7 0L32 336z"],
    "file-lines": [384, 512, [128441, 128462, 61686, "file-alt", "file-text"], "f15c", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM120 256l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm0 96l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "wave-square": [640, 512, [], "f83e", "M136 32l24 0 160 0 24 0 0 24 0 376 112 0 0-176 0-24 24 0 136 0 24 0 0 48-24 0-112 0 0 176 0 24-24 0-160 0-24 0 0-24 0-376L184 80l0 176 0 24-24 0L24 280 0 280l0-48 24 0 112 0 0-176 0-24z"],
    "ring": [512, 512, [], "f70b", "M0 224l0-24 0-40c21.3-32 102.4-96 256-96s234.7 64 256 96l0 40 0 24 0 128c-21.3 32-102.4 96-256 96S21.3 384 0 352L0 224zm464 43.3c-42.3 27-110.6 52.7-208 52.7s-165.7-25.7-208-52.7l0 67.4C70.8 357 135.3 400 256 400s185.2-43 208-65.3l0-67.4zM396 248c-34-13.4-80.1-24-140-24s-106 10.6-140 24c34 13.4 80.1 24 140 24s106-10.6 140-24zm52.5-28.4c6.4-4.7 11.5-9.1 15.4-13l0-6.7 0-22.7C441.2 155 376.7 112 256 112s-185.2 43-208 65.3L48 200l0 6.7c3.9 3.8 9 8.3 15.4 13C106.2 196.2 169.6 176 256 176s149.8 20.2 192.6 43.6z"],
    "building-un": [384, 512, [], "e4d9", "M48 48l0 416 96 0 0-112 96 0 0 112 96 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM168 328l-80 0 0-80 80 0 0 80zm48-80l80 0 0 80-80 0 0-80zM112 96l0 64c0 8.8 7.2 16 16 16s16-7.2 16-16l0-64 0-16 32 0 0 16 0 64c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-64 0-16 32 0 0 16zM224 80l8 0 9.9 0 4.4 8.8L272 140.2 272 96l0-16 32 0 0 16 0 96 0 16-16 0-8 0-9.9 0-4.4-8.8L240 147.8l0 44.2 0 16-32 0 0-16 0-96 0-16 16 0z"],
    "dice-three": [448, 512, [9858], "f527", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm128 96a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm96 96a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm64 128a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "tire-pressure-warning": [512, 512, [], "f633", "M400 0l0 24 0 30.5c0 30.1 4.9 60 14.4 88.5l2.5 7.4c6.1 18.4 14.4 35.6 22.2 51.5c15 30.5 26.3 66.3 22 105.3c-4 36.7-22.3 79.2-70.5 124.8l-269.3 0c-48.2-45.6-66.4-88.1-70.5-124.8c-4.3-39 7-74.8 22-105.3c7.8-15.8 16.1-33 22.2-51.5l2.5-7.4c9.5-28.6 14.4-58.4 14.4-88.5L112 24l0-24L64 0l0 24 0 30.5c0 24.9-4 49.7-11.9 73.4l-2.5 7.4c-5 15-11.9 29.6-19.7 45.4C12.7 215.5-2.5 260.9 3.2 312.4c5.5 49.7 30 102.1 84.8 154.1L88 512l48 0 0-32 48 0 0 32 48 0 0-32 48 0 0 32 48 0 0-32 48 0 0 32 48 0 0-45.5c54.8-51.9 79.3-104.3 84.8-154.1c5.7-51.5-9.5-96.9-26.7-131.8c-7.8-15.8-14.7-30.4-19.7-45.4l-2.5-7.4C452 104.2 448 79.4 448 54.5L448 24l0-24L400 0zM280 96l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 288l0 48 48 0 0-48-48 0z"],
    "wifi-fair": [640, 512, ["wifi-2"], "f6ab", "M151.9 321.6C196.1 280.9 255.1 256 320 256s123.9 24.9 168.1 65.6l32.5-35.3C467.9 237.7 397.4 208 320 208s-147.9 29.7-200.6 78.4l32.5 35.3zM320 480a56 56 0 1 0 0-112 56 56 0 1 0 0 112z"],
    "calendar-days": [448, 512, ["calendar-alt"], "f073", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l80 0 0 56-80 0 0-56zm0 104l80 0 0 64-80 0 0-64zm128 0l96 0 0 64-96 0 0-64zm144 0l80 0 0 64-80 0 0-64zm80-48l-80 0 0-56 80 0 0 56zm0 160l0 56-80 0 0-56 80 0zm-128 0l0 56-96 0 0-56 96 0zm-144 0l0 56-80 0 0-56 80 0zM272 248l-96 0 0-56 96 0 0 56z"],
    "mp3-player": [384, 512, [], "f8ce", "M336 48l0 416L48 464 48 48l288 0zM48 0L0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 48 0zM192 304a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 128a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM304 80L80 80l0 112 224 0 0-112z"],
    "anchor-circle-check": [640, 512, [], "e4aa", "M320 80a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM288 0c-44.2 0-80 35.8-80 80c0 35.9 23.7 66.3 56.3 76.4c-.2 1.2-.3 2.4-.3 3.6l0 32-48 0-24 0 0 48 24 0 48 0 0 224-144 0 0-112 72 0L96 256 0 352l72 0 0 136 0 24 24 0 192 0 106.8 0c-18.3-12.9-34.1-29.2-46.3-48L312 464l0-224 48 0 15.2 0c2.8-2.7 5.8-5.3 8.8-7.8l0-40.2-24 0-48 0 0-32c0-1.2-.1-2.4-.3-3.6C344.3 146.3 368 115.9 368 80c0-44.2-35.8-80-80-80zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L480 430.6l-11.3-11.3-40-40L417.4 368 440 345.4l11.3 11.3L480 385.4l60.7-60.7L552 313.4 574.6 336z"],
    "tally-4": [640, 512, [], "e297", "M152 64l0-24-48 0 0 24 0 384 0 24 48 0 0-24 0-384zm128 0l0-24-48 0 0 24 0 384 0 24 48 0 0-24 0-384zM408 40l-48 0 0 24 0 384 0 24 48 0 0-24 0-384 0-24zM536 64l0-24-48 0 0 24 0 384 0 24 48 0 0-24 0-384z"],
    "rectangle-history": [512, 512, [], "e4a2", "M464 208L48 208l0 256 416 0 0-256zm48-48l0 48 0 256 0 48-48 0L48 512 0 512l0-48L0 208l0-48 48 0 416 0 48 0zM464 80l0 48L48 128l0-48 416 0zM416 0l0 48L96 48 96 0 416 0z"],
    "building-circle-arrow-right": [640, 512, [], "e4d1", "M48 48l288 0 0 246.6c11.1-24.3 27.7-45.5 48-62.3L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-8.2c-20.3-16.8-36.9-38.1-48-62.3l0 22.6-96 0 0-112-96 0 0 112-96 0L48 48zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm208 0l-80 0 0 80 80 0 0-80zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM504 289.4l11.3 11.3 56 56L582.6 368l-11.3 11.3-56 56L504 446.6 481.4 424l11.3-11.3L521.4 384 432 384l-16 0 0-32 16 0 89.4 0-28.7-28.7L481.4 312 504 289.4z"],
    "volleyball": [512, 512, [127952, "volleyball-ball"], "f45f", "M378.8 423.9l-5.4-.7L191.6 399.7l-5.1 52.4c21.7 7.7 45.1 11.9 69.5 11.9c45.9 0 88.4-14.9 122.8-40.1zm63.4-75c12.1-24.2 19.6-51 21.4-79.4l-53.6 24.4-6 2.7-6.6-.7L267.1 281.4l-53.5 72.8 160 20.7 68.6-25.9zm18.4-130.8C448 149.7 401.9 93 340 65.7l2.1 5.1 70.5 169.1 47.9-21.8zM140.5 429l5.7-58.7 .6-6.6 3.9-5.3 77.6-105.5-36.2-82.7L94.3 298.4 82.5 370.7c15.3 23.1 35.1 42.9 58.1 58.3zM49.2 278.3l3.3-4.3L163.7 128.4 121 97.8C76.3 135.9 48 192.7 48 256c0 7.6 .4 15 1.2 22.3zM163.9 69.5l48 34.3 5.4 3.8 2.6 6 52.6 120 89.8 10-62-148.9L243.4 48.4c-28.4 1.7-55.4 9.1-79.6 21.1zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "sun-haze": [640, 512, [], "f765", "M257.1 23.2L320 57.1l62.9-33.9L426 0l14.1 46.9 20.5 68.4 68.4 20.5L576 150l-23.2 43.1L518.9 256s0 0 0 0l-54.5 0s0 0 0 0l12.3-22.8L505.8 179l-59-17.7-24.8-7.4-7.4-24.8L397 70.2 342.8 99.4 320 111.6 297.2 99.4 243 70.2l-17.7 59-7.4 24.8-24.8 7.4-59 17.7 29.2 54.2L175.6 256s0 0 0 0l-54.5 0s0 0 0 0L87.2 193.1 64 150l46.9-14.1 68.4-20.5 20.5-68.4L214 0l43.1 23.2zM432 256s0 0 0 0l-48 0s0 0 0 0c0-35.3-28.7-64-64-64s-64 28.7-64 64c0 0 0 0 0 0l-48 0s0 0 0 0c0-61.9 50.1-112 112-112s112 50.1 112 112zm184 32l24 0 0 48-24 0-112 0-24 0 0-48 24 0 112 0zm-208 0l24 0 0 48-24 0L88 336l-24 0 0-48 24 0 320 0zm168 88l0 48-24 0L24 424 0 424l0-48 24 0 528 0 24 0zM88 464l112 0 24 0 0 48-24 0L88 512l-24 0 0-48 24 0zm208 0l320 0 24 0 0 48-24 0-320 0-24 0 0-48 24 0z"],
    "text-size": [640, 512, [], "f894", "M24 32L0 32 0 56l0 72 0 24 48 0 0-24 0-48 120 0 0 352-48 0-24 0 0 48 24 0 144 0 24 0 0-48-24 0-48 0 0-352 120 0 0 48 0 24 48 0 0-24 0-72 0-24-24 0L24 32zM336 224l-24 0 0 24 0 48 0 24 48 0 0-24 0-24 96 0 0 160-32 0-24 0 0 48 24 0 112 0 24 0 0-48-24 0-32 0 0-160 88 0 0 24 0 24 48 0 0-24 0-48 0-24-24 0-280 0z"],
    "ufo": [640, 512, [128760], "e047", "M176.6 246.3c-17.5 16.4-17.5 16.4-17.5 16.5s0 0 0 0c0 0 0 0 0 .1l.1 .1 .3 .3c.2 .2 .4 .4 .7 .7c.6 .5 1.3 1.2 2.2 2.1c1.8 1.6 4.3 3.7 7.6 6.2c6.6 4.8 16.1 10.9 29.1 16.8c26.1 11.9 65.3 23 120.8 23s94.7-11.1 120.8-23c13-5.9 22.6-12 29.1-16.8c3.3-2.4 5.8-4.5 7.6-6.2c.9-.8 1.6-1.5 2.2-2.1c.3-.3 .5-.5 .7-.7l.3-.3 .1-.1c0 0 0 0 0-.1c0 0 0 0 0 0l-17.5-16.5 17.5 16.4c3.7-3.9 6-9 6.4-14.4c.5-5.8 .7-11.6 .6-17.2c30 8.9 54.6 19.9 72.5 31.8c24.1 16.2 31.5 30.9 31.5 41.6c0 7.9-3.8 17.7-15.8 29.1c-12 11.5-30.8 23-55.8 33.1C470.3 387 399.4 400 320 400s-150.3-13-200.3-33.2c-25.1-10.1-43.8-21.6-55.8-33.1C51.8 322.2 48 312.4 48 304.5c0-10.7 7.4-25.4 31.5-41.6c17.9-12 42.4-23 72.5-31.8c-.1 5.7 .1 11.4 .6 17.2c.5 5.4 2.7 10.5 6.4 14.4l17.5-16.4zm302.8-67.2C456.8 110.9 392.6 64 320 64s-136.8 46.9-159.4 115.1c-42.7 10.5-80 25.4-107.8 44C23.4 242.9 0 270.2 0 304.5c0 25.1 12.7 46.7 30.7 63.9c17.9 17.1 42.6 31.4 71 42.9C158.8 434.3 236 448 320 448s161.2-13.7 218.3-36.7c28.5-11.5 53.1-25.8 71-42.9c18-17.1 30.7-38.7 30.7-63.9c0-34.3-23.4-61.7-52.8-81.4c-27.8-18.6-65.1-33.5-107.8-44zM440 234.6c-4.1 2.9-10.4 6.8-19.1 10.8c-19.6 8.9-52 18.7-100.9 18.7s-81.3-9.7-100.9-18.7c-8.7-4-15-7.9-19.1-10.8C199.2 164.7 255 112 320 112s120.8 52.7 120 122.6zM96 312l32 32 32-32-32-32L96 312zm192 40l32 32 32-32-32-32-32 32zm224-72l-32 32 32 32 32-32-32-32z"],
    "fork": [512, 512, ["utensil-fork"], "f2e3", "M512 136l-34.3-34.3L376.8 236.3c-2 2.6-4.1 5.1-6.4 7.4l-1.9 1.9C356.7 257.4 340.7 264 324 264c-16.4 0-32.2-6.4-44-17.9L265.9 232c-11.5-11.7-17.9-27.5-17.9-44c0-16.7 6.6-32.7 18.4-44.5l1.9-1.9c2.3-2.3 4.8-4.5 7.4-6.4L410.3 34.3 376 0 246.9 96.8c-4.4 3.3-8.6 7-12.6 10.9l-1.9 1.9c-20.8 20.8-32.5 49-32.5 78.4c0 24.5 8.1 48.1 22.8 67.3L18.2 459.8l-17 17 33.9 33.9 17-17L256.7 289.2C275.9 303.9 299.5 312 324 312c29.4 0 57.6-11.7 78.4-32.5l1.9-1.9c3.9-3.9 7.6-8.1 10.9-12.6L512 136s0 0 0 0zM457 89l4-4L427 51l-4 4L307 171l-17 17L324 221.9l17-17L457 89z"],
    "arrows-up-to-line": [576, 512, [], "e4c2", "M24 80l528 0 24 0 0-48-24 0L24 32 0 32 0 80l24 0zM40 273.9l17-17 47-47L104 456l0 24 48 0 0-24 0-246.1 47 47 17 17L249.9 240l-17-17-88-88-17-17-17 17L23 223l-17 17L40 273.9zm320 0l17-17 47-47L424 456l0 24 48 0 0-24 0-246.1 47 47 17 17L569.9 240l-17-17-88-88-17-17-17 17-88 88-17 17L360 273.9z"],
    "mobile-signal": [512, 512, [], "e1ef", "M48 48l256 0 0 264.8c14.5-15.1 30.6-28.6 48-40.3L352 48l0-48L304 0 48 0 0 0 0 48 0 464l0 48 48 0 176 0c0-16.4 1.4-32.4 4-48L48 464 48 48zm96 352l-16 0 0 32 16 0 64 0 16 0 0-32-16 0-64 0zm368-96l0-48c-141.4 0-256 114.6-256 256l48 0c0-114.9 93.1-208 208-208zM480 512a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm-80 0c0-61.9 50.1-112 112-112l0-48c-88.4 0-160 71.6-160 160l48 0z"],
    "barcode-scan": [640, 512, [], "f465", "M112 32L64 32l0 160 48 0 0-160zM64 480l48 0 0-160-48 0 0 160zm96 0l32 0 0-160-32 0 0 160zm64 0l48 0 0-160-48 0 0 160zm0-288l48 0 0-160-48 0 0 160zM336 480l48 0 0-160-48 0 0 160zm0-288l48 0 0-160-48 0 0 160zM464 480l32 0 0-160-32 0 0 160zm0-288l32 0 0-160-32 0 0 160zm64 288l48 0 0-160-48 0 0 160zm0-288l48 0 0-160-48 0 0 160zm-368 0l32 0 0-160-32 0 0 160zM0 232l0 48 640 0 0-48L0 232z"],
    "sort-down": [320, 512, ["sort-desc"], "f0dd", "M48 288L0 288l0 48L160 480 320 336l0-48-48 0L48 288zm200.2 48L160 415.4 71.8 336l176.5 0z"],
    "folder-arrow-down": [512, 512, ["folder-download"], "e053", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm8 56l0 102.1 31-31 17-17L361.9 288l-17 17-72 72-17 17-17-17-72-72-17-17L184 254.1l17 17 31 31L232 200l0-24 48 0 0 24z"],
    "circle-minus": [512, 512, ["minus-circle"], "f056", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 232l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "face-icicles": [512, 512, [], "e37c", "M48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 1.5 .1 3 .4 4.5L488 512l23.6-251.5c.3-1.5 .4-3 .4-4.5C512 114.6 397.4 0 256 0S0 114.6 0 256c0 2.1 .3 4 .7 6L24 448 47.3 262c.5-1.9 .7-3.9 .7-6zm96 98.7l0-34.7 32 0 0 48-18.7 0L144 354.7zM208 368l0-48 32 0 0 48-32 0zm64 0l0-48 32 0 0 48-32 0zm82.7 0L336 368l0-48 32 0 0 34.7L354.7 368zM400 320l0-32-32 0-224 0-32 0 0 32 0 48 32 32 140.7 0 14 48 16-48 33.6 0 14.4 80 19.3-93.9L400 368l0-48zM176.4 240a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm192-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM256 512c23.8 0 46.9-3.3 68.8-9.4l-2-19.4-.3-3.3-21.2 0-5.3 0-25 0-4.1-16.3c-3.6 .2-7.3 .3-10.9 .3c-79.8 0-149.1-44.9-184-110.9l-6.2 74.3C112.7 479.3 180.5 512 256 512zm151.3-49.5c12.8-9.4 24.7-20 35.6-31.6l-4.7-74.6c-6.7 12.2-14.6 23.6-23.5 34.1l-7.4 72z"],
    "shovel": [512, 512, [], "f713", "M350.1 33.9L384 0l33.9 33.9 60.1 60.1L512 128l-33.9 33.9-35.5 35.5c-17 17-40 26.5-64 26.5c-16.3 0-31.6-4.3-44.7-11.8L233 313l37.1 37.1L304 384l-33.9 33.9L176 512 48 512 0 512l0-48L0 336l94.1-94.1L128 208l33.9 33.9L199 279 299.8 178.2C292.3 165 288 149.8 288 133.5c0-24 9.5-47 26.5-64l35.5-35.5zM444.1 128L384 67.9l-35.5 35.5c-8 8-12.5 18.8-12.5 30.1c0 23.5 19 42.5 42.5 42.5c11.3 0 22.1-4.5 30.1-12.5L444.1 128zM48 464l108.1 0 80-80L128 275.9l-80 80L48 464z"],
    "door-open": [576, 512, [], "f52b", "M320 0L272 12 64 64l0 400-40 0L0 464l0 48 24 0 40 0 32 0 16 0 160 0 48 0 0-48 0-414.5L320 0zM272 61.5L272 464l-160 0 0-362.5 160-40zM224 288c13.2 0 24-14.4 24-32s-10.8-32-24-32s-24 14.4-24 32s10.7 32 24 32zM352 112l112 0 0 376 0 24 24 0 64 0 24 0 0-48-24 0-40 0 0-376 0-24-24 0L352 64l0 48z"],
    "films": [576, 512, [], "e17a", "M256 264l0-32 160 0 0 32 0 72-160 0 0-72zm0-80l0-32 0-72 160 0 0 72 0 32-160 0zM440 32l-24 0L256 32l-24 0-24 0-64 0L96 32l0 48 0 48 0 24 0 24 0 64 0 24 0 24 0 48 0 48 48 0 64 0 24 0 24 0 160 0 24 0 24 0 64 0 48 0 0-48 0-48 0-24 0-24 0-64 0-24 0-24 0-48 0-48-48 0-64 0-24 0zM144 80l64 0 0 48-64 0 0-48zm0 96l64 0 0 32 0 32-64 0 0-64zm0 112l64 0 0 48-64 0 0-48zm384 48l-64 0 0-48 64 0 0 48zm0-96l-64 0 0-32 0-32 64 0 0 64zm0-112l-64 0 0-48 64 0 0 48zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 432 0 24 0 0-48-24 0L48 432l0-312z"],
    "right-from-bracket": [512, 512, ["sign-out-alt"], "f2f5", "M288 288l48 0 0 48 0 28.1L444.1 256 336 147.9l0 28.1 0 48-48 0-80 0 0 64 80 0zm190.1 1.9L352 416l-16 0-48 0 0-32 0-16 0-32-48 0-32 0-48 0 0-48 0-64 0-48 48 0 32 0 48 0 0-32 0-16 0-32 48 0 16 0L478.1 222.1 512 256l-33.9 33.9zM168 80L48 80l0 352 120 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l24 0 144 0 24 0 0 48-24 0z"],
    "face-glasses": [512, 512, [], "e377", "M256 464C141.1 464 48 370.9 48 256c0-22.3 3.5-43.8 10-64l6 0 0 96 0 16 16 0 144 0 16 0 0-16 0-96 32 0 0 96 0 16 16 0 144 0 16 0 0-16 0-96 6 0c6.5 20.2 10 41.7 10 64c0 114.9-93.1 208-208 208zM256 0C148.6 0 56.6 66.2 18.6 160L16 160 0 160l0 32 8.1 0C2.8 212.5 0 233.9 0 256C0 397.4 114.6 512 256 512s256-114.6 256-256c0-22.1-2.8-43.5-8.1-64l8.1 0 0-32-16 0-2.6 0C455.4 66.2 363.4 0 256 0zM240 160l0-16-16 0L80.7 144c37-57.7 101.7-96 175.3-96s138.3 38.3 175.3 96L288 144l-16 0 0 16-32 0zm16 256c61.9 0 112-36.8 132-66.7L348 322.7C336 340.8 300.1 368 256 368s-80-27.2-92-45.3L124 349.3c19.9 29.9 70 66.7 132 66.7zm48-144l0-96 112 0 0 96-112 0zM96 176l112 0 0 96L96 272l0-96zm96.4 48a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm160 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "nfc": [448, 512, [], "e1f7", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM272 256c0-17.8-9.7-33.3-24-41.6l0-54.4 72 0 0 192-192 0 0-192 8 0 24 0 0-48-24 0-32 0-24 0 0 24 0 240 0 24 24 0 240 0 24 0 0-24 0-240 0-24-24 0-120 0-24 0 0 24 0 78.4c-14.3 8.3-24 23.8-24 41.6c0 26.5 21.5 48 48 48s48-21.5 48-48z"],
    "atom": [512, 512, [9883], "f5d2", "M306.3 417.2c-16.3-4.7-33.1-10.9-50.3-18.4c-17.1 7.5-34 13.6-50.3 18.4C224.1 455.5 243.1 464 256 464s31.9-8.5 50.3-46.8zM293 325.7c14.8-8.9 28.7-18.1 41.4-27.6c1-13.5 1.6-27.6 1.6-42.1s-.5-28.6-1.6-42.1c-12.8-9.4-26.6-18.7-41.4-27.6c-12.5-7.5-24.9-14.2-37-20.2c-12.1 6-24.5 12.7-37 20.2c-14.8 8.9-28.7 18.1-41.4 27.6c-1 13.5-1.6 27.6-1.6 42.1s.5 28.6 1.6 42.1c12.8 9.4 26.6 18.7 41.4 27.6c12.5 7.5 24.9 14.2 37 20.2c12.1-6 24.5-12.7 37-20.2zm120.5-32.2c-10.2 10.2-21.3 20.2-33.4 29.9c-2.4 20.1-5.8 39.2-10.3 57c37.2 2.2 51.9-9.1 57.8-19.7c6.5-11.7 8.2-32.8-14.1-67.2zM469.6 128c20.7 37.1 9.4 82.8-23.6 128c33 45.2 44.3 90.9 23.6 128c-20.2 36.3-62.5 49.3-115.2 43.2c-22 52.1-55.6 84.8-98.4 84.8s-76.4-32.7-98.4-84.8c-52.7 6.1-95-6.8-115.2-43.2C21.7 346.9 33 301.2 66 256c-33-45.2-44.3-90.9-23.6-128c20.2-36.3 62.5-49.3 115.2-43.2C179.6 32.7 213.2 0 256 0s76.4 32.7 98.4 84.8c52.7-6.1 95 6.8 115.2 43.2zM84.4 360.7c5.9 10.6 20.6 22 57.8 19.7c-4.5-17.8-7.9-36.9-10.3-57c-12-9.7-23.2-19.8-33.4-29.9C76.2 327.8 77.8 349 84.4 360.7zM98.5 218.5c10.2-10.2 21.3-20.2 33.4-29.9c2.4-20.1 5.8-39.2 10.3-57c-37.2-2.3-51.9 9.1-57.8 19.7c-6.5 11.7-8.2 32.8 14.1 67.2zM256 113.2c17.1-7.5 34-13.6 50.3-18.4C287.9 56.5 268.9 48 256 48s-31.9 8.5-50.3 46.8c16.3 4.7 33.1 10.9 50.3 18.4zm124.2 75.4c12 9.7 23.2 19.8 33.4 29.9c22.3-34.3 20.6-55.5 14.1-67.2c-5.9-10.6-20.6-22-57.8-19.7c4.5 17.8 7.9 36.9 10.3 57zM216 256l40-40 40 40-40 40-40-40z"],
    "soap": [512, 512, [129532], "e06e", "M208 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM48 192l161.1 0c2.5 17.7 9.2 34 18.9 48L48 240l0 224 416 0 0-224-52.1 0c9.8-14 16.4-30.3 18.9-48l33.1 0 48 0 0 48 0 224 0 48-48 0L48 512 0 512l0-48L0 240l0-48 48 0zm96 96l176 0 48 0 48 0 0 48 0 32 0 48-48 0-224 0-48 0 0-48 0-32 0-48 48 0zm0 80l224 0 0-32-224 0 0 32zM320 208a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0-112a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM384 0a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "icons": [512, 512, ["heart-music-camera-bolt"], "f86d", "M125.5 21.5C111.7 7.7 92.8 0 73.3 0C33.2 0 0 32.5 0 72.6c0 20.1 8.3 39.2 22.9 52.9L128 224l105.1-98.5C247.7 111.8 256 92.6 256 72.6C256 32.5 222.8 0 182.7 0c-19.5 0-38.5 7.7-52.3 21.5L128 24l-2.5-2.5zM128 158.2L55.8 90.5c-5-4.6-7.8-11.1-7.8-17.9C48 59.6 59.1 48 73.3 48c7 0 13.7 2.8 18.3 7.5l33.7-33.7L91.6 55.5l2.5 2.5L128 91.9l33.9-33.9 2.5-2.5c4.6-4.6 11.4-7.5 18.3-7.5C196.9 48 208 59.6 208 72.6c0 6.8-2.8 13.3-7.8 17.9L128 158.2zM224 288l-16-32L80 256 64 288l-16 0L0 288l0 48L0 464l0 48 48 0 192 0 48 0 0-48 0-128 0-48-48 0-16 0zm16 48l0 128L48 464l0-128 16 0 29.7 0 13.3-26.5 2.7-5.5 68.7 0 2.7 5.5L194.3 336l29.7 0 16 0zm-48 56a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM457.1 256L320 400l72.2 10.5L374.9 512 512 368l-72.2-10.5L457.1 256zM288 256c35.3 0 64-21.5 64-48l0-124.3L464 61.3l0 68.2c-5.1-1-10.5-1.5-16-1.5c-35.3 0-64 21.5-64 48s28.7 48 64 48s64-21.5 64-48l0-144 0-29.3L483.3 8.5l-160 32L304 44.3 304 64l0 97.5c-5.1-1-10.5-1.5-16-1.5c-35.3 0-64 21.5-64 48s28.7 48 64 48z"],
    "microphone-lines-slash": [640, 512, ["microphone-alt-slash"], "f539", "M472.4 344c15-25.9 23.6-56 23.6-88l0-40 0-24-48 0 0 24 0 40c0 21-5 40.7-14 58.2l-25.9-20.1c5.1-11.7 7.9-24.6 7.9-38.1l0-208 0-48L368 0 272 0 224 0l0 48 0 103.1L48.4 14.8 29.4 .1 0 38l19 14.7L591.5 497.2l19 14.7L639.9 474l-19-14.7L472.4 344zM272 188.4L272 48l96 0 0 48-32 0-16 0 0 32 16 0 32 0 0 32-32 0-16 0 0 32 16 0 32 0 0 64c0 2.2-.2 4.4-.4 6.6L272 188.4zm86.2 189.8C346.1 382 333.3 384 320 384c-70.7 0-128-57.3-128-128l0-8.7-48-37.8 0 6.5 0 40c0 89.1 66.2 162.7 152 174.4l0 33.6-48 0-24 0 0 48 24 0 72 0 72 0 24 0 0-48-24 0-48 0 0-33.6c20.4-2.8 39.7-9.1 57.3-18.2l-43.1-33.9z"],
    "closed-captioning-slash": [640, 512, [], "e135", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-12.9-10 0-17.3 0-352 0-48-48 0L80 32l-9.5 0L48.4 14.8zm84 65.2L560 80l0 332-91.4-71c14.9-7.8 27.5-19.5 36.5-33.6l-40.5-25.7C456 295.1 441 304 424 304c-1.1 0-2.2 0-3.2-.1L378.4 271c-1.6-4.7-2.4-9.8-2.4-15c0-26.5 21.5-48 48-48c17 0 32 8.9 40.6 22.3l40.5-25.7c-17-26.8-46.9-44.6-81.1-44.6c-45.4 0-83.4 31.5-93.4 73.9L302 211.7l11.1-7.1c-16.4-25.8-44.9-43.4-77.6-44.6L132.4 80zM32 432l0 48 48 0 407.4 0-60.9-48L80 432l0-273L32 121.2 32 432zM136 256c0 53 43 96 96 96c24.1 0 46.2-8.9 63-23.6l-39.1-30.8c-7 4.1-15.2 6.4-23.9 6.4c-26.5 0-48-21.5-48-48c0-4.7 .7-9.2 1.9-13.5l-39.1-30.8C139.9 224.9 136 240 136 256z"],
    "calculator-simple": [512, 512, ["calculator-alt"], "f64c", "M280 0l0 24 0 208 208 0 24 0 0 48-24 0-208 0 0 208 0 24-48 0 0-24 0-208L24 280 0 280l0-48 24 0 208 0 0-208 0-24 48 0zM400 32l24 0 0 24 0 32 32 0 24 0 0 24 0 24-24 0-32 0 0 32 0 24-24 0-24 0 0-24 0-32-32 0-24 0 0-24 0-24 24 0 32 0 0-32 0-24 24 0zM72.4 326.5l17 17L112 366.1l22.6-22.6 17-17 33.9 33.9-17 17L145.9 400l22.6 22.6 17 17-33.9 33.9-17-17L112 433.9 89.4 456.6l-17 17L38.5 439.6l17-17L78.1 400 55.4 377.4l-17-17 33.9-33.9zM64 88l96 0 24 0 0 48-24 0-96 0-24 0 0-48 24 0zM352 336l96 0 24 0 0 48-24 0-96 0-24 0 0-48 24 0zm0 80l96 0 24 0 0 48-24 0-96 0-24 0 0-48 24 0z"],
    "bridge-circle-check": [640, 512, [], "e4c9", "M56 32L32 32l0 48 24 0 48 0 0 64-48 0-24 0 0 48 24 0 48 0 48 0 80 0 48 0 216 0 88 0 24 0 0-48-24 0-48 0 0-64 40 0 24 0 0-48-24 0L56 32zM338 290.3c7.4-15 16.9-28.9 28.1-41.1c-14.2-5.9-29.8-9.2-46.1-9.2c-66.3 0-120 53.7-120 120l0 72-48 0 0-96c0-53-43-96-96-96l-24 0 0 48 24 0c26.5 0 48 21.5 48 48l0 120 0 24 24 0 96 0 24 0 0-24 0-96c0-39.8 32.2-72 72-72c6.2 0 12.3 .8 18 2.3zM488 80l0 64-80 0 0-64 80 0zM360 80l0 64-80 0 0-64 80 0zM232 80l0 64-80 0 0-64 80 0zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L480 430.6l-11.3-11.3-40-40L417.4 368 440 345.4l11.3 11.3L480 385.4l60.7-60.7L552 313.4 574.6 336z"],
    "sliders-up": [512, 512, ["sliders-v"], "f3f1", "M120 0L72 0l0 24 0 56-8 0L16 80l0 48 0 64 0 48 48 0 8 0 0 248 0 24 48 0 0-24 0-248 8 0 48 0 0-48 0-64 0-48-48 0-8 0 0-56 0-24zm8 128l0 64-64 0 0-64 64 0zM288 320l0 64-64 0 0-64 64 0zm-64-48l-48 0 0 48 0 64 0 48 48 0 8 0 0 56 0 24 48 0 0-24 0-56 8 0 48 0 0-48 0-64 0-48 48 0 8 0 0 216 0 24 48 0 0-24 0-216 8 0 48 0 0-48 0-64 0-48-48 0-8 0 0-88 0-24L392 0l0 24 0 88-8 0-48 0 0 48 0 64 0 48-48 0-8 0 0-248 0-24L232 0l0 24 0 248-8 0zM384 160l64 0 0 64-64 0 0-64z"],
    "location-minus": [384, 512, ["map-marker-minus"], "f609", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM120 168l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0z"],
    "pump-medical": [448, 512, [], "e06a", "M136 0L248 0l24 0 0 24 0 16 64 0 9.9 0 7 7 56 56 17 17L392 153.9l-17-17-49-49L272 88l0 40-48 0 0-80-64 0 0 80-48 0 0-104 0-24 24 0zM80.1 512L32 512l3.3-48L56 160l272 0 20.7 304 3.3 48-48.1 0L80.1 512zm220.5-48L283.2 208l-182.3 0L83.4 464l217.2 0zM216 296l0 16 16 0 24 0 0 48-24 0-16 0 0 16 0 24-48 0 0-24 0-16-16 0-24 0 0-48 24 0 16 0 0-16 0-24 48 0 0 24z"],
    "fingerprint": [512, 512, [], "f577", "M48 256C48 141.1 141.1 48 256 48c63.1 0 119.6 28.1 157.8 72.5l15.6 18.2 36.4-31.3L450.2 89.2C403.3 34.6 333.7 0 256 0C114.6 0 0 114.6 0 256l0 40 0 24 48 0 0-24 0-40zm458.5-52.9l-4.9-23.5-47 9.9 4.9 23.5c2.9 13.9 4.5 28.3 4.5 43.1l0 40 0 24 48 0 0-24 0-40c0-18.1-1.9-35.8-5.5-52.9zM256 80c-32.3 0-62.5 8.7-88.5 23.8l32 37.3c17.1-8.4 36.3-13.1 56.6-13.1c70.7 0 128 57.3 128 128l0 24.9c0 34.6-2.8 69.1-8.4 103.1l48.6 0c5.2-34 7.8-68.5 7.8-103.1l0-24.9c0-97.2-78.8-176-176-176zM129.7 133.5C98.9 165.2 80 208.4 80 256l0 24.9c0 35-5.5 69.8-16.2 103.1l50.1 0c9.3-33.5 14.1-68.2 14.1-103.1l0-24.9c0-33 12.5-63.2 33.1-85.9l-31.4-36.7zM256 160c-53 0-96 43-96 96l0 24.9c0 46-7.6 91.6-22.5 135.1l46.3 0c13.4-43.7 20.3-89.2 20.3-135.1l0-24.9c0-28.7 23.3-52 52-52s52 23.3 52 52l0 24.9c0 45.6-5.5 91-16.4 135.1l45.2 0c10.1-44.2 15.2-89.5 15.2-135.1l0-24.9c0-53-43-96-96-96zm24 96l-48 0 0 24.9c0 59.9-11 119.3-32.5 175.2l-5.9 15.3-3.3 8.6 51.4 0 2.6-6.7C267.9 411.9 280 346.7 280 280.9l0-24.9z"],
    "ski-boot": [512, 512, [], "e3cc", "M355.8 0l-7.2 32L344 32 120 32l-19.6 0L96.5 51.2l-88 432L2.6 512 32 512l424 0 32 0 24 0 0-48-24 0-8 0 0-88 0-14.8-13.3-6.6L339.5 290.9 405 0 355.8 0zM214.7 80l123.1 0L312.6 192 256 192l-16 0 0 32 16 0 49.4 0L291 288l-67 0-16 0 0 32 16 0 66.3 0 10.9 5.5L432 390.8l0 73.2L61.4 464 94 304l62.8 0 13.1 0 2.6-12.9L214.7 80zm-32.6 0L143.7 272l-43.2 0L139.6 80l42.5 0z"],
    "standard-definition": [576, 512, ["rectangle-sd"], "e28a", "M528 80l0 352L48 432 48 80l480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM304 160l0 24 0 144 0 24 24 0 56 0c53 0 96-43 96-96s-43-96-96-96l-56 0-24 0zm48 48l32 0c26.5 0 48 21.5 48 48s-21.5 48-48 48l-32 0 0-96zm-189.8 4.5c.7-.7 2.1-1.9 5.4-2.9c7.1-2.3 18.8-2.9 35.5-.6c5.1 .7 21 3.3 25.6 4.4l23.4 5.3 10.7-46.8-23.4-5.3c-6.6-1.5-24.1-4.4-29.9-5.2c-19-2.5-39.3-3.1-56.7 2.5c-19.2 6.2-34.9 20.3-39.6 43.5c-.1 .4-.2 .9-.2 1.3c-1.7 11.7-.3 23 5.2 33.2c5.3 9.9 13.3 16.7 21.1 21.3c13.9 8.3 32 12.5 45.5 15.6l1.8 .4c16.1 3.8 26.9 6.5 33.6 10.5c1.4 .8 2.2 1.5 2.7 2c.5 .4 .6 .7 .6 .7c0 0 .1 .1 .1 .5c.1 .4 .1 1.4-.1 3.2c-.4 2.4-1 3.2-1.3 3.5c-.4 .5-1.8 1.6-5.1 2.7c-7.3 2.3-19.5 2.8-36.2 .6c-7.2-1-20-4.7-31.1-8c0 0 0 0 0 0s0 0 0 0c-2.6-.7-5-1.5-7.3-2.1l-23.1-6.6-13.2 46.2 23.1 6.6c1.4 .4 3.2 .9 5.3 1.5c10.8 3.2 28.6 8.4 39.7 9.9l.1 0c19 2.5 39.6 3.2 57.1-2.4c9.1-2.9 18.2-7.7 25.6-15.6c7.6-8.1 12.1-18.1 13.8-29.3c1.7-11.7 .3-23-5.2-33.2c-5.3-9.9-13.3-16.7-21.1-21.3c-13.9-8.3-32-12.5-45.5-15.6l-1.8-.4c-16.1-3.8-26.9-6.5-33.6-10.5c-1.4-.8-2.2-1.5-2.7-2c-.5-.4-.6-.7-.6-.7c0 0 0 0 0 0c0 0-.1-.1-.1-.5s-.1-1.2 0-2.5c.5-2.3 1.3-3.3 1.8-3.8z"],
    "h1": [576, 512, [], "f313", "M48 88l0-24L0 64 0 88 0 248 0 424l0 24 48 0 0-24 0-152 224 0 0 152 0 24 48 0 0-24 0-176 0-160 0-24-48 0 0 24 0 136L48 224 48 88zm336.4 83.1l20.4-12.7 51.3-32L456 400l-48 0-24 0 0 48 24 0 72 0 72 0 24 0 0-48-24 0-48 0 0-312 0-24-24 0-8 0-6.9 0-5.8 3.6-75.3 47 0 55.8 .4 .6z"],
    "hand-point-right": [512, 512, [], "f0a4", "M512 104l0-24-24 0L272 80l0-16-24 0-56 0s0 0 0 0l-24 0s0 0 0 0C75.2 64 0 139.2 0 232l0 48c0 92.7 75.1 167.9 167.9 168l.1 0s0 0 0 0l88 0 40 0 24 0 0-24 0-56 16 0 0-24 0-56 8 0 24 0 0-24 0-56 120 0 24 0 0-24 0-80zM256 400l-80 0 0-32 96 0 0 32-16 0zm-128-6.8C81.4 376.7 48 332.2 48 280l0-48c0-66.3 53.7-120 120-120c0 0 0 0 0 0l24 0s0 0 0 0l32 0 0 72 0 56-32 0 0-56 0-24-48 0 0 24 0 56 0 24 0 24 0 32-16 0 0 24 0 49.2zM272 160l0-32 192 0 0 32-96 0-24 0-72 0zm0 80l0-32 48 0 0 32-8 0-40 0zm16 48l0 32-96 0 0-32 56 0 40 0z"],
    "magnifying-glass-location": [512, 512, ["search-location"], "f689", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zm80-240c0-44.2-35.8-80-80-80s-80 35.8-80 80c0 64 80 144 80 144s80-80 80-144zm-112 0a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "message-bot": [640, 512, [], "e3b8", "M272 480l-48 32 0-48 0-9.7 0-38.3-48 0-32 0-48 0 0-48 0-160-32 0 0 16L0 224l0-64 64 0 0 16 32 0L96 48 96 0l48 0L496 0l48 0 0 48 0 128 32 0 0-16 64 0 0 64-64 0 0-16-32 0 0 160 0 48-48 0-128 0-96 64zM144 368l80 0 48 0 0 48 0 6.3 69.4-46.2 12.1-8.1 14.5 0 128 0 0-176 0-144L144 48l0 144 0 176zM464 96l0 192-288 0 0-192 288 0zM240 224a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm192-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "forward-step": [320, 512, ["step-forward"], "f051", "M240 88l0-24 48 0 0 24 0 144 0 48 0 144 0 24-48 0 0-24 0-114.4L64 418.4 16 448l0-56.4 0-271.2L16 64 64 93.6 240 202.4 240 88zm-4.5 168L64 150.1l0 211.9L235.5 256z"],
    "face-smile-beam": [512, 512, [128522, "smile-beam"], "f5b8", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm124 77.3L164 306.7C176 324.8 211.9 352 256 352s80-27.2 92-45.3L388 333.3C368 363.2 317.9 400 256 400s-112-36.8-132-66.7zM176 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80zm104 80c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32z"],
    "light-ceiling": [512, 512, [], "e016", "M280 24l0-24L232 0l0 24 0 137.1C117.9 171.7 25.5 257.2 4.5 368C1.5 383.5 0 399.6 0 416l48 0 416 0 48 0c0-16.4-1.5-32.5-4.5-48C486.5 257.2 394.1 171.7 280 161.1L280 24zM256 208c98.4 0 180.8 68.3 202.4 160L53.6 368C75.2 276.3 157.6 208 256 208zm0 304c35.3 0 64-28.7 64-64l-128 0c0 35.3 28.7 64 64 64z"],
    "message-exclamation": [512, 512, ["comment-alt-exclamation"], "f4a5", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM280 80l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 272l0 48 48 0 0-48-48 0z"],
    "bowl-scoop": [448, 512, [127847, "bowl-shaved-ice"], "e3de", "M32 224C32 118 118 32 224 32s192 86 192 192L32 224zm411.2 80c-7.2 57.5-52.1 102.3-108.2 110.6c-6.2 .9-12.4 1.4-18.8 1.4L272 416l42.7 48L336 488l0 24-27 0-15.9 0-5.1 0-128 0-5.1 0L139 512l-27 0 0-24 21.3-24L176 416l-44.2 0c-6.4 0-12.7-.5-18.8-1.4C56.9 406.3 12.1 361.5 4.8 304c-.1-1.1-.3-2.2-.4-3.3L0 256l48.2 0 351.5 0 48.2 0-4.5 44.7c-.1 1.1-.2 2.2-.4 3.3zm-207 143.9L224 434.2l-12.1 13.6L197.6 464l52.9 0-14.3-16.1zM176 368l96 0 10.9 0 33.3 0c38.4 0 70.9-27.1 78.4-64L53.4 304c7.5 36.9 40 64 78.4 64l33.3 0 10.9 0z"],
    "square-x": [448, 512, [], "e286", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm349.1 96L253.9 256l95.2 128-59.8 0L224 296.2 158.7 384l-59.8 0 95.2-128L98.9 128l59.8 0L224 215.8 289.3 128l59.8 0z"],
    "building-memo": [640, 512, [], "e61e", "M48 48l288 0 0 16 48 0 0-16 0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 240 0 0-48-48 0 0-112-96 0 0 112-96 0L48 48zM216 88l0 80 72 0 0-80-72 0zm0 128l0 80 72 0 0-80-72 0zM88 88l0 80 80 0 0-80L88 88zm0 128l0 80 80 0 0-80-80 0zM640 96L320 96l0 416 320 0 0-416zM400 184a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM376 304a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm24 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm64-184l16 0 96 0 16 0 0 32-16 0-96 0-16 0 0-32zm16 96l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0zm-16 96l16 0 96 0 16 0 0 32-16 0-96 0-16 0 0-32z"],
    "utility-pole-double": [512, 512, [], "e2c4", "M280 24l0-24L232 0l0 24 0 56L128 80l0-24 0-24L80 32l0 24 0 24L48 80l0-24 0-24L0 32 0 56l0 48 0 24 24 0 56 0 3.2 0L232 227.2l0 44.8-104 0 0-24 0-24-48 0 0 24 0 24-32 0 0-24 0-24L0 224l0 24 0 48 0 24 24 0 56 0 3.2 0L232 419.2l0 68.8 0 24 48 0 0-24 0-68.8L428.8 320l3.2 0 56 0 24 0 0-24 0-48 0-24-48 0 0 24 0 24-32 0 0-24 0-24-48 0 0 24 0 24-104 0 0-44.8L428.8 128l3.2 0 56 0 24 0 0-24 0-48 0-24-48 0 0 24 0 24-32 0 0-24 0-24-48 0 0 24 0 24L280 80l0-56zm91.2 104L280 188.8l0-60.8 91.2 0zM232 188.8L140.8 128l91.2 0 0 60.8zM371.2 320L280 380.8l0-60.8 91.2 0zM232 380.8L140.8 320l91.2 0 0 60.8z"],
    "flag-checkered": [448, 512, [127937], "f11e", "M48 0l0 24 0 28 85-21.2c38.1-9.5 78.3-5.1 113.5 12.5c46.3 23.2 100.8 23.2 147.1 0L400 40l48-24 0 53.7L448 368l-55.5 20.8c-46.2 17.3-97.6 14.6-141.7-7.4c-37.9-19-81.3-23.7-122.5-13.4L48 388l0 100 0 24L0 512l0-24 0-88 0-49.5L0 64 0 24 0 0 48 0zm0 150.7l80-17.4 0-51.9-80 20 0 49.3zm0 49.1l0 46.9 80-17.4 0-46.9L48 199.9zm0 96l0 42.7 68.6-17.2c3.8-.9 7.6-1.8 11.4-2.5l0-40.4L48 295.9zm128 18.8c33.1 .7 65.9 8.7 96 23.7l0-49.8-55.4-16.3c-13.2-3.9-27-5.1-40.6-3.6l0 46zm144 37c18.7 1.5 37.7-1.1 55.6-7.8l24.4-9.1 0-46.7L374.3 294c-17.9 4.1-36.1 5.5-54.3 4.3l0 53.5zm80-113l0-46.7L374.3 198c-17.9 4.1-36.1 5.5-54.3 4.3l0 47.8c14.5 1.4 29.2 .4 43.5-2.9l36.5-8.4zm0-96l0-49.8c-25.6 10.4-52.8 15.6-80 15.6l0 45.5c14.5 1.4 29.2 .4 43.5-2.9l36.5-8.4zM272 103.1c-16.1-3.7-31.9-9.4-47-16.9c-15.3-7.7-32.1-11.8-49-12.3l0 50.6c18.2-1.3 36.5 .6 54.1 5.8L272 142.5l0-39.4zm0 89.5l-55.4-16.3c-13.2-3.9-27-5.1-40.6-3.6l0 47.8c18.2-1.3 36.5 .6 54.1 5.8L272 238.5l0-46z"],
    "chevrons-up": [512, 512, ["chevron-double-up"], "f325", "M273 47l-17-17L239 47 47 239l-17 17L64 289.9l17-17 175-175L431 273l17 17L481.9 256l-17-17L273 47zm0 192l-17-17-17 17L47 431l-17 17L64 481.9l17-17 175-175L431 465l17 17L481.9 448l-17-17L273 239z"],
    "football": [512, 512, [127944, "football-ball"], "f44e", "M66 153.6C5.8 251.8 6.9 378.3 24.4 463.1l4.4 21.5 21.6 3.6c103.9 17.4 187 11 252.6-13.3c66-24.5 112.2-66.5 142.9-116.5c60.2-98.2 59.1-224.7 41.6-309.5l-4.4-21.5-21.6-3.6c-103.9-17.4-187-11-252.6 13.3C142.9 61.6 96.7 103.6 66 153.6zM442.6 69.4c4.9 27.5 7.8 58.5 7.3 90.6l-98-98c27.6 .1 57.8 2.4 90.7 7.4zm-217 12.7c18.8-7 39.6-12.3 62.8-15.8L444.5 222.4c-6.4 38.9-18.8 77.2-39.5 110.9c-25.4 41.4-63.3 76-118.6 96.5c-18.8 7-39.6 12.3-62.8 15.8L67.5 289.6c6.4-38.9 18.8-77.2 39.5-110.9c25.4-41.4 63.3-76 118.6-96.5zM62.1 352l98 98c-27.6-.1-57.8-2.4-90.7-7.4c-4.9-27.5-7.8-58.5-7.3-90.6zM297 151l-17-17L246.1 168l17 17 64 64 17 17L377.9 232l-17-17-64-64zm-56 56l-17-17L190.1 224l17 17 64 64 17 17L321.9 288l-17-17-64-64zm-56 56l-17-17L134.1 280l17 17 64 64 17 17L265.9 344l-17-17-64-64z"],
    "user-vneck": [448, 512, [], "e461", "M224 48a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM96 128a128 128 0 1 0 256 0A128 128 0 1 0 96 128zm88.1 330.6l3.6 5.4L65 464 99.5 352l13.5 0 71.1 106.6zM219.6 512l8.7 0 169.4 0 50.2 0-14.8-48L384 304l-74.7 0-56.5 84.7L224 432l-28.8-43.3L138.7 304 64 304 14.8 464 0 512l50.2 0 169.4 0zm40.7-48l3.6-5.4L335 352l13.5 0L383 464l-122.7 0z"],
    "school-circle-exclamation": [640, 512, [], "e56c", "M466.7 144l-11.4-6.8L320 56 184.7 137.2 173.3 144 160 144 48 144l0 320 208 0 0-80c0-35.3 28.7-64 64-64c2.2 0 4.4 .1 6.5 .3c-4.3 15.2-6.5 31.1-6.5 47.7c0 59.5 29.6 112.2 74.8 144L48 512 0 512l0-48L0 144 0 96l48 0 112 0L320 0 480 96l112 0 48 0 0 48 0 122.8c-12.9-18.3-29.2-34.1-48-46.3l0-76.5-112 0-13.3 0zm-74 81.5c-15 10.9-28.2 24.1-39.1 39.1C343.3 269.4 332 272 320 272c-44.2 0-80-35.8-80-80s35.8-80 80-80s80 35.8 80 80c0 12-2.6 23.3-7.3 33.5zM160 192l0 96-64 0 0-96 64 0zM96 320l64 0 0 96-64 0 0-96zM336 160l0-16-32 0 0 16 0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16zm160 64a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "crop": [512, 512, [], "f125", "M128 0l0 24 0 326.1L350.1 128 160 128l0-48 238.1 0 57-57 17-17L505.9 40 489 57l-57 57L432 384l56 0 24 0 0 48-24 0-56 0 0 56 0 24-48 0 0-24 0-326.1L161.9 384 328 384l24 0 0 48-24 0-224 0-24 0 0-24 0-280-56 0L0 128 0 80l24 0 56 0 0-56L80 0l48 0z"],
    "angles-down": [448, 512, ["angle-double-down"], "f103", "M241 273l-17 17-17-17L47 113l-17-17L64 62.1 81 79l143 143L367 79l17-17L417.9 96l-17 17L241 273zm0 192l-17 17-17-17L47 305l-17-17L64 254.1l17 17 143 143L367 271l17-17L417.9 288l-17 17L241 465z"],
    "users-rectangle": [640, 512, [], "e594", "M0 0L24 0 616 0l24 0 0 24 0 464 0 24-24 0L24 512 0 512l0-24L0 24 0 0zM48 48l0 416 544 0 0-416L48 48zm79.8 112a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM120 240l79 0L193 264.2 179 320l-83 0 24-80zm424 80l-83 0L447 264.2 441 240l79 0 24 80zM416 160a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM253.5 352l133 0-8-32-117 0-8 32zM224 272l192 0 20 80 12 48-49.5 0-157 0L192 400l12-48 20-80zM344 168a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-96 0a72 72 0 1 1 144 0 72 72 0 1 1 -144 0z"],
    "people-roof": [640, 512, [], "e537", "M332.2 11.3L320 4.1l-12.2 7.2L23 179.3 2.3 191.5l24.4 41.3 20.7-12.2L320 59.9 592.6 220.7l20.7 12.2 24.4-41.3L617 179.3 332.2 11.3zM496 336a40 40 0 1 0 0-80 40 40 0 1 0 0 80zm-48 16l-14 0-44.9-83.4L382.3 256 368 256l-96 0-14.3 0-6.8 12.6L206 352l-14 0-96 0-14.1 0L75 364.3 19 465.1l-11.7 21 42 23.3 11.7-21 19-34.2L80 488l0 24 24 0 80 0 24 0 0-24 0-33.8 19 34.2 11.7 21 42-23.3-11.7-21-35.2-63.4 3.4-6.3 18.9-35 0 47.7 0 24 24 0 80 0 24 0 0-24 0-47.7 18.9 35 3.4 6.3L371 465.1l-11.7 21 42 23.3 11.7-21 19-34.2 0 33.8 0 24 24 0 80 0 24 0 0-24 0-33.8 19 34.2 11.7 21 42-23.3-11.7-21L565 364.3 558.1 352 544 352l-96 0zm32 112l0-64 32 0 0 64-32 0zM360 200a40 40 0 1 0 -80 0 40 40 0 1 0 80 0zM304 304l32 0 0 80-32 0 0-80zM144 336a40 40 0 1 0 0-80 40 40 0 1 0 0 80zM128 464l0-64 32 0 0 64-32 0z"],
    "square-arrow-right": [448, 512, ["arrow-square-right"], "f33b", "M400 80L48 80l0 352 352 0 0-352zm48-48l0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0zM361 273l-88 88-17 17L222.1 344l17-17 47-47L104 280l-24 0 0-48 24 0 182.1 0-47-47-17-17L256 134.1l17 17 88 88 17 17-17 17z"],
    "location-plus": [384, 512, ["map-marker-plus"], "f60a", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM168 304l0-24 0-64-64 0-24 0 0-48 24 0 64 0 0-64 0-24 48 0 0 24 0 64 64 0 24 0 0 48-24 0-64 0 0 64 0 24-48 0z"],
    "lightbulb-exclamation-on": [640, 512, [], "e1ca", "M425.2 248.9C439.6 228.3 448 203.2 448 176c0-70.7-57.3-128-128-128s-128 57.3-128 128c0 27.2 8.4 52.3 22.8 72.9c3.7 5.3 8.1 11.3 12.8 17.7c0 0 0 0 0 0s0 0 0 0s0 0 0 0c12.9 17.7 28.3 38.9 39.8 59.8c10.4 19 15.7 38.8 18.3 57.5L237 384c-2.2-12-5.9-23.7-11.8-34.5c-9.9-18-22.2-34.9-34.5-51.8c0 0 0 0 0 0s0 0 0 0c-5.2-7.1-10.4-14.2-15.4-21.4C155.6 247.9 144 213.3 144 176C144 78.8 222.8 0 320 0s176 78.8 176 176c0 37.3-11.6 71.9-31.4 100.3c-5 7.2-10.2 14.3-15.4 21.4c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-12.3 16.8-24.6 33.7-34.5 51.8c-5.9 10.8-9.6 22.5-11.8 34.5l-48.6 0c2.6-18.7 7.9-38.6 18.3-57.5c11.5-20.9 26.9-42.1 39.8-59.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c4.7-6.4 9-12.4 12.7-17.7zM240 512l0-96 160 0 0 96-160 0zm96-384l0 80 0 16-32 0 0-16 0-80 0-16 32 0 0 16zm0 128l0 32-32 0 0-32 32 0zM87.3 16l6 4 24 16 20 13.3L110.7 89.3 90.7 76l-24-16-6-4-20-13.3L67.3 2.7 87.3 16zM579.3 56l-6 4-24 16-20 13.3L502.7 49.3l20-13.3 24-16 6-4 20-13.3 26.6 39.9L579.3 56zM24 160l48 0 24 0 0 48-24 0-48 0L0 208l0-48 24 0zm544 0l48 0 24 0 0 48-24 0-48 0-24 0 0-48 24 0zM117.3 332l-24 16-6 4-20 13.3L40.7 325.3l20-13.3 6-4 24-16 20-13.3 26.6 39.9-20 13.3zm432-39.9l24 16 6 4 20 13.3-26.6 39.9-20-13.3-6-4-24-16-20-13.3 26.6-39.9 20 13.3z"],
    "people-line": [640, 512, [], "e534", "M280 72a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm-22.3 56l14.3 0 96 0 14.3 0 6.8 12.6L434 224l14 0 96 0 14.1 0 6.9 12.3 56 100.8 11.7 21-42 23.3-11.7-21-19-34.2 0 33.8 0 24-24 0-80 0-24 0 0-24 0-33.8-19 34.2-11.7 21-42-23.3 11.7-21 35.2-63.5-3.4-6.3-18.9-35 0 47.7 0 24-24 0-80 0-24 0 0-24 0-47.7-18.9 35-3.4 6.3L269 337.1l11.7 21-42 23.3-11.7-21-19-34.2 0 33.8 0 24-24 0-80 0-24 0 0-24 0-33.8L61 360.5l-11.7 21-42-23.3 11.7-21L75 236.3 81.9 224 96 224l96 0 14 0 44.9-83.4 6.8-12.6zM304 176l0 80 32 0 0-80-32 0zm192-48a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM24 432l592 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0zM144 128a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM128 336l32 0 0-64-32 0 0 64zm352 0l32 0 0-64-32 0 0 64z"],
    "beer-mug-empty": [512, 512, ["beer"], "f0fc", "M336 80L80 80l0 352 256 0 0-63.4c0-.4 0-.7 0-1.1L336 80zm48 303.7l0 48.3 0 48-48 0L80 480l-48 0 0-48L32 80l0-48 48 0 256 0 48 0 0 48 0 16 104 0 24 0 0 24 0 192 0 15.7L497.6 334 384 383.7zM384 144l0 187.3 80-35L464 144l-80 0zM160 128l0 16 0 224 0 16-32 0 0-16 0-224 0-16 32 0zm64 0l0 16 0 224 0 16-32 0 0-16 0-224 0-16 32 0zm64 0l0 16 0 224 0 16-32 0 0-16 0-224 0-16 32 0z"],
    "crate-empty": [512, 512, [], "e151", "M48 272l0 72 416 0 0-72L48 272zm0 120l0 72 416 0 0-72L48 392zM0 224l48 0 416 0 48 0 0 48 0 192 0 48-48 0L48 512 0 512l0-48L0 272l0-48zm400 80a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm16 112a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM80 304a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM96 416a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "diagram-predecessor": [512, 512, [], "e477", "M369 119l-17-17L318.1 136l17 17 64 64 17 17 17-17 64-64 17-17L480 102.1l-17 17-23 23L440 56l0-24-24 0L288 32l-80 0-24 0L0 32 0 224l288 0 0-144 104 0 0 62.1-23-23zm95 313L48 432l0-96 416 0 0 96zm48 48l0-48 0-96 0-48-48 0L48 288 0 288l0 48 0 96 0 48 48 0 416 0 48 0z"],
    "transporter": [512, 512, [], "e042", "M464 0l16 32 32 16L480 64 464 96 448 64 416 48l32-16L464 0zM48 64L64 96l32 16L64 128 48 160 32 128 0 112 32 96 48 64zM96 464l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48zM208 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm-15.1 80l12.1 0 102.2 0 12.1 0 7.2 9.7 83.3 112L424 268.9l-38.5 28.7-14.3-19.3L320 209.6 320 432l-48 0 0-112-32 0 0 112-48 0 0-222.4-51.1 68.7-14.3 19.3L88 268.9l14.3-19.3 83.3-112 7.2-9.7zM240 272l32 0 0-96-32 0 0 96z"],
    "calendar-circle-user": [576, 512, [], "e471", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-16 0-32 0-48 0L48 192l0 272 236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224.7 77.7L488 416l-112 0-24.7 29.7c20.4 21.2 49 34.3 80.7 34.3s60.3-13.2 80.7-34.3zM480 336a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "arrow-up-long": [384, 512, ["long-arrow-up"], "f176", "M209 17L192 0 175 17 39 153l-17 17L56 203.9l17-17 95-95L168 488l0 24 48 0 0-24 0-396.1 95 95 17 17 33.9-33.9-17-17L209 17z"],
    "person-carry-box": [384, 512, ["person-carry"], "f4cf", "M80 96A48 48 0 1 0 80 0a48 48 0 1 0 0 96zM0 488l0 24 48 0 0-24 0-109.9L1.6 341.6c-.5-.4-1.1-.9-1.6-1.3L0 488zM24 128L0 128l0 24L0 272.4c0 17.2 7.9 33.4 21.4 44l92.2 72.4L131.2 512l48.5 0L159.8 372.6l-1.4-9.5-7.6-5.9L120 332.9l0-4.9 0-81.8L139.8 277l7.1 11 13.1 0 32 0 40 0 8 0 16 0 80 0 48 0 0-48 0-96 0-48-48 0-96 0-48 0 0 48 0 96-18.9 0L108.2 139l-7.1-11L88 128l-64 0zM240 240l0-96 96 0 0 96-80 0-16 0zM72 184l0 111.2L51.1 278.7c-1.9-1.5-3.1-3.8-3.1-6.3L48 176l24 0 0 8z"],
    "fire-flame-simple": [384, 512, ["burn"], "f46a", "M180.9 9.7L192 0l11.1 9.7c76.7 67.1 135.2 152.5 170 248.3c7.2 19.9 10.9 41.1 10.9 62.2C384 425.4 297.2 512 192 512S0 425.4 0 320.2C0 299 3.7 277.8 10.9 258c34.8-95.8 93.3-181.2 170-248.3zM56 274.4c-5.3 14.5-8 30.2-8 45.8C48 398.8 113.3 464 192 464s144-65.2 144-143.8c0-15.6-2.7-31.2-8-45.8C299.1 195 252.6 123.3 192 64.7C131.4 123.3 84.9 195 56 274.4zm225.7 15.6c4.1 9.3 6.2 19.4 6.2 29.5c0 53-43 96.5-96 96.5s-96-43.5-96-96.5c0-10.1 2.1-20.3 6.2-29.5l.9-2.1c16.4-36.8 40.5-69.6 70.8-96.1L192 176l18 15.7c30.3 26.5 54.5 59.3 70.8 96.1l.9 2.1z"],
    "person": [320, 512, [129485, "male"], "f183", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 75.3 136 11.6 21-42 23.3-11.6-21L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128z"],
    "laptop": [640, 512, [128187], "f109", "M528 80L112 80l0 240-48 0L64 80l0-48 48 0 416 0 48 0 0 48 0 240-48 0 0-240zM83.9 432l472.2 0 32-32L51.9 400l32 32zM576 480L64 480 0 416l0-16 0-48 48 0 544 0 48 0 0 48 0 16-64 64z"],
    "file-csv": [512, 512, [], "f6dd", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm88-112c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-8 0-16-32 0 0 16 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 8 0 16 32 0 0-16 0-8c0-22.1-17.9-40-40-40l-16 0zm133.1 0c-24.9 0-45.1 20.2-45.1 45.1c0 17.8 10.5 34 26.8 41.2l37.4 16.6c4.7 2.1 7.8 6.8 7.8 12c0 7.2-5.9 13.1-13.1 13.1L304 480l-16 0 0 32 16 0 42.9 0c24.9 0 45.1-20.2 45.1-45.1c0-17.8-10.5-34-26.8-41.2l-37.4-16.6c-4.7-2.1-7.8-6.8-7.8-12c0-7.2 5.9-13.1 13.1-13.1l34.9 0 16 0 0-32-16 0-34.9 0zM448 352l-32 0 0 16 0 35c0 21.1 3.8 42 11.2 61.8L441 501.6l3.9 10.4 11.1 0 16 0 11.1 0 3.9-10.4 13.8-36.8C508.2 445 512 424.1 512 403l0-35 0-16-32 0 0 16 0 35c0 17.3-3.1 34.4-9.2 50.6L464 471.8l-6.8-18.2c-6.1-16.2-9.2-33.3-9.2-50.6l0-35 0-16z"],
    "menorah": [640, 512, [], "f676", "M4.2 48.7L32 0 59.8 48.7C62.6 53.5 64 58.9 64 64.4C64 81.8 49.8 96 32.4 96l-.8 0C14.2 96 0 81.8 0 64.4c0-5.5 1.4-10.9 4.2-15.7zm96 0L128 0l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C160 81.8 145.8 96 128.4 96l-.8 0C110.2 96 96 81.8 96 64.4c0-5.5 1.4-10.9 4.2-15.7zM224 0l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C256 81.8 241.8 96 224.4 96l-.8 0C206.2 96 192 81.8 192 64.4c0-5.5 1.4-10.9 4.2-15.7L224 0zm68.2 48.7L320 0l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C352 81.8 337.8 96 320.4 96l-.8 0C302.2 96 288 81.8 288 64.4c0-5.5 1.4-10.9 4.2-15.7zM416 0l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C448 81.8 433.8 96 416.4 96l-.8 0C398.2 96 384 81.8 384 64.4c0-5.5 1.4-10.9 4.2-15.7L416 0zm68.2 48.7L512 0l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C544 81.8 529.8 96 512.4 96l-.8 0C494.2 96 480 81.8 480 64.4c0-5.5 1.4-10.9 4.2-15.7zM608 0l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C640 81.8 625.8 96 608.4 96l-.8 0C590.2 96 576 81.8 576 64.4c0-5.5 1.4-10.9 4.2-15.7L608 0zM48 128l0 24 0 128c0 22.1 17.9 40 40 40l208 0 0-168 0-24 48 0 0 24 0 168 208 0c22.1 0 40-17.9 40-40l0-128 0-24 48 0 0 24 0 128c0 48.6-39.4 88-88 88l-208 0 0 96 144 0 24 0 0 48-24 0-168 0-168 0-24 0 0-48 24 0 144 0 0-96L88 368c-48.6 0-88-39.4-88-88L0 152l0-24 48 0zm104 24l0 136-48 0 0-136 0-24 48 0 0 24zm96 0l0 136-48 0 0-136 0-24 48 0 0 24zm192 0l0 136-48 0 0-136 0-24 48 0 0 24zm96 0l0 136-48 0 0-136 0-24 48 0 0 24z"],
    "union": [384, 512, [8899], "f6a2", "M0 288L0 32l48 0 0 256c0 79.5 64.5 144 144 144s144-64.5 144-144l0-256 48 0 0 256c0 106-86 192-192 192S0 394 0 288z"],
    "chevrons-left": [512, 512, ["chevron-double-left"], "f323", "M47 239l-17 17 17 17L239 465l17 17L289.9 448l-17-17L97.9 256 273 81l17-17L256 30.1 239 47 47 239zm192 0l-17 17 17 17L431 465l17 17L481.9 448l-17-17-175-175L465 81l17-17L448 30.1 431 47 239 239z"],
    "circle-heart": [512, 512, ["heart-circle"], "f4c7", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM135.2 287.1L160 311.9l96 96 96-96 24.8-24.8c14.9-14.9 23.2-35 23.2-56l0-3.6c0-41.8-33.9-75.6-75.6-75.6c-23 0-44.7 10.4-59.1 28.4L256 191.9l-9.3-11.6c-14.4-17.9-36.1-28.4-59.1-28.4c-41.8 0-75.6 33.9-75.6 75.6l0 3.6c0 21 8.3 41.1 23.2 56z"],
    "truck-plane": [640, 512, [], "e58f", "M224 0c-14.7 0-27.2 6.3-36.7 13.9c-9.5 7.6-17.3 17.4-23.3 27.5c-11.9 19.6-20 44.3-20 64.6l0 59.6L10.1 260.4 0 267.6 0 280l0 80 0 34.6 32.4-12.2L144 340.6l0 15.4L89.6 396.8 80 404l0 12 0 72 0 24 24 0 16 0 3.6 0 3.4-1.1L224 481.1l32 9.8 0-50.2-24.9-7.7-7.1-2.2-7.1 2.2L128 460.4l0-32.4 54.4-40.8L192 380l0-12 0-62 0-34.6-32.4 12.2L48 325.4l0-33 133.9-94.8 10.1-7.2 0-12.4 0-72c0-9.6 4.6-25.8 13-39.7c4.1-6.7 8.4-11.8 12.3-14.9c3.9-3.1 6.1-3.3 6.7-3.3c2.4 0 10.1 3 19.2 18.1c5.9 9.8 9.8 20.8 11.6 29.9l1.1 0 47.4 0c-2-18-9.1-38.1-19-54.6C273.4 23.1 253.1 0 224 0zM592 176l0 120.2-2.5-7.4-16-48L562.6 208 528 208l-128 0-34.6 0-10.9 32.8-16 48-2.5 7.4L336 176l256 0zM336 416l0-64 48 0 160 0 48 0 0 64-32 0-192 0-32 0zm272 48l32 0 0-48 0-240 0-48-48 0-256 0-48 0 0 48 0 240 0 48 32 0 0 48 48 0 0-48 192 0 0 48 48 0 0-48zM384 304l16-48 128 0 16 48-50.6 0-58.8 0L384 304zM552 408a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM400 384a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "record-vinyl": [512, 512, [], "f8d9", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm160 0a96 96 0 1 1 192 0 96 96 0 1 1 -192 0zm120 0a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "bring-forward": [512, 512, [], "f856", "M208 464l256 0 0-256-80 0 0-48 80 0 48 0 0 48 0 256 0 48-48 0-256 0-48 0 0-48 0-80 48 0 0 80zM0 352L0 0 352 0l0 352L0 352z"],
    "square-p": [448, 512, [], "e279", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm152 96l92 0c50.8 0 92 41.2 92 92l0 24-3.2 0c-10.6 39.2-46.3 68-88.8 68l-68 0 0 48 0 24-48 0 0-24 0-72 0-136 0-24 24 0zm92 136c24.3 0 44-19.7 44-44s-19.7-44-44-44l-68 0 0 88 68 0z"],
    "face-grin-stars": [512, 512, [129321, "grin-stars"], "f587", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM182.7 131.6l-6.7-10-6.7 10-20.5 31-35.8 10-11.6 3.2 7.5 9.4L132 214.3l-1.6 37.1-.5 12 11.3-4.2 34.8-13 34.8 13 11.3 4.2-.5-12L220 214.3l23.1-29.1 7.5-9.4L239 172.5l-35.8-10-20.5-31zm160 0l-6.7-10-6.7 10-20.5 31-35.8 10-11.6 3.2 7.5 9.4L292 214.3l-1.6 37.1-.5 12 11.3-4.2 34.8-13 34.8 13 11.3 4.2-.5-12L380 214.3l23.1-29.1 7.5-9.4L399 172.5l-35.8-10-20.5-31zM255.9 318.8c-50.3 0-97.2-8.6-136.5-23.5C133.2 355.2 189.1 400 255.9 400s122.7-44.8 136.5-104.6c-39.3 14.9-86.2 23.5-136.5 23.5z"],
    "sigma": [384, 512, [8721], "f68b", "M0 480l24 0 336 0 24 0 0-24 0-80 0-24-48 0 0 24 0 56L81.9 432 241 273l17-17-17-17L81.9 80 336 80l0 56 0 24 48 0 0-24 0-80 0-24-24 0L24 32 0 32 0 65.9l7 7 183 183L7 439l-7 7L0 480z"],
    "camera-movie": [576, 512, [127909, 127910], "f8a9", "M224 120A72 72 0 1 0 80 120a72 72 0 1 0 144 0zM344 240l-192 0C85.7 240 32 186.3 32 120S85.7 0 152 0c39.3 0 74.1 18.8 96 48c21.9-29.1 56.7-48 96-48c66.3 0 120 53.7 120 120s-53.7 120-120 120zM272 120a72 72 0 1 0 144 0 72 72 0 1 0 -144 0zM168 320l-24 0-32 0 0 144 256 0 0-144-200 0zm0-48l200 0 48 0 0 48 0 144 0 48-48 0-256 0-48 0 0-48 0-144-40 0L0 320l0-48 24 0 40 0 48 0 32 0 24 0zM448 467.7l0-50.8 80 27.7 0-121.2-80 27.7 0-50.8 80-27.7L576 256l0 50.8 0 154.4 0 50.8-48-16.6-80-27.7z"],
    "bong": [448, 512, [], "f55c", "M120 259.2C95.5 273.4 75.6 294.6 63 320L321 320c-12.6-25.4-32.5-46.6-57.1-60.8l-24-13.9 0-27.7L240 48l-96 0 0 169.7 0 27.7-24 13.9zM288 48l0 169.7c14.2 8.2 27.2 18.2 38.8 29.6L366.1 208l-7-7-17-17L376 150.1l17 17 24 24 24 24 17 17L424 265.9l-17-17-7-7-43.3 43.3C374 314.1 384 347.9 384 384c0 49.2-18.5 94-48.9 128L48.9 512C18.5 478 0 433.2 0 384c0-71.1 38.6-133.1 96-166.3L96 48l-8 0L64 48 64 0 88 0l8 0 48 0 96 0 48 0 8 0 24 0 0 48-24 0-8 0z"],
    "clarinet": [640, 512, [], "f8ad", "M224 96l16 0 32 0 96 0 96 0 32 0 16 0 0 32-16 0-16 0 0 32 57.8 0 66.6-37L640 103.2l0 40.8 0 224 0 40.8L604.3 389l-66.6-37L104 352l-3.5 0-3.4-1-80-24L0 321.9 0 304l0-96 0-17.9L17.1 185l80-24 3.4-1 3.5 0 152 0 0-32-16 0-16 0 0-32zm64 64l64 0 0-32-64 0 0 32zm96 0l64 0 0-32-64 0 0 32zM248 256a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm120-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm72 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm115.7-51l-5.4 3-6.2 0-436.5 0L48 225.9l0 60.3L107.5 304 544 304l6.2 0 5.4 3L592 327.2l0-142.4L555.7 205z"],
    "truck-flatbed": [640, 512, [], "e2b6", "M368 96l24 0 80 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96s-96-43-96-96l-8 0-120 0c0 53-43 96-96 96s-96-43-96-96l-40 0L0 416l0-48 24 0 52.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48L368 368l0-248 0-24zm94.1 48L416 144l0 96 142.1 0-96-96zM208 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm272 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "spaghetti-monster-flying": [640, 512, ["pastafarianism"], "f67b", "M208 64a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-10.9 63.8c-1.7 .1-3.4 .2-5.1 .2c-35.3 0-64-28.7-64-64s28.7-64 64-64s64 28.7 64 64c0 16.2-6 31.1-16 42.3l15.6 31.2c18.7-6 39.9-9.5 64.4-9.5s45.8 3.5 64.4 9.5L400 106.3C390 95.1 384 80.2 384 64c0-35.3 28.7-64 64-64s64 28.7 64 64s-28.7 64-64 64c-1.7 0-3.4-.1-5.1-.2L427.8 158c21.1 13.6 37.7 30.2 51.4 46.4c7.1 8.3 13.5 16.6 19.3 24l1.4 1.8c6.3 8.1 11.6 14.8 16.7 20.4C527.3 262.3 532.7 264 536 264c2.5 0 4.3-.6 7.1-3.3c3.7-3.5 7.1-8.8 12.5-17.4l.6-.9c4.6-7.4 11-17.6 19.4-25.7c9.7-9.3 22.9-16.7 40.4-16.7l24 0 0 48-24 0c-2.5 0-4.3 .6-7.1 3.3c-3.7 3.5-7.1 8.8-12.5 17.4l-.6 .9c-4.6 7.4-11 17.6-19.4 25.7c-9.7 9.3-22.9 16.7-40.4 16.7c-18.5 0-32.9-8.5-44.3-18.6c-3.1 4-6.6 8.3-10.5 12.7c2.4 7.1 4.5 14.1 6.5 20.6c0 0 0 0 0 0s0 0 0 0s0 0 0 0L489 331c3.4 11.2 6.4 20.3 9.8 27.8c3.4 7.5 6.6 11.5 9.4 13.8c2.3 1.8 5.5 3.4 11.7 3.4c8.7 0 16.9-4.2 33.7-13.2c15-8 35.7-18.8 62.3-18.8l24 0 0 48-24 0c-13.4 0-24.7 5.2-39.7 13.2c-1 .5-2.1 1.1-3.2 1.7c0 0 0 0 0 0s0 0 0 0C559.9 414 541.4 424 520 424c-16.2 0-30.2-4.8-41.7-13.9c-10.9-8.7-18-20.2-23-31.1c-5-10.9-8.8-22.9-12.2-34l-.8-2.7c-16.4 12.2-36.1 23.6-58.9 31.3c3.6 10.8 8.4 23.5 14.4 36.2c7.5 15.9 16.2 30.4 25.8 40.5C433 460.5 441.2 464 448 464l24 0 0 48-24 0c-25.2 0-45-13.5-59.5-28.8c-14.5-15.4-25.7-34.9-34.2-53c-8-17-14.1-33.8-18.3-46.9c-5.2 .4-10.6 .6-16 .6s-10.8-.2-16-.6c-4.2 13-10.3 29.9-18.3 46.9c-8.5 18.1-19.8 37.6-34.2 53C237 498.5 217.2 512 192 512l-24 0 0-48 24 0c6.8 0 15-3.5 24.5-13.7c9.5-10.1 18.3-24.6 25.8-40.5c5.9-12.6 10.7-25.4 14.4-36.2c-22.8-7.7-42.5-19-58.9-31.3l-.8 2.7c-3.4 11-7.2 23.1-12.2 34c-5.1 10.9-12.1 22.4-23 31.1C150.2 419.2 136.2 424 120 424c-21.4 0-39.9-10-53.1-17.1c0 0 0 0 0 0c-1.1-.6-2.2-1.2-3.2-1.7c-15-8-26.3-13.2-39.7-13.2L0 392l0-48 24 0c26.6 0 47.3 10.8 62.3 18.8c16.8 9 25 13.2 33.7 13.2c6.3 0 9.5-1.6 11.7-3.4c2.8-2.2 6-6.3 9.4-13.8c3.5-7.5 6.4-16.6 9.8-27.8l1.3-4.2s0 0 0 0c2-6.5 4.1-13.5 6.5-20.6c-3.9-4.5-7.4-8.8-10.5-12.7C136.9 303.5 122.5 312 104 312c-17.5 0-30.7-7.4-40.4-16.7c-8.4-8.1-14.8-18.3-19.4-25.7l-.6-.9c-5.4-8.6-8.8-13.9-12.5-17.4c-2.8-2.7-4.6-3.3-7.1-3.3L0 248l0-48 24 0c17.5 0 30.7 7.4 40.4 16.7c8.4 8.1 14.8 18.3 19.4 25.7l.6 .9c5.4 8.6 8.8 13.9 12.5 17.4c2.8 2.7 4.6 3.3 7.1 3.3c3.3 0 8.7-1.7 19.4-13.4c5.1-5.6 10.4-12.3 16.7-20.4l1.4-1.8c5.8-7.4 12.2-15.7 19.3-24c13.8-16.2 30.3-32.8 51.4-46.4l-15.1-30.2zM182 258.3c6.3 8.8 15.8 20.5 28.3 32.2C235.5 313.8 272 336 320 336s84.5-22.2 109.7-45.6c12.6-11.7 22-23.4 28.3-32.2c.5-.7 1-1.3 1.4-2c-5.4-6.9-10.8-13.8-16.7-20.7C416.3 204.6 382.4 176 320 176s-96.3 28.6-122.7 59.6c-5.9 6.9-11.3 13.8-16.7 20.7c.4 .6 .9 1.3 1.4 2zM448 80a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "arrow-down-up-across-line": [576, 512, [], "e4af", "M160 505.9l17-17 96-96 17-17L256 342.1l-17 17-55 55L184 280l368 0c13.3 0 24-10.7 24-24s-10.7-24-24-24l-112 0 0-134.1 55 55 17 17L545.9 136l-17-17L433 23l-17-17L399 23l-96 96-17 17L320 169.9l17-17 55-55L392 232l-208 0-48 0L24 232c-13.3 0-24 10.7-24 24s10.7 24 24 24l112 0 0 134.1L81 359l-17-17L30.1 376l17 17 96 96 17 17zM136 56l0 136 48 0 0-136 0-24-48 0 0 24zM392 320l0 136 0 24 48 0 0-24 0-136-48 0z"],
    "arrows-rotate-reverse": [512, 512, [], "e630", "M418 187.1C391.2 124.1 328.7 80 256 80c-39.7 0-77.8 15.8-105.9 43.9L97.9 176l54.1 0 24 0 0 48-24 0L40 224l-24 0 0-24L16 88l0-24 48 0 0 24 0 54.1 52.1-52.1C153.2 52.8 203.5 32 256 32c92.6 0 172.1 56.2 206.2 136.3L418 187.1zm30 182.8l-52.1 52.1C358.8 459.2 308.5 480 256 480c-92.5 0-171.8-56-206-135.9l44.1-18.9C121 388.1 183.4 432 256 432c39.7 0 77.8-15.8 105.9-43.9L414.1 336 360 336l-24 0 0-48 24 0 112 0 24 0 0 24 0 112 0 24-48 0 0-24 0-54.1z"],
    "leaf-heart": [512, 512, [], "f4cb", "M320 144l-48 0c-70.7 0-128 57.3-128 128c0 70.7 57.3 128 127.9 128c0 0 0 0 .1 0l.8 0c0 0 0 0 .1 0C370.2 399.5 464 299.7 464 156.6c0-12.8-.8-25.3-2.3-37.5C437 134.9 407.6 144 376 144l-56 0s0 0 0 0zM450.6 67.5c14.9-13.3 26.2-30.5 32.3-50.1c8.8 19.7 15.9 40.8 20.8 63c5.4 24.3 8.3 49.8 8.3 76.2C512 317.1 405.1 447.3 273 448l-1 0c-81.7 0-150.4-55.7-170.2-131.2C68.7 347.5 48 391.4 48 440l0 16 0 24L0 480l0-24 0-16c0-75.1 38.3-141.2 96.4-179.9C102.5 168.5 178.8 96 272 96l48 0 56 0c28.7 0 54.8-10.8 74.6-28.5zM189.7 241.1c0-28.6 23.2-51.8 51.8-51.8l3.5 0c14 0 27.5 5.3 37.8 14.9l5.2 4.8 5.2-4.8c10.3-9.6 23.8-14.9 37.8-14.9l3.5 0c28.6 0 51.8 23.2 51.8 51.8c0 14.3-5.9 28-16.4 37.8l-70.9 66.4L288 355.5l-10.9-10.2-70.9-66.4c-10.5-9.8-16.4-23.5-16.4-37.8z"],
    "house-building": [640, 512, [], "e1b1", "M336 48l256 0 0 416-176 0 0 48 176 0 48 0 0-48 0-416 0-48L592 0 336 0 288 0l0 48 0 86.3 48 40L336 48zm80 208l32 0 0-64-64 0 0 22.3 20.5 17.1L416 241l0 15zm0 96l32 0 0-64-32 0 0 64zm64-160l0 64 64 0 0-64-64 0zm64 96l-64 0 0 64 64 0 0-64zM448 96l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0zM48 278.5l144-120 144 120L336 464 48 464l0-185.5zM0 256L0 464l0 48 48 0 288 0 48 0 0-48 0-208L192 96 0 256zm240 16l-96 0 0 96 96 0 0-96z"],
    "cheese-swiss": [512, 512, [129472], "f7f0", "M48 432l0-128 284.2 0c8.8 9.8 21.6 16 35.8 16s27-6.2 35.8-16l60.2 0 0 128L48 432zM368 224c-20.9 0-38.7 13.4-45.3 32L78.2 256l118.2-91.9C204 180.6 220.7 192 240 192c26.5 0 48-21.5 48-48c0-15.1-7-28.5-17.8-37.3l33.4-26C393.5 88.6 464 164.1 464 256l-50.7 0c-6.6-18.6-24.4-32-45.3-32zM288 32L0 256 0 432l0 48 48 0 416 0 48 0 0-48 0-176C512 132.3 411.7 32 288 32zM176 416a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "spoon": [512, 512, [129348, 61873, "utensil-spoon"], "f2e5", "M272 160.2c0-21.1 13.5-48.9 42.7-73.3C343.4 63 380.8 48 416 48c26.5 0 48 21.5 48 48c0 35.2-15 72.6-38.9 101.3C400.7 226.5 373 240 351.8 240l-19.7 0-14.1-14.1-32-32L272 179.9l0-19.7zm13.1 100.7L312.2 288l39.6 0C432 288 512 192 512 96c0-53-43-96-96-96C320 0 224 80 224 160.2l0 39.6 27.1 27.1L18.2 459.8l-17 17 33.9 33.9 17-17L285.1 260.9z"],
    "jar-wheat": [320, 512, [], "e517", "M32 0l0 48 256 0 0-48L32 0zM272 128l0 336L48 464l0-336 224 0zM48 80L0 80l0 48L0 464l0 48 48 0 224 0 48 0 0-48 0-336 0-48-48 0L48 80zM192 320c35.3 0 64-28.7 64-64l-48 0c-19.1 0-36.3 8.4-48 21.7c-11.7-13.3-28.9-21.7-48-21.7l-48 0c0 35.3 28.7 64 64 64l16 0 32 0 16 0zm0-96c35.3 0 64-28.7 64-64l-48 0c-19.1 0-36.3 8.4-48 21.7c-11.7-13.3-28.9-21.7-48-21.7l-48 0c0 35.3 28.7 64 64 64l16 0 32 0 16 0zm0 192c35.3 0 64-28.7 64-64l-48 0c-19.1 0-36.3 8.4-48 21.7c-11.7-13.3-28.9-21.7-48-21.7l-48 0c0 35.3 28.7 64 64 64l16 0 0 16 0 16 32 0 0-16 0-16 16 0z"],
    "envelopes-bulk": [640, 512, ["mail-bulk"], "f674", "M112 48l320 0 0 48 48 0 0-48 0-48L432 0 112 0 64 0l0 48 0 144 48 0 0-144zM48 272l288 0 0 3.6L192 378.5 48 275.6l0-3.6zm0 62.6l130.1 92.9 13.9 10 13.9-10 130-92.9L336 464 48 464l0-129.4zM0 224l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-192 0-48-48 0L48 224 0 224zm272-32l0-16 320 0 0 192-176 0 0 48 176 0 48 0 0-48 0-192 0-48-48 0-320 0-48 0 0 48 0 16 48 0zm288 16l-64 0 0 64 64 0 0-64z"],
    "file-circle-exclamation": [576, 512, [], "e4eb", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "bow-arrow": [512, 512, [127993], "f6b9", "M512 0L352 32l47 47L149.9 328.2 96 312 38.5 369.4 0 408l52.2 15.7L80 432l8.3 27.8L104 512l38.5-38.6L200 416l-16.2-53.9L433 113l47 47L512 0zM109.7 366.2l22 6.6c.9 1.5 2 2.9 3.3 4.1s2.7 2.4 4.1 3.3l6.6 22-18.9 18.9-.9-3-7.4-24.8L93.8 386l-3-.9 18.9-18.9zm-57-251.5l-.5-.5-17-17L1.3 131.2l17 17L151.4 281.4l33.9-33.9-98-98c61.2-37.6 138.2-39.2 200.8-4.9l35.1-35.1c-82.8-51.7-189.4-50-270.6 5.2zm314.7 109c34.4 62.6 32.7 139.6-4.9 200.8l-98-98-33.9 33.9L363.8 493.8l17 17 33.9-33.9-17-17-.5-.5c55.2-81.2 57-187.8 5.2-270.6l-35.1 35.1z"],
    "cart-xmark": [576, 512, [], "e0dd", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 328 0 24 0 0-48-24 0-308.1 0-9.1-48L480 288l17.8 0 5.2-17L575.4 32l-50.2 0-63 208-300.6 0-42-220.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm336-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM274.7 48.8L240.8 82.7l17 17L286.1 128l-28.3 28.3-17 17 33.9 33.9 17-17L320 161.9l28.3 28.3 17 17 33.9-33.9-17-17L353.9 128l28.3-28.3 17-17L365.3 48.8l-17 17L320 94.1 291.7 65.8l-17-17z"],
    "hexagon-xmark": [512, 512, ["times-hexagon", "xmark-hexagon"], "f2ee", "M55.3 256L155.9 80l200.3 0L456.7 256 356.1 432l-200.3 0L55.3 256zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zM353.9 192L320 158.1l-17 17-47 47-47-47-17-17L158.1 192l17 17 47 47-47 47-17 17L192 353.9l17-17 47-47 47 47 17 17L353.9 320l-17-17-47-47 47-47 17-17z"],
    "circle-h": [512, 512, [9405, "hospital-symbol"], "f47e", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM368 152l0-24-48 0 0 24 0 80-128 0 0-80 0-24-48 0 0 24 0 80 0 48 0 80 0 24 48 0 0-24 0-80 128 0 0 80 0 24 48 0 0-24 0-104 0-104z"],
    "merge": [512, 512, [], "e526", "M0 64l24 0 72 0 64 0 11.9 0 7.2 9.5L299.9 232l119 0-39-39-17-17 33.9-33.9 17 17 80 80 17 17-17 17-80 80-17 17L362.9 336l17-17 39-39-119 0L179.1 438.5l-7.2 9.5L160 448l-64 0-72 0L0 448l0-48 24 0 72 0 52.1 0L257.8 256 148.1 112 96 112l-72 0L0 112 0 64z"],
    "pager": [512, 512, [128223], "f815", "M48 112l0 288 416 0 0-288L48 112zM0 64l48 0 416 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zm96 96l320 0 0 96L96 256l0-96zm96 144l0 48-96 0 0-48 96 0zm32 48l0-48 96 0 0 48-96 0z"],
    "cart-minus": [576, 512, [], "e0db", "M0 0L24 0 96 0l19.9 0 3.7 19.5 42 220.5 300.6 0 63-208 50.2 0L503 271l-5.2 17L480 288l-309.3 0 9.1 48L488 336l24 0 0 48-24 0-328 0-19.9 0-3.7-19.5L76.1 48 24 48 0 48 0 0zM128 464a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM256 96l128 0 24 0 0 48-24 0-128 0-24 0 0-48 24 0z"],
    "address-book": [512, 512, [62138, "contact-book"], "f2b9", "M400 48l0 416L80 464 80 48l320 0zM80 0L32 0l0 48 0 416 0 48 48 0 320 0 48 0 0-48 0-416 0-48L400 0 80 0zM240 256a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM128 384l224 0-32-96-160 0-32 96zM512 80l0-16-32 0 0 16 0 64 0 16 32 0 0-16 0-64zm0 112l-32 0 0 16 0 64 0 16 32 0 0-16 0-64 0-16zm0 144l0-16-32 0 0 16 0 64 0 16 32 0 0-16 0-64z"],
    "pan-frying": [576, 512, [127859], "e42c", "M400 224A176 176 0 1 0 48 224a176 176 0 1 0 352 0zM364.8 398.3C326.3 429.4 277.3 448 224 448C100.3 448 0 347.7 0 224S100.3 0 224 0S448 100.3 448 224c0 33.4-7.3 65.1-20.4 93.6l140.3 90.7L487.2 512 364.8 398.3zM504 424a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM254.1 115.6c15.2 15.8 44.5 32.9 65.8 38.4c13.7 3.5 26.4 11.6 35.5 23.9c21 28.4 15.1 68.5-13.3 89.5c-8.9 6.6-18.9 10.5-29.2 12c-18.6 2.6-42.2 16.3-51.6 32.6c-22.1 38.3-71 51.4-109.3 29.3s-51.4-71-29.3-109.3c12.4-21.4 19.4-53 21.5-77.6c1.3-14.9 7.8-29.4 19.4-40.5c25.5-24.5 66-23.7 90.5 1.8zM272 224a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "grid": [448, 512, ["grid-3"], "e195", "M88 72l0 48-48 0 0-48 48 0zM40 32L0 32 0 72l0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40L88 32 40 32zM88 232l0 48-48 0 0-48 48 0zM40 192L0 192l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0zm0 200l48 0 0 48-48 0 0-48zM0 352l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0L0 352zM248 72l0 48-48 0 0-48 48 0zM200 32l-40 0 0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0zm0 200l48 0 0 48-48 0 0-48zm-40-40l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0zm88 200l0 48-48 0 0-48 48 0zm-48-40l-40 0 0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0zM360 72l48 0 0 48-48 0 0-48zM320 32l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0zm88 200l0 48-48 0 0-48 48 0zm-48-40l-40 0 0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0zm0 200l48 0 0 48-48 0 0-48zm-40-40l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0z"],
    "football-helmet": [512, 512, [], "f44f", "M305 249.9L256 256l17.3 46.2L280 320l41.7 0-13.2-70.6-3.5 .4zm189.2-23.7L340.3 245.5l14 74.5L496 320l16 0 0 16 0 72 0 72 0 16-16 0-128 0-13.3 0-2.4-13.1-13.5-72L327.7 352 292 352l7.7 20.5c2.9 7.6 4.3 15.7 4.3 23.8l0 1.3c0 36.7-29.7 66.4-66.4 66.4c-9 0-17.9-1.8-26.1-5.4L112 416l-34.9 0C39.1 373.5 16 317.5 16 256C16 123.5 123.5 16 256 16c105.7 0 195.4 68.3 227.4 163.2c5 14.9 8.6 30.4 10.6 46.4l.1 .6zM100 368l12 0 9.9 0 9.1 3.9 99.5 42.6c2.3 1 4.8 1.5 7.2 1.5c10.1 0 18.4-8.2 18.4-18.4l0-1.3c0-2.4-.4-4.7-1.3-6.9L211.1 272.9l-21.4-56.9 60.3-7.5 184.5-23.1C406.4 114.3 337.1 64 256 64C150 64 64 150 64 256c0 41.8 13.3 80.5 36 112zm260.3-16l7.5 40L480 392l0-40-119.7 0zM480 424l-106.2 0 7.5 40 98.7 0 0-40zM176 312a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "hand-love": [512, 512, [], "e1a5", "M136 0L112 0l0 24 0 237.5-7.5-7.5L76.2 225.7l-17-17-17 17L7 260.9l-7 7 0 9.9 0 42.7 0 9.9 7 7 6.9 6.9L106.5 437c48 48 113.1 75 181 75l8.5 0 24 0 0-1.6c90.3-11.8 160-89 160-182.4c0-3.5-.1-6.9-.3-10.3c.2-1.9 .3-3.8 .3-5.7l0-224 0-24-24 0-80 0-24 0 0 24 0 88-32 0 0-8 0-24-24 0-56 0 0-120 0-24L216 0 136 0zM400 344l0-88 0-40s0 0 0 0l0-104 32 0 0 200c0 .4 0 .9-.1 1.3l-.4 2.6 .2 2.7c.2 3.1 .3 6.3 .3 9.4c0 75.1-60.9 136-136 136l-8.8 0c-55-.1-107.8-22-146.7-60.9L48 310.6l0-22.9 11.2-11.2 11.3 11.3 40.8 40.8 17 17 17-17L153 321l7-7 0-9.9 0-256 32 0 0 96s0 0 0 0l0 24 0 176 0 24 24 0 56 0 24 0 24 0 56 0 24 0 0-24zM352 224l0 32 0 64-32 0 0-96 32 0zM240 320l0-104s0 0 0 0l0-24 32 0 0 8 0 120-32 0z"],
    "trees": [640, 512, [], "f724", "M352 168.7l0-8.7-14.4-16L240.3 35.9 208 0 175.7 35.9 78.4 144 64 160l0 8.7L64 192l32 0L64 236l-2.9 4L43.6 264 32 280l0 15.7L32 312l48 0L43.1 360 12.3 400 0 416l0 32 48 0 136 0 0 40 0 24 48 0 0-24 0-40 40 0 96 0 40 0 0 40 0 24 48 0 0-24 0-40 136 0 48 0 0-32-12.3-16-30.8-40L560 312l48 0 0-16.3 0-15.7-11.6-16-17.5-24-2.9-4-32-44 32 0 0-23.3 0-8.7-14.4-16L464.3 35.9 432 0 399.7 35.9l-58.2 64.7 32.3 35.9L432 71.8 497 144l-17 0 0 41.6 25.2 34.6L537 264l-41 0 0 43.5 26 33.7L567.1 400 456 400l0-184 0-24-48 0 0 24 0 184-4.3 0-30.8-40L336 312l48 0 0-16.3 0-15.7-11.6-16-17.5-24-2.9-4-32-44 32 0 0-23.3zM72.9 400L118 341.3l26-33.7 0-43.5-41 0 31.8-43.8L160 185.6l0-41.6-17 0 65-72.2L273 144l-17 0 0 41.6 25.2 34.6L313 264l-41 0 0 43.5 26 33.7L343.1 400l-46.3 0-60.6 0-4.3 0 0-184 0-24-48 0 0 24 0 184L72.9 400z"],
    "strikethrough": [512, 512, [], "f0cc", "M145.5 138c4-21.5 17.9-37.4 41.7-47.4c24.7-10.4 59.4-13.7 99.9-7.5c12.8 2 52.4 9.5 64.9 12.8l23.2 6.1 12.1-46.4L364 49.4c-14.7-3.8-56.1-11.7-69.7-13.8c-46.2-7.1-90.4-4.1-125.7 10.7c-36.1 15.1-63.3 43.1-70.5 83.9c-.1 .4-.1 .9-.2 1.3c-2.8 23.4 .5 44.2 9.8 62.2c9.2 17.8 23.2 31.2 38.8 41.5c2.4 1.6 5 3.2 7.5 4.7L24 240 0 240l0 48 24 0 464 0 24 0 0-48-24 0-192.2 0c-9.9-3.1-19.7-6-29.2-8.8l-.3-.1c-37.7-11.1-70.5-20.7-93.3-35.8c-10.9-7.2-18.2-14.9-22.6-23.5c-4.2-8.2-6.6-18.9-4.9-33.8zM364 337.1c3.7 8.6 5.5 20.1 2.6 36.3c-3.8 21.8-17.8 37.9-41.8 48c-24.7 10.4-59.4 13.7-99.8 7.5c-20.1-3.2-54.3-14.6-81.2-23.6c0 0 0 0 0 0s0 0 0 0c-5.9-2-11.4-3.8-16.3-5.4l-22.8-7.4L89.7 438l22.8 7.4c4 1.3 8.8 2.9 14 4.7c26.6 8.9 66.4 22.2 90.9 26.2l.1 0c46.2 7.1 90.4 4.1 125.7-10.7c36.1-15.1 63.3-43.1 70.5-83.9c4-22.9 2.4-43.5-5-61.7l-57.2 0c5.7 5.3 9.7 11 12.3 17.1z"],
    "page": [384, 512, [], "e428", "M48 464l288 0 0-332.1L252.1 48 48 48l0 416zM272 0L384 112l0 352 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0 272 0z"],
    "k": [320, 512, [107], "4b", "M48 265.2L256.8 32l64.4 0-5.4 6L156.3 216.2 319.9 480l-56.5 0L122.9 253.5 48 337.2 48 456l0 24L0 480l0-24L0 328 0 56 0 32l48 0 0 24 0 209.2z"],
    "diagram-previous": [512, 512, [], "e478", "M464 336L48 336l0 96 416 0 0-96zm48-48l0 48 0 96 0 48-48 0L48 480 0 480l0-48 0-96 0-48 48 0 184 0 0-86.1-23 23-17 17L158.1 208l17-17 64-64 17-17 17 17 64 64 17 17L320 241.9l-17-17-23-23 0 86.1 184 0 48 0zM96.8 224L0 224 0 32l512 0 0 192-96.8 0-39.6-39.6-80-80L256 64.8l-39.6 39.6-80 80L96.8 224z"],
    "gauge-min": [512, 512, ["tachometer-alt-slowest"], "f628", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm32-400a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM256 408c30.9 0 56-25.1 56-56s-25.1-56-56-56c-10.3 0-19.9 2.8-28.2 7.6L117.6 228.2 97.7 214.6 70.6 254.3l19.8 13.6 110.2 75.4c-.4 2.9-.7 5.8-.7 8.8c0 30.9 25.1 56 56 56zM192 160a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM400 288a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM384 160a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "folder-grid": [512, 512, [], "e188", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm-96 96l0 96-96 0 0-96 96 0zm32 0l96 0 0 96-96 0 0-96zm224 0l0 96-96 0 0-96 96 0z"],
    "eggplant": [512, 512, [], "e16c", "M511.4 34.6L480 65.9 480 224l-48-16-16-48-48-16L352 96 304 80 288 32l158.1 0L477.4 .6l33.9 33.9zM169.9 139.3C205.3 122.1 241 104.8 271 82.3l2.6 7.8 5.1 15.2 15.2 5.1 13.6 4.5c-15.9 12.7-32.7 23.4-49.3 32.9c-21.5 12.3-47 24.8-70.4 36.2c0 0 0 0 0 0c-13.9 6.8-27 13.2-38 18.9c-33.6 17.6-59 34.3-76.1 54.5c-15.7 18.5-26.2 42-25.6 77.9c1 70 59 128.7 128.5 128.7c59 .1 115.4-40.1 163.9-107c27.7-38.3 50.3-82 66.9-123.6l14.7 4.9 30.9 10.3C404.3 372 306.9 512.2 176.4 512C79.9 511.9 1.4 431.3 0 336C-1.6 222.5 83.4 181.3 169.9 139.3z"],
    "excavator": [640, 512, [], "e656", "M96 0l24 0L264 0l12.4 0 7.2 10.2 96 136 4.4 6.2 0 7.6 0 48 0 16 0 48 0 48-48 0L48 320 0 320l0-48 0-64 0-48 48 0 48 0L96 24 96 0zM251.6 48L144 48l0 112 186.6 0L251.6 48zM48 208l0 64 288 0 0-48 0-16L48 208zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l256 0c17.7 0 32-14.3 32-32s-14.3-32-32-32L80 400zM0 432c0-44.2 35.8-80 80-80l256 0c44.2 0 80 35.8 80 80s-35.8 80-80 80L80 512c-44.2 0-80-35.8-80-80zm448 32L592 320l0-112.2 0-63.8-48 42L416 298l0-63.8L560.4 107.9 592 80.2l0-30.6L416 202.2l0-63.5L576 0l16 0 48 0 0 38.2 0 9.8 0 96 0 176 0 16 0 48 0 48c0 44.2-35.8 80-80 80l-112 0 0-48z"],
    "ram": [640, 512, [128015], "f70a", "M336 64l0 8 0 24 48 0 0-24 0-8c0-8.8 7.2-16 16-16s16 7.2 16 16l0 32-10.3 10.3-55.2 23.6-22.1 9.5 18.9 44.1 22.1-9.5 14.5-6.2L384 320l192 0 0-152.2 14.5 6.2 22.1 9.5 18.9-44.1-22.1-9.5-55.1-23.6L544 96l0-32c0-8.8 7.2-16 16-16s16 7.2 16 16l0 8 0 24 48 0 0-24 0-8c0-35.3-28.7-64-64-64s-64 28.7-64 64l-32 0c0-35.3-28.7-64-64-64s-64 28.7-64 64zM304 85.7c-7.7-8.7-17.8-15.4-29.2-18.9C268.8 65 262.5 64 256 64c-19.2 0-36.5 8.5-48.2 21.9C196.9 77.2 183 72 168 72c-30.1 0-55.3 20.8-62.2 48.8c-3.2-.5-6.5-.8-9.8-.8c-35.3 0-64 28.7-64 64c0 5.3 .7 10.5 1.9 15.5C13.7 210.3 0 231.5 0 256s13.7 45.7 33.9 56.5c-1.2 5-1.9 10.2-1.9 15.5c0 35.3 28.7 64 64 64c.5 0 1 0 1.5 0L120 512l88 0 0-85.7c11.7 13.3 28.9 21.7 48 21.7s36.3-8.4 48-21.7l0 85.7 88 0 22.5-120c.5 0 1 0 1.5 0c26.9 0 49.9-16.5 59.3-40l-109 0-6.8 27.9c-1.7 7-8.1 12.1-15.5 12.1c-3.8 0-7.2-1.3-9.9-3.4L298.2 360l-30.2 34.5c-3 3.4-7.3 5.5-12.1 5.5s-9.1-2.1-12.1-5.5L213.8 360l-35.9 28.5c-2.7 2.2-6.1 3.4-9.9 3.4c-7.5 0-13.8-5.1-15.5-12.1L142 337.1l-43.5 6.7c-.8 .1-1.6 .2-2.5 .2c-8.8 0-16-7.2-16-16c0-1.4 .2-2.7 .5-3.9l9-36.3-33-17.6C51.3 267.4 48 262 48 256s3.3-11.4 8.5-14.2l33-17.6-9-36.3c-.3-1.2-.5-2.5-.5-3.9c0-8.8 7.2-16 16-16c.9 0 1.7 .1 2.5 .2l43.5 6.7 10.4-42.7c1.7-7 8.1-12.1 15.5-12.1c3.8 0 7.2 1.3 9.9 3.5L213.8 152l30.2-34.5c3-3.4 7.3-5.5 12.1-5.5c5.3 0 10 2.5 13 6.7l6.2 8.7L304 115.1l0-29.4zM464 160a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "landmark-flag": [512, 512, [], "e51c", "M272 0L240 0l0 128L48 128l-24 0 0 48 24 0 416 0 24 0 0-48-24 0-192 0 0-32 96 0 0-96L272 0zM112 208l-48 0 0 176-8 0-24 0 0 48 24 0 400 0 24 0 0-48-24 0-8 0 0-176-48 0 0 176-64 0 0-176-48 0 0 176-64 0 0-176-48 0 0 176-64 0 0-176zM0 464l0 48 24 0 464 0 24 0 0-48-24 0L24 464 0 464z"],
    "lips": [576, 512, [128068, 128482], "f600", "M192 64l96 48 96-48L576 224s-80 224-240 224l-96 0C80 448 0 224 0 224L192 64zm117.5 90.9c-13.5 6.8-29.4 6.8-42.9 0l-67.9-34L58.2 238l.2 .4c9.2 19.3 22.8 44.7 40.7 69.7C136.4 360.4 183.9 400 240 400l96 0c56.1 0 103.6-39.6 140.9-91.9c17.9-25.1 31.5-50.5 40.7-69.7l.2-.4L377.4 121l-67.9 34zM96 236l123.4-28s41.3 14 68.6 14s68.6-14 68.6-14L480 236s-68.6 84-192 84s-192-84-192-84z"],
    "pencil": [512, 512, [9999, 61504, "pencil-alt"], "f303", "M0 512l10.2-51L32 352l19.2-19.2-.5-.8 3.8-2.6L350.1 33.9 384 0l33.9 33.9 60.1 60.1L512 128l-33.9 33.9L182.5 457.5l-2.6 3.8-.8-.5L160 480 51 501.8 0 512zM76.2 375.7l-15 75.1 75.1-15 8.9-8.9 7.9-11.9-31-7.7-14-3.5-3.5-14-7.7-31-11.9 7.9-8.9 8.9zM382.1 190.1l-60.1-60.1L135.8 316.1l12 48.1 48.1 12L382.1 190.1zm-66.7 28.7l-96 96L208 326.1l-22.6-22.6 11.3-11.3 96-96L304 184.8l22.6 22.6-11.3 11.3z"],
    "backward": [512, 512, [9194], "f04a", "M43.3 284.8L0 256l43.3-28.8L240 96l48-32 0 57.7 0 76.7L464 92.8 512 64l0 56 0 272 0 56-48-28.8L288 313.6l0 76.7 0 57.7-48-32L43.3 284.8zM288 257.6L464 363.2l0-214.4L288 254.4l0 3.2zM240 358.3l0-204.6L86.5 256 240 358.3z"],
    "caret-right": [256, 512, [], "f0da", "M64 144l0-48 48 0L256 256 112 416l-48 0 0-48 0-224zm48 200.2L191.4 256 112 167.8l0 176.5z"],
    "comments": [640, 512, [128490, 61670], "f086", "M85.7 298.9l11-27.4L77.2 249.4C58.2 227.8 48 202.5 48 176c0-63.5 63.8-128 160-128s160 64.5 160 128s-63.8 128-160 128c-13.5 0-26.6-1.3-39-3.9l-10.2-2.1-10.1 2.3-70 16.2 7.1-17.6zM0 384l57-13.1 102.6-23.7c15.6 3.1 31.8 4.8 48.5 4.8c114.9 0 208-78.8 208-176S322.9 0 208 0S0 78.8 0 176c0 39.4 15.3 75.8 41.2 105.1L21.7 329.7 0 384zm432 96c16.7 0 32.9-1.7 48.5-4.8L583 498.9 640 512l-21.7-54.3-19.4-48.6C624.7 379.8 640 343.4 640 304c0-94.4-87.9-171.5-198.2-175.8c4.1 15.2 6.2 31.2 6.2 47.8l0 .6c87.2 6.7 144 67.5 144 127.4c0 26.5-10.2 51.8-29.2 73.4l-19.5 22.2 11 27.4 7.1 17.6-70.1-16.2-10.1-2.3L471 428.1c-12.4 2.5-25.5 3.9-39 3.9c-61.7 0-110-26.5-136.8-62.3c-16 5.4-32.8 9.4-50 11.8C279 439.8 350 480 432 480z"],
    "paste": [512, 512, ["file-clipboard"], "f0ea", "M80 96l0 48 80 0 0-16 0-32 32 0 64 0 16 0 48 0 0-48-48 0-56.6 0C211.6 20.9 188.2 0 160 0s-51.6 20.9-55.4 48L48 48 0 48 0 96 0 400l0 48 48 0 112 0 0-48L48 400 48 96l32 0zm64-40a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM464 464l-224 0 0-288 156.1 0L464 243.9 464 464zm48-240l-96-96-176 0-48 0 0 48 0 288 0 48 48 0 224 0 48 0 0-48 0-240z"],
    "desktop-arrow-down": [576, 512, [], "e155", "M48 0L224 0l0 48L48 48l0 208 480 0 0-208L352 48l0-48L528 0l48 0 0 48 0 208 0 48 0 64 0 48-48 0-163.7 0 8 48 51.7 0 24 0 0 48-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L48 416 0 416l0-48 0-64 0-48L0 48 0 0 48 0zm0 304l0 64 480 0 0-64L48 304zM252.3 464l71.3 0-8-48-55.3 0-8 48zM312 24l0 110.1 39-39 17-17L401.9 112l-17 17-80 80-17 17-17-17-80-80-17-17L208 78.1l17 17 39 39L264 24l0-24 48 0 0 24z"],
    "code-pull-request": [512, 512, [], "e13c", "M112 48L48 48l0 64 64 0 0-64zM48 0l64 0 48 0 0 48 0 64 0 48-48 0-8 0 0 192 8 0 48 0 0 48 0 64 0 48-48 0-64 0L0 512l0-48 0-64 0-48 48 0 8 0 0-192-8 0L0 160l0-48L0 48 0 0 48 0zm0 400l0 64 64 0 0-64-64 0zm352 0l0 64 64 0 0-64-64 0zm-48-48l48 0 8 0 0-160c0-39.8-32.2-72-72-72l-16 0 0 72-32 0L192 96 288 0l32 0 0 72 16 0c66.3 0 120 53.7 120 120l0 160 8 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48z"],
    "pumpkin": [576, 512, [], "f707", "M352 118.1L352 32 288 0 230.3 115.3c-27.7 11.4-51.4 30.7-68 55.1l39.7 27C220.8 170 252.3 152 288 152s67.2 18 86 45.5l39.7-27c-15.4-22.5-36.7-40.7-61.7-52.4zM141.3 144.9c12.8-16.9 28.5-31.5 46.4-43.2C176.4 98 164.4 96 152 96c-45.4 0-84 26.5-110.2 64.2C15.5 198 0 248.9 0 304s15.5 106 41.8 143.8C68 485.5 106.6 512 152 512c24.9 0 48-8.1 68-21.6c20 13.6 43.1 21.6 68 21.6s48-8.1 68-21.6c20 13.6 43.1 21.6 68 21.6c45.4 0 84-26.5 110.2-64.2C560.5 410 576 359.1 576 304s-15.5-106-41.8-143.8C508 122.5 469.4 96 424 96c-12.4 0-24.4 2-35.8 5.7c17.9 11.6 33.6 26.3 46.4 43.2c21.7 3.5 42.9 17.9 60.1 42.7c20 28.8 33.2 69.9 33.2 116.4s-13.2 87.6-33.2 116.4C474.7 449.3 449.3 464 424 464c-18 0-35.8-7.4-51.9-21.9L356 427.6l-16.1 14.5C323.8 456.6 306 464 288 464s-35.8-7.4-51.9-21.9L220 427.6l-16.1 14.5C187.8 456.6 170 464 152 464c-25.3 0-50.7-14.7-70.8-43.6C61.2 391.6 48 350.5 48 304s13.2-87.6 33.2-116.4c17.3-24.8 38.5-39.2 60.2-42.7z"],
    "clipboard-list": [384, 512, [], "f46d", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352L48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM112 392a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm64-136l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zm0 96l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zm-64-56a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "pen-field": [640, 512, [], "e211", "M458 137.9L502.1 182 393.7 290.4l-50.4 6.3 6.3-50.4L458 137.9zM553 199l17-17 36.1-36.1L640 112 606.1 78.1 561.9 33.9 528 0 494.1 33.9 458 70 441 87l-17 17L304 224l-9.9 78.9L288 352l49.1-6.1L416 336 536 216l17-17zm-17-50.9L491.9 104 528 67.9 572.1 112 536 148.1zM24 128L0 128l0 24L0 488l0 24 24 0 528 0 24 0 0-24 0-176 0-24-48 0 0 24 0 152L48 464l0-288 216 0 24 0 0-48-24 0L24 128zM160 288l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0z"],
    "blueberries": [512, 512, [], "e2e8", "M512 176C512 78.8 433.2 0 336 0C255.4 0 187.4 54.2 166.6 128.2c3.1-.1 6.3-.2 9.4-.2c114.9 0 208 93.1 208 208c0 3.2-.1 6.3-.2 9.4C457.8 324.6 512 256.6 512 176zM384 64l0 32 32 0 16 0 0 32-16 0-32 0 0 32 0 16-32 0 0-16 0-32-32 0-16 0 0-32 16 0 32 0 0-32 0-16 32 0 0 16zM176 208a128 128 0 1 1 0 256 128 128 0 1 1 0-256zm0 304a176 176 0 1 0 0-352 176 176 0 1 0 0 352zm0-256l0-16-32 0 0 16 0 32-32 0-16 0 0 32 16 0 32 0 0 32 0 16 32 0 0-16 0-32 32 0 16 0 0-32-16 0-32 0 0-32z"],
    "truck-ramp-box": [640, 512, ["truck-loading"], "f4de", "M352 0l24 0L616 0l24 0 0 48-24 0L400 48l0 312.3 26-6.7c0 0 0 0 0 0c17.6-38.7 56.7-65.6 102-65.6c61.9 0 112 50.1 112 112s-50.1 112-112 112c-59.9 0-108.9-47.1-111.9-106.3L38 503.2l-23.2 6-12-46.5 23.2-6 326-84.1L352 24l0-24zM592 400a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM14.8 176.8l77.3-20.7 24.8 92.7 61.8-16.6-24.8-92.7 77.3-20.7 58 216.4-216.4 58-58-216.4z"],
    "note": [448, 512, [], "e1ff", "M400 80l0 240-112 0 0 112L48 432 48 80l352 0zM48 480l240 0 32 0L448 352l0-32 0-240 0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0zm80-352l-48 0 0 48 48 0 0-48zM80 232l0 48 48 0 0-48-48 0zm48 104l-48 0 0 48 48 0 0-48z"],
    "arrow-down-to-square": [512, 512, [], "e096", "M272.7 353.2l112-108.8 17.2-16.7-33.4-34.4L351.3 210 280 279.2 280 24l0-24L232 0l0 24 0 255.2L160.7 210l-17.2-16.7-33.4 34.4 17.2 16.7 112 108.8L256 369.5l16.7-16.2zM24 32L0 32 0 56 0 488l0 24 24 0 464 0 24 0 0-24 0-432 0-24-24 0-96 0-24 0 0 48 24 0 72 0 0 384L48 464 48 80l72 0 24 0 0-48-24 0L24 32z"],
    "user-check": [640, 512, [], "f4fc", "M224 48a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm0 208A128 128 0 1 0 224 0a128 128 0 1 0 0 256zM99.5 352l249.1 0L383 464 65 464 99.5 352zM384 304L64 304 14.8 464 0 512l50.2 0 347.6 0 50.2 0-14.8-48L384 304zM617 177l17-17L600 126.1l-17 17-111 111-47-47-17-17L374.1 224l17 17 64 64 17 17 17-17L617 177z"],
    "cloud-xmark": [640, 512, [], "e35f", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM417.9 224l-17 17-47 47 47 47 17 17L384 385.9l-17-17-47-47-47 47-17 17L222.1 352l17-17 47-47-47-47-17-17L256 190.1l17 17 47 47 47-47 17-17L417.9 224z"],
    "vial-virus": [512, 512, [], "e597", "M32 32L0 32 0 48 0 64 0 80l32 0 0 304c0 53 43 96 96 96c22.6 0 43.3-7.8 59.7-20.8l-11-11 39.6-39.6 .6-.6-.8 0-46.4 0c-8.3 14.3-23.8 24-41.6 24c-26.5 0-48-21.5-48-48l0-144 96 0 0 16 16-16 .2 .3L224 208.5 224 80l32 0 0-16 0-16 0-16-32 0-48 0L80 32 32 32zM80 192L80 80l96 0 0 112-96 0zM216 376c28.8 0 43.2 34.8 22.9 55.2l-17 17 17 17 17 17 17-17c20.4-20.4 55.2-5.9 55.2 22.9l0 .2 0 23.8 24 0 24 0 0-24 0-.2c.1-28.7 34.9-43 55.2-22.7l17 17 17-17 17-17-17-17C444.8 410.8 459.2 376 488 376c0 0 0 0 0 0l24 0 0-24 0-24-24 0c0 0 0 0-.1 0c-28.8 0-43.2-34.8-22.8-55.2l17-17-17-17-17-17-17 17c-20.3 20.3-55.1 6-55.2-22.7l0-.2 0-24-24 0-24 0 0 23.9 0 .1c0 28.8-34.8 43.2-55.2 22.9l-17-17-17 17-17 17 17 17c20.4 20.4 6 55.2-22.8 55.2c0 0 0 0-.1 0l-24 0 0 24 0 24 24 0c0 0 0 0 0 0zm104-88a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm40 96a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "book-blank": [448, 512, [128213, 128215, 128216, 128217, "book-alt"], "f5d9", "M88 0C39.4 0 0 39.4 0 88L0 424l.4 0c-.3 2.6-.4 5.3-.4 8c0 44.2 35.8 80 80 80l344 0 24 0 0-48-24 0-8 0 0-64 8 0 24 0 0-24 0-352 0-24L424 0 88 0zM368 400l0 64L80 464c-17.7 0-32-14.3-32-32s14.3-32 32-32l288 0zM80 352c-11.4 0-22.2 2.4-32 6.7L48 88c0-22.1 17.9-40 40-40l312 0 0 304L80 352z"],
    "golf-flag-hole": [512, 512, [], "e3ac", "M161.4 17.9L128 3.8 128 40l0 120 0 56 0 8 0 28.2 0 34.9 0 49.8 0 47.1c0 .7 0 1.5 .1 2.2c-.1 .6-.1 1.2-.1 1.8c0 19.9 35.8 36 80 36s80-16.1 80-36s-35.8-36-80-36c-11.4 0-22.2 1.1-32 3l0-28.8c24.6-3.9 51.5-6.2 80-6.2c61.7 0 116.4 10.4 154.9 26.3c19.3 8 33.3 16.9 42.1 25.5c8.7 8.6 11 15.4 11 20.2s-2.3 11.7-11 20.2c-8.8 8.6-22.8 17.5-42.1 25.5C372.4 453.6 317.7 464 256 464s-116.4-10.4-154.9-26.3c-19.3-8-33.3-16.9-42.1-25.5c-8.7-8.6-11-15.4-11-20.2s2.3-11.7 11-20.2c8-7.9 20.3-15.9 37-23.3l0-51.6c-4.5 1.6-9 3.3-13.2 5.1c-22.7 9.4-42.7 21.2-57.3 35.5C10.7 351.9 0 370.3 0 392s10.7 40.1 25.4 54.5c14.7 14.3 34.6 26.1 57.3 35.5C128.3 500.9 189.6 512 256 512s127.7-11.1 173.2-29.9c22.7-9.4 42.7-21.2 57.3-35.5C501.3 432.1 512 413.7 512 392s-10.7-40.1-25.4-54.5c-14.6-14.3-34.6-26.1-57.3-35.5C383.7 283.1 322.4 272 256 272c-27.8 0-54.8 1.9-80 5.6l0-45.7 193.4-81.8L421.6 128l-52.2-22.1-208-88zM176 179.8l0-103.6L298.4 128 176 179.8z"],
    "message-arrow-down": [512, 512, ["comment-alt-arrow-down"], "e1db", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM280 120l0-24-48 0 0 24 0 118.1-31-31-17-17L150.1 224l17 17 72 72 17 17 17-17 72-72 17-17L328 190.1l-17 17-31 31L280 120z"],
    "face-unamused": [512, 512, [], "e39f", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM294.5 392.4c-7.4-7.9-20-16.4-38.5-16.4s-31.1 8.5-38.5 16.4l-16.4 17.5-35.1-32.7 16.4-17.5C196.7 344.3 221.4 328 256 328s59.3 16.3 73.5 31.6l16.4 17.5-35.1 32.7-16.4-17.5zM208 224c0 17.7-14.3 32-32 32s-32-14.3-32-32l-32 0-16 0 0-32 16 0 64 0c17.7 0 32 14.3 32 32zm192 0c0 17.7-14.3 32-32 32s-32-14.3-32-32l-32 0-16 0 0-32 16 0 64 0c17.7 0 32 14.3 32 32z"],
    "sheet-plastic": [384, 512, [], "e571", "M48 48l0 416 176 0 0-112 112 0 0-304L48 48zM256 512L48 512 0 512l0-48L0 48 0 0 48 0 336 0l48 0 0 48 0 336L256 512zM203.3 107.3l-96 96L96 214.6 73.4 192l11.3-11.3 96-96L192 73.4 214.6 96l-11.3 11.3zm96 32l-160 160L128 310.6 105.4 288l11.3-11.3 160-160L288 105.4 310.6 128l-11.3 11.3z"],
    "circle-9": [512, 512, [], "e0f6", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256-80a48 48 0 1 0 0 96 48 48 0 1 0 0-96zm96 48c0 31.7-11.9 62.3-33.3 85.7L250.6 384l-65.1 0 14.9-16.2 44.4-48.4C197 313.8 160 273.2 160 224c0-53 43-96 96-96s96 43 96 96z"],
    "blog": [512, 512, [], "f781", "M512 320C512 143.3 368.7 0 192 0l0 48c150.2 0 272 121.8 272 272l48 0zm-96 0C416 196.3 315.7 96 192 96l0 48c97.2 0 176 78.8 176 176l48 0zM48 120l0-24L0 96l0 24L0 368c0 79.5 64.5 144 144 144s144-64.5 144-144s-64.5-144-144-144l-8 0-24 0 0 48 24 0 8 0c53 0 96 43 96 96s-43 96-96 96s-96-43-96-96l0-248z"],
    "user-ninja": [448, 512, [129399], "f504", "M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0c-49.6 0-92.6 28.2-113.8 69.4c-3-5.8-6.8-11.3-11.7-16.1c-25-25-67.9-22.6-67.9-22.6s-2.4 42.9 22.6 67.9c5.8 5.8 12.6 10.1 19.6 13.4c-7 3.2-13.8 7.6-19.6 13.4c-25 25-22.6 67.9-22.6 67.9s42.9 2.4 67.9-22.6c1.2-1.2 2.4-2.5 3.5-3.8c16.4 51.8 64.8 89.3 122 89.3zM160 96l128 0 16 0 0 32-16 0-128 0-16 0 0-32 16 0zm97.3 322.6l.6-.6L323.9 352l24.7 0L383 464l-80.3 0-45.4-45.4zM292.8 512l105 0 50.2 0-14.8-48L384 304l-80 0-46.1 46.1L224 384l-33.9-33.9L144 304l-80 0L14.8 464 0 512l50.2 0 242.6 0zm-57.9-48L65 464 99.5 352l23.4 0 112 112z"],
    "pencil-slash": [640, 512, [], "e215", "M64 512l51-10.2L224 480l19.2-19.2 .8 .5 2.6-3.8 93.5-93.5-38-29.9-42.2 42.2-48.1-12-12-48.1L234.8 281l-38-29.9-78.3 78.3-3.8 2.6 .5 .8L96 352 74.2 461 64 512zM409.1 294.9L542.1 161.9 576 128 542.1 94.1 481.9 33.9 448 0 414.1 33.9 265 183 48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L409.1 294.9zm-38.2-29.7l-67.7-52.5 82.7-82.7 60.1 60.1-75.1 75.1zM140.2 375.7l8.9-8.9 11.9-7.9 7.7 31 3.5 14 14 3.5 31 7.7-7.9 11.9-8.9 8.9-75.1 15 15-75.1z"],
    "bowling-pins": [512, 512, [], "f437", "M64 176L14.7 367.9 55.9 512l144.3 0 41.2-144.1L192 176c1.6-7.1 3.3-13.6 4.8-19.9c0 0 0 0 0 0C202.9 131.2 208 110.8 208 82l0-2c0-44.2-35.8-80-80-80S48 35.8 48 80l0 2c0 28.9 5.1 49.3 11.2 74.1c1.6 6.3 3.2 12.9 4.8 19.9zM191.6 367.2L163.9 464l-71.9 0L64.4 367.2 105.3 208l45.3 0 40.9 159.2zm-40.8-225c-1.3 5.4-2.7 11.2-4.3 17.7l-36.9 0c-1.5-6.5-3-12.4-4.3-17.7C99.5 118.7 96 104.6 96 82l0-2c0-17.7 14.3-32 32-32s32 14.3 32 32l0 2c0 22.6-3.5 36.8-9.3 60.3c0 0 0 0 0 0zM320 176L270.7 367.9 311.9 512l144.3 0 41.2-144.1L448 176c1.6-7.1 3.3-13.6 4.8-19.9c0 0 0 0 0 0C459 131.2 464 110.8 464 82l0-2c0-44.2-35.8-80-80-80s-80 35.8-80 80l0 2c0 28.9 5.1 49.3 11.2 74.1c1.6 6.3 3.2 12.9 4.8 19.9zM447.6 367.2L419.9 464l-71.9 0-27.6-96.8L361.3 208l45.3 0 40.9 159.2zm-40.8-225c-1.3 5.4-2.7 11.2-4.3 17.7l-36.9 0c-1.5-6.5-3-12.4-4.3-17.7c-5.8-23.6-9.3-37.7-9.3-60.3l0-2c0-17.7 14.3-32 32-32s32 14.3 32 32l0 2c0 22.6-3.5 36.8-9.3 60.3z"],
    "person-arrow-up-from-line": [640, 512, [], "e539", "M192 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136L33 297.4l42 23.3 11.6-21L128 224.9 128 464 24 464 0 464l0 48 24 0 592 0 24 0 0-48-24 0-360 0 0-239.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L257.2 128l-14.1 0-102.2 0zM208 464l-32 0 0-112 32 0 0 112zm0-160l-32 0 0-128 32 0 0 128zM512.1 38.2L496 23.6 479.9 38.2l-88 80 32.3 35.5L472 110.3 472 392l0 24 48 0 0-24 0-281.7 47.9 43.5 32.3-35.5-88-80z"],
    "down-right": [384, 512, [], "e16b", "M248 267.9l-33.9-33.9L112 131.9 67.9 176 169.9 278.1 203.9 312l-33.9 33.9L131.9 384 320 384l0-188.1-38.1 38.1L248 267.9zm38.1-105.9L320 128l33.9 33.9L368 176l0 208 0 48-48 0-208 0L97.9 417.9 64 384l33.9-33.9 4.1-4.1L136 312l-33.9-33.9L33.9 209.9 0 176l33.9-33.9L78.1 97.9 112 64l33.9 33.9 68.1 68.1L248 200l33.9-33.9 4.1-4.1z"],
    "scroll-torah": [640, 512, ["torah"], "f6a0", "M48 48l0 416 64 0 0-48 0-320 0-48L48 48zM160 464l0 48-48 0-64 0L0 512l0-48L0 48 0 0 48 0l64 0 48 0 0 48 320 0 0-48 48 0 64 0 48 0 0 48 0 416 0 48-48 0-64 0-48 0 0-48-320 0zm320-48l0-320L160 96l0 320 320 0zm48 48l64 0 0-416-64 0 0 48 0 320 0 48zM187.1 332l10.5-18 33.8-58-33.8-58-10.5-18 20.9 0 67.8 0 33.9-58L320 104.2l10.4 17.8 33.9 58 67.8 0 20.9 0-10.5 18-33.8 58 33.8 58 10.5 18L432 332l-67.8 0-33.9 58L320 407.8 309.6 390l-33.9-58L208 332l-20.9 0zM320 360.2L336.4 332l-32.9 0L320 360.2zM289.6 308l60.9 0 30.3-52-30.3-52-60.9 0-30.3 52 30.3 52zm105.1-28.2L378.2 308l32.9 0-16.4-28.2zM411.1 204l-32.9 0 16.4 28.2L411.1 204zM320 151.8L303.6 180l32.9 0L320 151.8zm-74.7 80.4L261.8 204l-32.9 0 16.4 28.2zM261.8 308l-16.4-28.2L228.9 308l32.9 0z"],
    "webhook": [576, 512, [], "e5d5", "M208 128c0-44.2 35.8-80 80-80s80 35.8 80 80c0 10.7-2.1 20.8-5.8 30l44.5 18c6-14.9 9.3-31.1 9.3-48.1C416 57.3 358.7 0 288 0S160 57.3 160 128c0 37.1 15.8 70.5 41 93.9L129.7 336c-.6 0-1.1 0-1.7 0c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48c0-8.1-2-15.8-5.6-22.5l82.8-132.5 12.7-20.3-20.3-12.7C223 181.7 208 156.6 208 128zm80-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm42.4 38.5c3.6-6.7 5.6-14.4 5.6-22.5c0-26.5-21.5-48-48-48s-48 21.5-48 48s21.5 48 48 48c.6 0 1.1 0 1.7 0l82.8 132.5 12.7 20.4 20.4-12.8c12.3-7.7 26.8-12.1 42.4-12.1c44.2 0 80 35.8 80 80s-35.8 80-80 80c-22.2 0-42.2-9-56.8-23.6l-34.1 33.8C380.3 497.5 412.5 512 448 512c70.7 0 128-57.3 128-128s-57.3-128-128-128c-16.3 0-31.9 3.1-46.3 8.6L330.4 150.5zM112 384a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm320 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm16 48c26.5 0 48-21.5 48-48s-21.5-48-48-48c-17.8 0-33.3 9.7-41.6 24L232 360l-24 0 0 24c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-39.7 28.9-72.7 66.8-78.9L107 257.7C46.3 267.7 0 320.4 0 384c0 70.7 57.3 128 128 128c62.5 0 114.5-44.8 125.8-104l152.7 0c8.3 14.3 23.8 24 41.6 24z"],
    "blinds-open": [512, 512, [], "f8fc", "M24 0L0 0 0 48l24 0 120 0 0 112 0 48 0 36.1C116 254 96 280.7 96 312c0 39.8 32.2 72 72 72s72-32.2 72-72c0-31.3-20-58-48-67.9l0-36.1 0-48 0-112 296 0 24 0 0-48L488 0 24 0zM144 312a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM0 464l0 48 24 0 464 0 24 0 0-48-24 0L24 464 0 464zM64.3 320L24 320 0 320l0 48 24 0 56.3 0c-9-14.1-14.7-30.4-16-48zm191.3 48L488 368l24 0 0-48-24 0-216.3 0c-1.3 17.6-7 33.9-16 48zM24 160L0 160l0 48 24 0 88 0 0-48-88 0zm200 48l264 0 24 0 0-48-24 0-264 0 0 48z"],
    "fence": [512, 512, [], "e303", "M48 115.9l16-16 16 16L80 432l-32 0 0-316.1zM30.1 65.9L0 96 0 432l0 48 48 0 32 0 48 0 0-48 0-32 64 0 0 32 0 48 48 0 32 0 48 0 0-48 0-32 64 0 0 32 0 48 48 0 32 0 48 0 0-48 0-336L481.9 65.9 448 32 414.1 65.9 384 96l0 64-64 0 0-64L289.9 65.9 256 32 222.1 65.9 192 96l0 64-64 0 0-64L97.9 65.9 64 32 30.1 65.9zM384 352l-64 0 0-144 64 0 0 144zm-192 0l-64 0 0-144 64 0 0 144zm48-236.1l16-16 16 16L272 432l-32 0 0-316.1zM432 432l0-316.1 16-16 16 16L464 432l-32 0z"],
    "up": [384, 512, ["arrow-alt-up"], "f357", "M160 240l0 48 0 144 64 0 0-144 0-48 48 0 60.1 0L192 99.9 51.9 240l60.1 0 48 0zM48 288L0 288l0-48 0-16L158.1 65.9 192 32l33.9 33.9L384 224l0 16 0 48-48 0-16 0-48 0 0 48 0 96 0 48-48 0-64 0-48 0 0-48 0-96 0-48-48 0-16 0z"],
    "broom-ball": [576, 512, ["quidditch", "quidditch-broom-ball"], "f458", "M544 0L336 208l-34.1-34.1-1.1-1.1L288 160l-32 0-21.6 75.5-.6-.1c-46.4-7.1-93.5 8.3-126.7 41.5c-16.7 16.7-29 37.1-36.1 59.2c-1.9 6-3.5 12.2-4.6 18.4c-1.6 8.7-2.4 17.6-2.4 26.6l0 2.9 32 0L64 416 48 432 16 464 0 480l0 32 32 0 3.9 0L48 512l146.9 0c39.1 0 76.6-15.5 104.2-43.2c33.2-33.2 48.6-80.2 41.5-126.7l-.1-.6L416 320l0-32-12.8-12.8-1.1-1.1L368 240 576 32 544 0zM278.8 254.8l8-28.1 62.4 62.4-28.1 8-42.3-42.3zm-42.5 29.5l55.4 55.4 1.5 9.8c4.8 31.3-5.6 63-28 85.4c-18.6 18.6-43.9 29.1-70.3 29.1L83.9 464l46.1-46.1L211.9 336l-89.1 0c4.7-9.2 10.9-17.8 18.3-25.2c22.4-22.4 54.1-32.8 85.4-28l9.8 1.5zM464 432a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "drumstick": [512, 512, [127831], "f6d6", "M233.5 352l-58.4 58.3C185.6 421.1 192 435.8 192 452c0 33.1-26.9 60-60 60s-60-26.9-60-60l0-12-12 0c-33.1 0-60-26.9-60-60s26.9-60 60-60c16.2 0 30.9 6.4 41.6 16.8L160 278.5l0-22.5 0-24 0-56C160 78.8 238.8 0 336 0s176 78.8 176 176s-78.8 176-176 176l-56 0-24 0-22.5 0zM256 304l80 0c70.7 0 128-57.3 128-128s-57.3-128-128-128s-128 57.3-128 128l0 80 0 14.1L241.9 304l14.1 0z"],
    "square-v": [448, 512, [], "e284", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM351.9 136L246 377.6 239.7 392l-31.4 0L202 377.6 96.1 136l52.4 0L224 308.2 299.5 136l52.4 0z"],
    "face-awesome": [512, 512, ["gave-dandy"], "e409", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm192-32l0-24c0-2-.1-3.9-.4-5.8c-4.2 3.6-9.6 5.8-15.6 5.8c-13.3 0-24-10.7-24-24c0-6 2.2-11.4 5.8-15.6c-1.9-.3-3.8-.4-5.8-.4c-22.1 0-40 17.9-40 40l0 24 80 0zm-40-96c39.8 0 72 32.2 72 72l0 24 0 32-32 0-80 0-32 0 0-32 0-24c0-39.8 32.2-72 72-72zm216 72c-13.3 0-24-10.7-24-24c0-5.4 1.8-10.3 4.7-14.3c-4.1-1.1-8.3-1.7-12.7-1.7c-26.5 0-48 21.5-48 48l0 16 96 0 0-16c0-4.4-.6-8.7-1.7-12.7c-4 3-8.9 4.7-14.3 4.7zm-32-72c44.2 0 80 35.8 80 80l0 16 0 32-32 0-96 0-32 0 0-32 0-16c0-44.2 35.8-80 80-80zM100.2 307L96 288l20.3 0 12.5 0 254.4 0 12.5 0 20.3 0-4.2 19-.1 .4-.1 .3c-3.9 17.4-10.6 33.6-19.5 48.2l-.1-.1c-28.2 45.9-78.6 75.7-134.9 76.1l-1.1 0c-29.6 0-57.6-8.1-81.7-22.5c-36.6-21.8-64.1-57.9-73.9-101.6l-.2-.9zm263.9 33.1c-8.1-2.7-16.8-4.1-25.8-4.1c-39.2 0-71.9 27.3-80.2 64c44.1-.7 83.6-24 106.1-59.8z"],
    "dial-off": [576, 512, [], "e162", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zm264 32l0 109.4c-50.3-11-88-55.8-88-109.4c0-61.9 50.1-112 112-112s112 50.1 112 112c0 53.6-37.7 98.4-88 109.4L312 288l0-24-48 0 0 24zm24 160a160 160 0 1 0 0-320 160 160 0 1 0 0 320z"],
    "toggle-off": [576, 512, [], "f204", "M528 112l0 288L48 400l0-288 480 0zm48-48l-48 0L48 64 0 64l0 48L0 400l0 48 48 0 480 0 48 0 0-48 0-288 0-48zM240 208l0 96-96 0 0-96 96 0zm48-48l-48 0-96 0-48 0 0 48 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-48z"],
    "face-smile-horns": [640, 512, [], "e391", "M171.3 47.6C213.2 17.6 264.6 0 320 0s106.8 17.6 148.7 47.6C582.9 42.8 640 0 640 0c0 80.1-55.6 160.1-74.1 184.5c6.6 22.7 10.1 46.7 10.1 71.5c0 141.4-114.6 256-256 256S64 397.4 64 256c0-24.8 3.5-48.8 10.1-71.5C55.6 160.1 0 80.1 0 0C0 0 57.1 42.8 171.3 47.6zM320 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM272.4 256c0 17.7-14.3 32-32 32s-32-14.3-32-32c0-8.8 3.6-16.8 9.3-22.6l-30.7-10.2-15.2-5.1 10.1-30.4 15.2 5.1 96 32 15.2 5.1-10.1 30.4-15.2-5.1-10.9-3.6c.2 1.5 .3 2.9 .3 4.4zm128 32c-17.7 0-32-14.3-32-32c0-1.6 .1-3.2 .3-4.7l-11.7 3.9-15.2 5.1-10.1-30.4 15.2-5.1 96-32 15.2-5.1 10.1 30.4-15.2 5.1-30.2 10.1c5.9 5.8 9.5 13.9 9.5 22.8c0 17.7-14.3 32-32 32zM188 349.3L228 322.7C240 340.8 275.9 368 320 368s80-27.2 92-45.3L452 349.3C432 379.2 381.9 416 320 416s-112-36.8-132-66.7z"],
    "box-archive": [512, 512, ["archive"], "f187", "M464 80L48 80l0 48 32 0 352 0 32 0 0-48zm16 96l-16 0-32 0L80 176l-32 0-16 0L0 176l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 48 0 48-32 0zM160 224l24 0 144 0 24 0 0 48-24 0-144 0-24 0 0-48zm272-16l48 0 0 224 0 48-48 0L80 480l-48 0 0-48 0-224 48 0 0 224 352 0 0-224z"],
    "grapes": [512, 512, [], "e306", "M360 0s-40 40-40 80s7.3 55.3 32 80s40 32 80 32s80-40 80-40s-32-40-80-40c-32 0-40 8-40 8s8-8 8-40c0-48-40-80-40-80zm48 264c0-44.2-35.8-80-80-80c0-44.2-35.8-80-80-80c-28 0-52.6 14.4-66.9 36.1C167 127.6 148.4 120 128 120c-44.2 0-80 35.8-80 80c0 18 6 34.6 16 48c-19.4 14.6-32 37.8-32 64c0 17.6 5.7 33.8 15.2 47C19.4 371.5 0 399.5 0 432c0 44.2 35.8 80 80 80c32.5 0 60.5-19.4 73-47.2c13.2 9.6 29.4 15.2 47 15.2c26.2 0 49.4-12.6 64-32c13.4 10 30 16 48 16c44.2 0 80-35.8 80-80c0-20.4-7.6-39-20.1-53.1C393.6 316.6 408 292 408 264zM248 144a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM128 160a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM72 312a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm8 80a40 40 0 1 1 0 80 40 40 0 1 1 0-80zm80 8a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm152-56a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM184 288a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm144-64a40 40 0 1 1 0 80 40 40 0 1 1 0-80z"],
    "person-drowning": [576, 512, [], "e545", "M176 32l0 24 0 134.2 160.5 48.8 177.4-46.3 23.2-6.1 12.1 46.4L526 239.2 372.4 279.3 356 377.8c-4.3-1.5-8.6-3.2-12.8-5.1c-10.8-5-19.8-11.2-31.8-19.7l11.3-67.8-80.9-24.6-20.9 117c-9.7 3.4-19.8 5.6-29 5.6c-6.5 0-13.4-1.1-20.3-2.9l23.9-133.7L145 231l-17-5.2 0-17.8 0-152 0-24 48 0zm88 96a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zM79 456.9C59.7 467.8 31.5 480 0 480l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.8 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "dial-max": [576, 512, [], "e15e", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zm271 49l77.4 77.4c-43.4 27.8-101.7 22.8-139.6-15.1c-43.7-43.7-43.7-114.7 0-158.4s114.7-43.7 158.4 0c37.9 37.9 43 96.2 15.1 139.6L305 271l-17-17L254.1 288l17 17zm130.1 96.2A160 160 0 1 0 174.9 174.9 160 160 0 1 0 401.1 401.1z"],
    "circle-m": [512, 512, [], "e115", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM128 152l0 208 0 24 48 0 0-24 0-133.8 60.5 83.8L256 337l19.5-26.9L336 226.2 336 360l0 24 48 0 0-24 0-208 0-24-36.3 0-7.2 9.9L256 255 171.5 137.9l-7.2-9.9L128 128l0 24z"],
    "calendar-image": [448, 512, [], "e0d4", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l352 0 0 272L48 464l0-272zM160 312L80 416l288 0L256 240 184 344l-24-32zm-32-24a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "circle-caret-down": [512, 512, ["caret-circle-down"], "f32d", "M256 48a208 208 0 1 0 0 416 208 208 0 1 0 0-416zm0 464A256 256 0 1 1 256 0a256 256 0 1 1 0 512zM128 240l0-32 256 0 0 32L256 368 128 240z"],
    "arrow-down-9-1": [576, 512, ["sort-numeric-desc", "sort-numeric-down-alt"], "f886", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM360 288l24 0 48 0 24 0 0 24 0 120 24 0 24 0 0 48-24 0-48 0-48 0-24 0 0-48 24 0 24 0 0-96-24 0-24 0 0-48zm24-168a40 40 0 1 0 80 0 40 40 0 1 0 -80 0zm128 0c0 20.6-6.4 40.7-18.4 57.5L437.5 256l-59 0 10-13.9 24.8-34.7C369.7 202.1 336 165 336 120c0-48.6 39.4-88 88-88s88 39.4 88 88z"],
    "face-grin-tongue-squint": [512, 512, [128541, "grin-tongue-squint"], "f58a", "M464 256c0-114.9-93.1-208-208-208S48 141.1 48 256c0 81.7 47.1 152.4 115.7 186.4c-2.4-8.4-3.7-17.3-3.7-26.4l0-23.3c-31.9-23.3-55.2-57.8-64-97.9c46.2 18.3 101.2 29 160.2 29s114.1-10.6 160.2-29c-8.8 40.2-32.3 75-64.5 98.3l0 22.9c0 9.2-1.3 18-3.7 26.4C416.9 408.4 464 337.7 464 256zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm230.9-48L112 272l45.7-64L112 144l118.9 64zM400 144l-45.7 64L400 272 281.1 208 400 144zM256 480c35.3 0 64-28.7 64-64l0-48-48 0 0 24-32 0 0-24-48 0 0 48c0 35.3 28.7 64 64 64z"],
    "shish-kebab": [512, 512, [], "f821", "M368 96c0-26.5 21.5-48 48-48s48 21.5 48 48c0 9.9-3 19.1-8.1 26.7l39.9 26.7C506 134.1 512 115.7 512 96c0-53-43-96-96-96s-96 43-96 96c0 17.8 4.9 34.5 13.3 48.8L303 175l-45.1-45.1L224 96l-33.9 33.9-60.1 60.1L128 192 96 224l-1.9 1.9L33.9 286.1 0 320l33.9 33.9L79 399 2.2 475.8l33.9 33.9L113 433l45.1 45.1L192 512l33.9-33.9 60.1-60.1L288 416l32-32 1.9-1.9 60.1-60.1L416 288l-33.9-33.9L337 209l45.1-45.1 17-17-17-17C373.3 121.2 368 109.3 368 96zM288 348.1L163.9 224 224 163.9 348.1 288 288 348.1zm-96 96L67.9 320 128 259.9 252.1 384 192 444.1z"],
    "spray-can": [512, 512, [], "f5bd", "M224 0L96 0l0 128 128 0L224 0zm0 208c26.5 0 48 21.5 48 48l0 208L48 464l0-208c0-26.5 21.5-48 48-48l128 0zM96 160c-53 0-96 43-96 96L0 464l0 48 48 0 224 0 48 0 0-48 0-208c0-53-43-96-96-96L96 160zM224 336A64 64 0 1 0 96 336a64 64 0 1 0 128 0zM320 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm64 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM512 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM480 192a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm32 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM384 192a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "alarm-snooze": [512, 512, [], "f845", "M160 25.4C143 9.6 120.2 0 95.2 0C42.6 0 0 42.6 0 95.2c0 18.8 5.5 36.3 14.9 51.1L160 25.4zM256 112a176 176 0 1 1 0 352 176 176 0 1 1 0-352zm0 400c53.2 0 102.1-18.6 140.5-49.5L423 489l17 17L473.9 472l-17-17-26.5-26.5c31-38.4 49.5-87.3 49.5-140.5C480 164.3 379.7 64 256 64S32 164.3 32 288c0 53.2 18.6 102.1 49.5 140.5L55 455l-17 17L72 505.9l17-17 26.5-26.5c38.4 31 87.3 49.5 140.5 49.5zM497.1 146.4C506.5 131.6 512 114 512 95.2C512 42.6 469.4 0 416.8 0C391.8 0 369 9.6 352 25.4L497.1 146.4zM200 192l-24 0 0 48 24 0 55.2 0L195 348.3 175.2 384l40.8 0 96 0 24 0 0-48-24 0-55.2 0L317 227.7 336.8 192 296 192l-96 0z"],
    "scarecrow": [448, 512, [], "f70d", "M224 160a56 56 0 1 0 0-112 56 56 0 1 0 0 112zm0 48c-29.5 0-56.1-12.3-75-32l-69 0 0 32 56 0 26.5 0-2.6 26.4L148.5 348.1l15.6-8.9 12.9-7.4 12.3 8.2L224 363.2 258.7 340l12.3-8.2 12.9 7.4 15.6 8.9L288.1 234.4 285.5 208l26.5 0 56 0 0-32-69 0c-18.9 19.7-45.6 32-75 32zM328 104c0 8.3-1 16.3-2.8 24l50.8 0 16 0 24 0 16 0-16 32 32 32-32 32 16 32-16 0-24 0-16 0-37.5 0 13.4 133.6 4.6 46.3-40.4-23.1L273 388.2 237.3 412 224 420.8 210.7 412 175 388.2l-43.1 24.6L91.5 435.9l4.6-46.3L109.5 256 72 256l-16 0-24 0-16 0 16-32L0 192l32-32L16 128l16 0 24 0 16 0 50.8 0c-1.8-7.7-2.8-15.7-2.8-24C120 46.6 166.6 0 224 0s104 46.6 104 104zM200 72a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm32 32a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM200 488l0-44.7 24 16 24-16 0 44.7 0 24-48 0 0-24z"],
    "truck-monster": [640, 512, [], "f63b", "M224 0l24 0L384 0l11.8 0L403 9.4 482 112l102 0 24 0 0 24 0 94.3c6.1 5.1 12 10.6 17.5 16.4L640 262.1l0 3.9-33 31.1-16.5-17.5C562.8 250.3 523.6 232 480 232c-53.3 0-100.3 27.5-127.4 69.1L345.5 312l-13 0-24.9 0-13 0-7.1-10.9C260.3 259.5 213.3 232 160 232c-43.6 0-82.8 18.3-110.5 47.7L33 297.1 0 266l0-3.9 14.5-15.4c5.5-5.8 11.3-11.3 17.5-16.4L32 136l0-24 24 0 168 0 0-88 0-24zm48 112l149.4 0L372.2 48 272 48l0 64zM80 200.6c24.5-10.7 51.6-16.6 80-16.6c65.5 0 123.5 31.5 160 80c36.5-48.5 94.6-80 160-80c28.4 0 55.5 5.9 80 16.6l0-40.6L80 160l0 40.6zm112 76c7.4 2.2 14.6 5.2 21.3 8.8l14.6-14.6 45.3 45.3-14.6 14.6c3.6 6.7 6.6 13.8 8.8 21.3l20.6 0 0 64-20.6 0c-2.2 7.4-5.2 14.6-8.8 21.3l14.6 14.6-45.3 45.3-14.6-14.6c-6.7 3.6-13.8 6.6-21.3 8.8l0 20.6-64 0 0-20.6c-7.4-2.2-14.6-5.2-21.3-8.8L92.1 497.1 46.9 451.9l14.6-14.6c-3.6-6.7-6.6-13.8-8.8-21.3L32 416l0-64 20.6 0c2.2-7.4 5.2-14.6 8.8-21.3L46.9 316.1l45.3-45.3 14.6 14.6c6.7-3.6 13.8-6.6 21.3-8.8l0-20.6 64 0 0 20.6zM160 432a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM512 256l0 20.6c7.4 2.2 14.6 5.2 21.3 8.8l14.6-14.6 45.3 45.3-14.6 14.6c3.6 6.7 6.6 13.8 8.8 21.3l20.6 0 0 64-20.6 0c-2.2 7.4-5.2 14.6-8.8 21.3l14.6 14.6-45.3 45.3-14.6-14.6c-6.7 3.6-13.8 6.6-21.3 8.8l0 20.6-64 0 0-20.6c-7.4-2.2-14.6-5.2-21.3-8.8l-14.6 14.6-45.3-45.3 14.6-14.6c-3.6-6.7-6.6-13.8-8.8-21.3L352 416l0-64 20.6 0c2.2-7.4 5.2-14.6 8.8-21.3l-14.6-14.6 45.3-45.3 14.6 14.6c6.7-3.6 13.8-6.6 21.3-8.8l0-20.6 64 0zM480 432a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "gift-card": [576, 512, [], "f663", "M353.5 68.8L318.7 128l1.3 0 72 0c22.1 0 40-17.9 40-40s-17.9-40-40-40l-2.2 0c-14.9 0-28.8 7.9-36.3 20.8zM288 197.5l-61.6 73.9-15.4 18.4-36.9-30.7 15.4-18.4L243.4 176 184 176 48 176l0 144 480 0 0-144-136 0-59.4 0 53.9 64.6 15.4 18.4-36.9 30.7-15.4-18.4L288 197.5zM48 384l0 80 480 0 0-80L48 384zM256 128l1.3 0L222.5 68.8C214.9 55.9 201.1 48 186.2 48L184 48c-22.1 0-40 17.9-40 40s17.9 40 40 40l72 0zm7.9-83.6l24.1 41 24.1-41C328.3 16.9 357.9 0 389.8 0L392 0c48.6 0 88 39.4 88 88c0 14.4-3.5 28-9.6 40l57.6 0 48 0 0 48 0 288 0 48-48 0L48 512 0 512l0-48L0 176l0-48 48 0 57.6 0C99.5 116 96 102.4 96 88c0-48.6 39.4-88 88-88l2.2 0c31.9 0 61.5 16.9 77.7 44.4z"],
    "w": [576, 512, [119], "57", "M145.2 463.4L5.2 32l50.5 0L167.1 375.5 265 49.1 270.1 32l35.7 0L311 49.1l97.9 326.4L520.3 32l50.5 0-140 431.4L425.4 480l-35.3 0L385 462.9 288 139.5 191 462.9 185.9 480l-35.3 0-5.4-16.6z"],
    "code-pull-request-draft": [448, 512, [], "e3fa", "M48 48l0 64 64 0 0-64L48 48zM0 0L48 0l64 0 48 0 0 48 0 64 0 48-48 0-8 0 0 192 8 0 48 0 0 48 0 64 0 48-48 0-64 0L0 512l0-48 0-64 0-48 48 0 8 0 0-192-8 0L0 160l0-48L0 48 0 0zM48 400l0 64 64 0 0-64-64 0zm352 0l-64 0 0 64 64 0 0-64zm-64-48l64 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48 48 0zM320 192l96 0 0 96-96 0 0-96zM416 32l0 96-96 0 0-96 96 0z"],
    "square-b": [448, 512, [], "e264", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm128 96l24 0 92 0c42 0 76 34 76 76c0 16.2-5.1 31.3-13.8 43.7C324.3 261.6 336 283.4 336 308c0 42-34 76-76 76l-108 0-24 0 0-24 0-80 0-24 0-24 0-80 0-24zm144 76c0-15.5-12.5-28-28-28l-68 0 0 56 68 0c15.5 0 28-12.5 28-28zM176 336l84 0c15.5 0 28-12.5 28-28s-12.5-28-28-28l-16 0-68 0 0 56z"],
    "elephant": [640, 512, [128024], "f6da", "M192 0l24 0 79.7 0c31.4 0 60.1 12.1 81.6 32l6.7 0c88.4 0 160 71.6 160 160l0 116.9c-11.2 6.2-24.6 9.9-39.3 9.9c-3 0-5.9-.2-8.7-.4L496 192c0-53-36.8-97.3-86.2-109c2.8 8.6 4.6 17.7 5.4 27l.7 8-47.8 4-.7-8c-3.1-37.3-34.3-66-71.8-66L240 48l0 64c0 35.3 28.7 64 64 64l8 0 24 0 0 48-24 0-8 0c-61.9 0-112-50.1-112-112l0-22.4C126.8 112.6 80 174.9 80 248l0 40 0 4.6-1.7 4.3-32 80L1.7 359.1 32 283.4 32 248C32 148.1 99.9 64 192 39.3L192 24l0-24zM528 381l0 18.7c0 17.8 14.5 32.3 32.3 32.3c15.8 0 29.3-11.4 31.9-27l.2-1 47.3 7.9-.2 1c-6.5 38.7-40 67.1-79.2 67.1C516 480 480 444 480 399.7l0-18.8c-23.9-3.8-45.9-13.1-64-27L416 488l0 24-24 0-96 0-24 0 0-24 0-76.3c-21.2 2.8-42.8 2.8-64 0l0 76.3 0 24-24 0-96 0-24 0 0-24 0-80 0-24 48 0 0 24 0 56 48 0 0-80 0-27.7 27.4 3.9 24.3 3.5c18.8 2.7 37.8 2.7 56.6 0l24.3-3.5 27.4-3.9 0 27.7 0 80 48 0 0-136 0-24 48 0 0 4.6c18.6 25.7 50.9 42.2 88.7 42.2c30.1 0 57.1-11.4 76.3-29.6l22 23.3c-19.9 18.9-46 31.9-75 36.5zM432 192a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "earth-africa": [512, 512, [127757, "globe-africa"], "f57c", "M464 256c0-22.3-3.5-43.8-10-64l-102 0 0 32 32 32 0 64-32 0 0 48-48 48-48 0 0-96-96 0 0-88 40-40 88 0 64-64-96 0-32 32-32 0 0-102C108.4 85 48 163.5 48 256c0 114.9 93.1 208 208 208s208-93.1 208-208zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "rainbow": [640, 512, [127752], "f75b", "M320 88C169.8 88 48 209.8 48 360l0 96 0 24L0 480l0-24 0-96C0 183.3 143.3 40 320 40s320 143.3 320 320l0 96 0 24-48 0 0-24 0-96C592 209.8 470.2 88 320 88zm0 224c-26.5 0-48 21.5-48 48l0 96 0 24-48 0 0-24 0-96c0-53 43-96 96-96s96 43 96 96l0 96 0 24-48 0 0-24 0-96c0-26.5-21.5-48-48-48zM160 360l0 96 0 24-48 0 0-24 0-96c0-114.9 93.1-208 208-208s208 93.1 208 208l0 96 0 24-48 0 0-24 0-96c0-88.4-71.6-160-160-160s-160 71.6-160 160z"],
    "circle-notch": [512, 512, [], "f1ce", "M198.6 56C111.6 80.9 48 161.1 48 256c0 114.9 93.1 208 208 208s208-93.1 208-208c0-94.9-63.6-175.1-150.6-200L326.6 9.9C433.6 40.5 512 139.1 512 256c0 141.4-114.6 256-256 256S0 397.4 0 256C0 139.1 78.4 40.5 185.4 9.9L198.6 56z"],
    "tablet-screen-button": [448, 512, ["tablet-alt"], "f3fa", "M48 464l352 0 0-96L48 368l0 96zm0-144l352 0 0-272L48 48l0 272zM0 0L48 0 400 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM224 392a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "paw": [512, 512, [], "f1b0", "M193.9 189.7c32.3-10.6 46.9-53.9 32.6-96.8S174.4 23.8 142.1 34.3s-46.9 53.9-32.6 96.8s52.1 69.1 84.4 58.5zm217.7 8.9c-18.9 32.4-14.3 70.1 10.2 84.1s59.7-.9 78.5-33.3s14.3-70.1-10.2-84.1s-59.7 .9-78.5 33.3zm-311.3 0c-18.9-32.4-54-47.3-78.5-33.3s-29.1 51.7-10.2 84.1s54 47.3 78.5 33.3s29.1-51.7 10.2-84.1zM277.5 92.9c-14.3 42.9 .3 86.2 32.6 96.8s70.1-15.6 84.4-58.5s-.3-86.2-32.6-96.8S291.8 50 277.5 92.9zm-9.9 292.6L256 382.5l-11.6 2.9L119.1 416.8c10.1-42.6 29.8-74.7 51.7-97.7C204.2 284 240.4 272 256 272s51.8 12 85.2 47.1c21.9 23 41.6 55.1 51.7 97.7L267.6 385.4zM64 480l48.2-12.1L256 432l143.8 35.9L448 480c0-17.8-1.3-34.6-3.7-50.4C422.8 288.7 313.5 224 256 224s-166.8 64.7-188.3 205.6C65.3 445.4 64 462.2 64 480z"],
    "message-question": [512, 512, [], "e1e3", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM168 136l0 6.5 48 0 0-6.5c0-4.4 3.6-8 8-8l56.9 0c8.4 0 15.1 6.8 15.1 15.1c0 5.4-2.9 10.4-7.6 13.1l-44.3 25.4L232 188.6l0 13.9 0 21.5 0 24 48 0 0-24 0-7.6 32.3-18.5c19.6-11.3 31.7-32.2 31.7-54.8c0-34.9-28.3-63.1-63.1-63.1L224 80c-30.9 0-56 25.1-56 56zm64 152l0 48 48 0 0-48-48 0z"],
    "cloud": [640, 512, [9729], "f0c2", "M96 200.2C40.1 220 0 273.3 0 336l0 96 0 48 48 0 96 0 368 0 80 0 48 0 0-48 0-80c0-59.6-40.8-109.8-96-124l0-20c0-70.7-57.3-128-128-128c-13.9 0-27.3 2.2-39.9 6.3C346.8 53 303.9 32 256 32C167.6 32 96 103.6 96 192l0 8.2zM592 432l-80 0-368 0-96 0 0-96c0-41.7 26.6-77.3 64-90.5l32-11.3 0-33.9 0-8.2c0-61.9 50.1-112 112-112c33.5 0 63.5 14.6 84.1 38L361 141.8l30.1-9.8c7.8-2.5 16.1-3.9 24.9-3.9c44.2 0 80 35.8 80 80l0 20 0 37.2 36 9.3c34.5 8.9 60 40.3 60 77.5l0 80z"],
    "trowel-bricks": [512, 512, [], "e58a", "M256 152l0 104-48 0L0 128 208 0l48 0 0 104 88 0 0-24 168 0 0 96-168 0 0-24-88 0zm32 184l0-48 0-16 0-48 48 0 128 0 48 0 0 48 0 64 0 88 0 40 0 48-48 0L48 512 0 512l0-48 0-80 0-48 48 0 192 0 48 0zm48 0l128 0 0-64-128 0 0 64zm0 48l-32 0-16 0-32 0 0 80 208 0 0-40 0-40-128 0zm-128 0L48 384l0 80 160 0 0-80z"],
    "square-3": [448, 512, [], "e258", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm280 96l24 0 0 34.6-7.8 7.1-50.8 46.5c41.9 4.8 74.6 40.4 74.6 83.6c0 46.5-37.7 84.2-84.2 84.2l-25.2 0c-32.2 0-61.6-18.2-76-47l-4.2-8.3 42.9-21.5 4.2 8.3c6.3 12.5 19.1 20.4 33 20.4l25.2 0c20 0 36.2-16.2 36.2-36.2c0-20.1-16.3-36.3-36.4-36.2l-51.5 .3-24.1 .1 0-34.7 7.8-7.1L218.3 176 152 176l-24 0 0-48 24 0 128 0z"],
    "face-flushed": [512, 512, [128563, "flushed"], "f579", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM160.4 248a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm216-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM192 336l-24 0 0 48 24 0 128 0 24 0 0-48-24 0-128 0zM160 176a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 128a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm144-80a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm128 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "hospital-user": [576, 512, [], "f80d", "M48 48l0 224 88 0 24 0 0 48-24 0-88 0 0 48 88 0 24 0 0 48-24 0-88 0 0 48 224 0 0-416L48 48zM0 0L48 0 272 0l48 0 0 48 0 311L253.1 512 48 512 0 512l0-48L0 48 0 0zM136 96l48 0 0 40 40 0 0 48-40 0 0 40-48 0 0-40-40 0 0-48 40 0 0-40zM352 272a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zM520 384l56 128-288 0 56-128 176 0z"],
    "microwave": [576, 512, [], "e01b", "M528 80l0 320L48 400 48 80l480 0zM48 32L0 32 0 80 0 400l0 48 48 0 16 0 0 32 48 0 0-32 352 0 0 32 48 0 0-32 16 0 48 0 0-48 0-320 0-48-48 0L48 32zm384 80l0 256 48 0 0-256-48 0zm-48 16L96 128l0 224 288 0 0-224z"],
    "chf-sign": [640, 512, [], "e602", "M240 56l0-24-48 0 0 24 0 400 0 24 48 0 0-24 0-184 128 0 0 184 0 24 48 0 0-24 0-400 0-24-48 0 0 24 0 168-128 0 0-168zM472 32l-24 0 0 24 0 400 0 24 48 0 0-24 0-184 88 0 24 0 0-48-24 0-88 0 0-144 120 0 24 0 0-48-24 0L472 32zM88 40C43.8 40 8 75.8 8 120L8 408c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16-48 0 0 16c0 17.7-14.3 32-32 32s-32-14.3-32-32l0-288c0-17.7 14.3-32 32-32s32 14.3 32 32l0 16 48 0 0-16c0-44.2-35.8-80-80-80z"],
    "tent-arrow-left-right": [576, 512, [], "e57f", "M121.9 52.8L101.2 72l378.4 0L458.9 52.8 441.3 36.5 473.9 1.3l17.6 16.3 65.6 60.8 19.4 18L556.7 114l-68.8 60.8-18 15.9-31.8-36 18-15.9L477.4 120l-374 0 21.3 18.8 18 15.9-31.8 36-18-15.9L24.1 114 4.2 96.4l19.4-18L89.3 17.6 106.9 1.3l32.6 35.2L121.9 52.8zM112.5 512L64 512l6.9-48L96 288 288 160 480 288l25.1 176 6.9 48-48.5 0-351 0zM264 233.7L140.5 316 119.3 464 264 464l0-230.3zm48 0L312 360l62.4 104 82.3 0L435.5 316 312 233.7z"],
    "cart-circle-arrow-up": [640, 512, [], "e3f0", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 160.7 0c-.5-5.3-.7-10.6-.7-16c0-10.9 1-21.6 2.9-32l-143 0-9.1-48 168.5 0c9.2-18 21.4-34.2 36-48l-213.6 0L131.1 80l379.6 0L475.3 193.2c6.8-.8 13.7-1.2 20.7-1.2c10 0 19.7 .8 29.2 2.4L561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM496 224a144 144 0 1 0 0 288 144 144 0 1 0 0-288zM417.4 360l11.3-11.3 56-56L496 281.4l11.3 11.3 56 56L574.6 360 552 382.6l-11.3-11.3L512 342.6l0 89.4 0 16-32 0 0-16 0-89.4-28.7 28.7L440 382.6 417.4 360z"],
    "trash-clock": [576, 512, [], "e2b0", "M147.2 0L160 0 288 0l12.8 0L308 10.7 354.2 80l13.7 0L416 80l32 0 0 48-35.6 0-4.9 65.7c-17.3 2.4-33.9 7.3-49.2 14.4l5.9-80.1-33 0-1.9 1.3-.9-1.3-209 0-.9 1.3-1.9-1.3-33 0 24.9 336 175.9 0c12.3 18.8 28 35.1 46.3 48L64 512 35.6 128 0 128 0 80l32 0 48.1 0 13.7 0L140 10.7 147.2 0zm4.4 80l145 0L275.2 48 172.8 48 151.5 80zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm160-80l-32 0 0 16 0 64 0 16 16 0 48 0 16 0 0-32-16 0-32 0 0-48 0-16z"],
    "reflect-both": [512, 512, [], "e66f", "M289.9 158.1L256 192l-33.9-33.9L112 48 96 32 96 0l32 0 3.9 0L144 0 368 0l12.1 0L384 0l32 0 0 32L400 48 289.9 158.1zM332.1 48L179.9 48 256 124.1 332.1 48zM192 256l-33.9 33.9L48 400 32 416 0 416l0-32 0-3.9L0 368 0 144l0-12.1L0 128 0 96l32 0 16 16L158.1 222.1 192 256zm-67.9 0L48 179.9l0 152.2L124.1 256zM320 256l33.9-33.9L464 112l16-16 32 0 0 32 0 3.9 0 12.1 0 224 0 12.1 0 3.9 0 32-32 0-16-16L353.9 289.9 320 256zm67.9 0L464 332.1l0-152.2L387.9 256zM256 320l33.9 33.9L400 464l16 16 0 32-32 0-3.9 0L368 512l-224 0-12.1 0-3.9 0-32 0 0-32 16-16L222.1 353.9 256 320zm0 67.9L179.9 464l152.2 0L256 387.9z"],
    "gavel": [512, 512, ["legal"], "f0e3", "M271.2 82.7L217.9 136 376 294.1l53.3-53.3L271.2 82.7zM184 169.9l-16 16L134.1 152l17-17 16-16 87.2-87.3 13.6-13.6 17-17 33.9 33.9L305.2 48.7 463.3 206.8l13.5-13.6 33.9 33.9-17 17-13.5 13.6L393 345l-16 16-17 17L326.1 344l16-16L184 169.9zM129.9 478.1L96 512 62.1 478.1 33.9 449.9 0 416l33.9-33.9 76.1-76.1L144 272l31 31 48.4-48.4 33.9 33.9L209 337l31 31-33.9 33.9-76.1 76.1zM172.1 368L144 339.9 67.9 416 96 444.1 172.1 368z"],
    "sprinkler-ceiling": [384, 512, [], "e44c", "M0 0L0 96l0 19.9 19.5 3.7L128 140.2l0-48.9L48 76.1 48 0 0 0zM256 91.4l0 48.9 108.5-20.7 19.5-3.7L384 96l0-96L336 0l0 76.1L256 91.4zM160 344a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-48 64a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM24 496a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM272 344a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 88a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-32 40a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm136-40a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-24 40a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm88 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM216 56l0-24-48 0 0 24 0 152-80 0-24 0 0 48 24 0 104 0 104 0 24 0 0-48-24 0-80 0 0-152z"],
    "browsers": [576, 512, [], "e0cb", "M144 368l0-240 384 0 0 240-384 0zM144 0L96 0l0 48 0 320 0 48 48 0 384 0 48 0 0-48 0-320 0-48L528 0 144 0zM48 120l0-24L0 96l0 24L0 488l0 24 24 0 432 0 24 0 0-48-24 0L48 464l0-344z"],
    "trillium": [448, 512, [], "e588", "M176.3 228.5l-24.2 13.9L117 262.7C97.4 274.1 79.8 301.4 66.6 335c-2 5.1-3.8 10.2-5.4 15c5 1 10.3 2 15.7 2.8c35.7 5.4 68.2 3.8 87.8-7.5L199.8 325 224 311.1 248.2 325l35.1 20.3c19.7 11.4 52.1 12.9 87.8 7.5c5.4-.8 10.7-1.8 15.7-2.8c-1.6-4.8-3.4-9.9-5.4-15c-13.1-33.7-30.8-61-50.4-72.3l-35.1-20.3-24.2-13.9 0-27.9 0-40.6c0-22.7-14.8-51.6-37.4-79.8c-3.4-4.3-6.9-8.4-10.3-12.2c-3.4 3.8-6.8 7.9-10.3 12.2c-22.6 28.2-37.4 57.1-37.4 79.8l0 40.6 0 27.9zM128 200.6l0-40.6C128 80 224 0 224 0s96 80 96 160l0 40.6 35.1 20.3c69.3 40 90.6 163.1 90.6 163.1s-117.3 43.1-186.6 3.1L224 366.9l-35.1 20.3C119.6 427.1 2.3 384 2.3 384s21.3-123.1 90.6-163.1L128 200.6zm-26.9-78.2C97.9 134.5 96 147.1 96 160l0 22.1-19.1 11c-9.2 5.3-17.6 11.6-25.2 18.6C-5.5 163.3-4 120.5-4 120.5s35.7-22.3 105.1 1.9zM352 160c0-12.6-1.8-25-4.9-37c70.6-25.2 106.9-2.5 106.9-2.5s1.5 43.3-56.6 92.2c-7.9-7.4-16.6-14-26.2-19.5l-19.1-11 0-22.1zM204.9 414.9l19.1-11 19.1 11c9.6 5.6 19.8 9.8 30.2 13C258.5 493.7 224 512 224 512s-34.5-18.3-49.3-84.2c10.4-3.2 20.6-7.4 30.2-13zM224 216a40 40 0 1 1 0 80 40 40 0 1 1 0-80z"],
    "table-cells-unlock": [640, 512, [], "e692", "M360 80l0 88 104 0 0-88L360 80zm-48 0L200 80l0 88 112 0 0-88zM152 80L48 80l0 88 104 0 0-88zM48 216l0 80 104 0 0-80L48 216zm0 128l0 88 104 0 0-88L48 344zm152 88l112 0 0-88-112 0 0 88zm160 0l24 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 81.1c-34.7 5-64.2 25.8-81 54.9l-71 0 0 80 24 0 0 48-24 0 0 88zM200 296l112 0 0-80-112 0 0 80zm296-24l0 48 32 0 32 0 48 0 32 0 0 192-224 0 0-192 32 0 0-48c0-44.2 35.8-80 80-80s80 35.8 80 80l-48 0c0-17.7-14.3-32-32-32s-32 14.3-32 32z"],
    "music-slash": [640, 512, [], "f8d1", "M576 32L576-.3 545.1 9l-320 96L208 110.1l0 17.9 0 10.7L48.4 14.8 29.4 .1 0 38l19 14.7L591.5 497.2l19 14.7L639.9 474l-19-14.7-60.8-47.2c10-12.6 15.9-27.8 15.9-44.1c0 0 0 0 0 0l0-224 0-112zM522 382.5l-57.7-44.8c4.7-1.1 9.9-1.7 15.7-1.7c35.1 0 48 22.1 48 32c0 0 0 0 0 0c0 3.7-1.8 9.2-6 14.5zm-100.5-78L332.1 235 528 176.3l0 122.4c-14.1-6.8-30.5-10.7-48-10.7c-22 0-42.2 6.2-58.4 16.5zM285.5 198.9L256 176l0-30.1L528 64.3l0 61.9L285.5 198.9zM256 297.7l-48-37.8 0 102.8c-14.1-6.8-30.5-10.7-48-10.7c-53 0-96 35.8-96 80s43 80 96 80s96-35.8 96-80c0 0 0 0 0 0l0-134.3zM208 432s0 0 0 0c0 9.9-12.9 32-48 32s-48-22.2-48-32s12.9-32 48-32s48 22.1 48 32z"],
    "truck-ramp": [640, 512, [], "f4e0", "M376 0L352 0l0 24 0 348.7L26 456.8l-23.2 6 12 46.5 23.2-6 378.2-97.5C419.1 464.9 468.1 512 528 512c61.9 0 112-50.1 112-112s-50.1-112-112-112c-45.3 0-84.3 26.9-102 65.6c0 0 0 0 0 0l-26 6.7L400 48l216 0 24 0 0-48L616 0 376 0zM528 336a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "binoculars": [512, 512, [], "f1e5", "M96 32l96 0 0 48L96 80l0-48zM68 112l20 0 112 0 24 0 0 24 0 24 64 0 0-24 0-24 24 0 112 0 20 0 3.6 19.7 15.2 83.7 45.8 76.2 3.4 5.7 0 6.6 0 152 0 24-24 0-176 0-24 0 0-24 0-168-64 0 0 168 0 24-24 0L24 480 0 480l0-24L0 304l0-6.6 3.4-5.7 45.7-76.2 15.2-83.7L68 112zM108 160L95.6 228.3l-.8 4.3-2.3 3.8L48 310.6 48 432l128 0 0-272-68 0zM404 160l-68 0 0 272 128 0 0-121.4-44.6-74.3-2.2-3.8-.8-4.3L404 160zM416 32l0 48-96 0 0-48 96 0z"],
    "microphone-slash": [640, 512, [], "f131", "M472.4 344c15-25.9 23.6-56 23.6-88l0-40 0-24-48 0 0 24 0 40c0 21-5 40.7-14 58.2l-25.9-20.1c5.1-11.7 7.9-24.6 7.9-38.1l0-208 0-48L368 0 272 0 224 0l0 48 0 103.1L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L472.4 344zM272 188.4L272 48l96 0 0 208c0 2.2-.2 4.4-.4 6.6L272 188.4zm86.2 189.8C346.1 382 333.3 384 320 384c-70.7 0-128-57.3-128-128l0-8.7-48-37.8 0 6.5 0 40c0 89.1 66.2 162.7 152 174.4l0 33.6-48 0-24 0 0 48 24 0 72 0 72 0 24 0 0-48-24 0-48 0 0-33.6c20.4-2.8 39.7-9.1 57.3-18.2l-43.1-33.9z"],
    "box-tissue": [512, 512, [], "e05b", "M64 0l49.2 0L208 0c40 0 52 24 64 48s24 48 64 48l61.4 0L448 96l-16 48-21.3 64-16 48L384 288l32 0 0 48L96 336l0-48 32 0-7.1-32-10.7-48L74.7 48 64 0zM177.2 288l156.2 0 48-144L336 144c-31.1 0-56.2-9.9-75.5-28.2c-15.8-15-25.1-33.7-30.5-44.6l-.9-1.8C222.3 56 219.8 52 217.5 49.8c-.5-.5-.8-.6-1.3-.8c-.7-.3-3-1-8.2-1l-84.2 0 53.3 240zM464 256l-35.6 0 16-48 19.6 0 48 0 0 48 0 208 0 48-48 0L48 512 0 512l0-48L0 256l0-48 48 0 29.4 0 10.7 48L48 256l0 112 416 0 0-112zM48 416l0 48 416 0 0-48L48 416z"],
    "circle-c": [512, 512, [], "e101", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM176 256c0-44.2 35.8-80 80-80c28.7 0 53.8 15.1 68 37.8l40.8-25.4C342.2 152.2 301.9 128 256 128c-70.7 0-128 57.3-128 128s57.3 128 128 128c45.9 0 86.2-24.2 108.7-60.5L324 298.2c-14.2 22.8-39.3 37.8-68 37.8c-44.2 0-80-35.8-80-80z"],
    "star-christmas": [512, 512, [], "f7d4", "M237.5 304.8L256 360.2l18.5-55.4 7.6-22.8 22.8-7.6L360.2 256l-55.4-18.5-22.8-7.6-7.6-22.8L256 151.8l-18.5 55.4-7.6 22.8-22.8 7.6L151.8 256l55.4 18.5 22.8 7.6 7.6 22.8zM192 320L75.9 281.3 0 256l75.9-25.3L192 192 230.7 75.9 256 0l25.3 75.9L320 192l116.1 38.7L512 256l-75.9 25.3L320 320 281.3 436.1 256 512l-25.3-75.9L192 320zM54.1 88L88 54.1l17 17 48 48 17 17L136 169.9l-17-17L71 105l-17-17zm403.9 0l-17 17-48 48-17 17L342.1 136l17-17 48-48 17-17L457.9 88zM441 407l17 17L424 457.9l-17-17-48-48-17-17L376 342.1l17 17 48 48zM54.1 424l17-17 48-48 17-17L169.9 376l-17 17-48 48-17 17L54.1 424z"],
    "chart-bullet": [512, 512, [], "e0e1", "M288 32l0 24 0 8 176 0 48 0 0 48 0 64 0 48-48 0-176 0 0 8 0 24-48 0 0-24 0-8L48 224 0 224l0-48 0-64L0 64l48 0 192 0 0-8 0-24 48 0zM160 112l0 64 80 0 0-64-80 0zm128 0l0 64 176 0 0-64-176 0zm-176 0l-64 0 0 64 64 0 0-64zM384 256l0 24 0 8 80 0 48 0 0 48 0 64 0 48-48 0-80 0 0 8 0 24-48 0 0-24 0-8L48 448 0 448l0-48 0-64 0-48 48 0 288 0 0-8 0-24 48 0zM224 336l0 64 112 0 0-64-112 0zm160 0l0 64 80 0 0-64-80 0zm-208 0L48 336l0 64 128 0 0-64z"],
    "motorcycle": [640, 512, [127949], "f21c", "M456 32l-8.7 0-6.7 5.6-49 41.1L373.1 44.6 366.3 32 352 32l-72 0-24 0 0 48 24 0 57.7 0 16.4 30.3-95.2 80C223.1 161.3 177.6 144 128 144l-72 0-24 0 0 48 24 0 72 0c88.4 0 160 71.6 160 160l0 32 16 0s0 0 0 0l48 0 0-32c0-52.2 25-98.6 63.7-127.8l15.4 28.6C402.4 276.3 384 312 384 352c0 70.7 57.3 128 128 128s128-57.3 128-128s-57.3-128-128-128c-13.5 0-26.5 2.1-38.7 6L418.2 128l69.8 0 24 0 0-24 0-48 0-24-24 0-32 0zM392.6 181.6c-32 22.5-57.4 53.7-72.6 90.2c-7.1-17-16.4-32.8-27.5-47.2l84.9-71.3 15.3 28.2zM432 352c0-21.7 8.6-41.3 22.6-55.7l36.3 67.1 11.4 21.1 42.2-22.8-11.4-21.1-36.3-67.1c4.9-.9 10-1.4 15.2-1.4c44.2 0 80 35.8 80 80s-35.8 80-80 80s-80-35.8-80-80zM204.3 328l-55.2 0c-5.6-5-13.1-8-21.2-8c-17.7 0-32 14.3-32 32s14.3 32 32 32c8.1 0 15.5-3 21.2-8l55.2 0c-10.2 32.5-40.5 56-76.3 56c-44.2 0-80-35.8-80-80s35.8-80 80-80c35.8 0 66.1 23.5 76.3 56zM128 480a128 128 0 1 0 0-256 128 128 0 1 0 0 256z"],
    "tree-christmas": [448, 512, [127876], "f7db", "M144 81.3l53.3-28L224 0l26.7 53.3L304 80l-53.3 26.7L224 160l-26.7-53.3L144 81.3zM35.4 304L162.8 125.7l10.8 5.2 18.3 36.6L94.4 304l72.2 0-45.9 73.4L66.6 464l314.8 0-54.1-86.6L281.4 304l72.2 0L256.1 167.5l18.5-36.9 10.4-5.2L412.6 304 424 320l0 31 0 1-48 0-8 0 30 48 40 64 10 16 0 32-48 0L48 512 0 512l0-32 10-16 40-64 30-48-8 0-48 0 0-1 0-31 11.4-16zM176 280a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm88 136a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "tire-flat": [512, 512, [], "f632", "M439.7 385.6c15.5-29 24.3-62.2 24.3-97.6c0-114.9-93.1-208-208-208S48 173.1 48 288c0 35.4 8.8 68.5 24.3 97.6l14.3 26.9L68.3 436.9 48 464l84 0L380 464l84 0-20.3-27.1-18.3-24.4 14.3-26.9zm42.4 22.6L512 448l0 16 0 48-48 0-84 0L132 512l-84 0L0 512l0-48 0-16 29.9-39.9C10.8 372.3 0 331.4 0 288C0 146.6 114.6 32 256 32s256 114.6 256 256c0 43.4-10.8 84.3-29.9 120.1zM376 288c0-31.2-11.9-59.6-31.4-80.9l-24.2 33.4c9.8 13.3 15.6 29.7 15.6 47.5l0 .9 39.2 12.8c.5-4.5 .8-9 .8-13.6zm-54.9 46.5c-10 14-24.4 24.6-41.2 29.9l0 41.3c34.4-7 63.5-28.7 80.4-58.3l-39.3-12.8zM232 364.3c-16.7-5.3-31.1-15.9-41.1-29.8l-39.3 12.8c16.8 29.6 45.9 51.3 80.3 58.3l0-41.3zM136 288c0 4.6 .3 9.2 .8 13.6L176 288.9l0-.9c0-17.8 5.8-34.2 15.6-47.5l-1.7-2.3-22.6-31.1C147.9 228.4 136 256.8 136 288zm120-80c8.9 0 17.6 1.5 25.6 4.2l24.2-33.4c-15.2-6.9-32-10.8-49.8-10.8s-34.6 3.9-49.8 10.8L228.8 210l1.6 2.2c8-2.7 16.6-4.2 25.6-4.2zM88 288a168 168 0 1 1 336 0A168 168 0 1 1 88 288zm200 0a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "sunglasses": [576, 512, [128374], "f892", "M61 31.9l21.8 3.2 88.7 13.2 23.7 3.5-7 47.5-23.7-3.5L97.6 85.8c-8.4 34.3-15.4 59.6-22.4 84.6c0 0 0 0 0 0l-.3 1c-8.1 29-16.1 57.8-26.2 100.6L232 272l24 0 0 24 0 8 64 0 0-8 0-24 24 0 183.3 0c-10.1-42.8-18.1-71.7-26.2-100.6l-.3-1s0 0 0 0s0 0 0 0s0 0 0 0c-7-25-14-50.3-22.4-84.6l-66.9 9.9-23.7 3.5-7-47.5 23.7-3.5 88.7-13.2L515 31.9l5 21.5c10.5 44.8 18.8 74.3 27.1 104.2l.2 .9c8.5 30.3 17.1 61.2 28 108.1l.6 2.7 0 2.8s0 0 0 0l0 24 0 16s0 0 0 0l0 160s0 0 0 0l0 8-24 0-208 0-24 0 0-24 0-88-64 0 0 104s0 0 0 0l0 8-24 0L24 480 0 480l0-24 0-80 0-24 0-56 0-24s0 0 0 0l0-2.8 .6-2.7c10.9-46.9 19.5-77.7 28-108.1l.3-.9C37.2 127.7 45.5 98.1 56 53.4l5-21.5zM200 320L48 320l0 32 0 24 0 20 152-76zm168 0l0 16 0 60 152-76-152 0z"],
    "badge": [512, 512, [], "f335", "M256 48c-24.1 0-45.1 13.5-55.7 33.5L191 99.1l-19-5.8c-21.6-6.6-46.1-1.4-63.1 15.7S86.6 150.4 93.2 172l5.8 19-17.5 9.3C61.5 210.9 48 231.9 48 256s13.5 45.1 33.5 55.7L99.1 321l-5.8 19c-6.6 21.6-1.4 46.1 15.7 63.1s41.5 22.3 63.1 15.7l19-5.8 9.3 17.5c10.6 20 31.6 33.5 55.7 33.5s45.1-13.5 55.7-33.5l9.3-17.5 19 5.8c21.6 6.6 46.1 1.4 63.1-15.7s22.3-41.5 15.7-63.1l-5.8-19 17.5-9.3c20-10.6 33.5-31.6 33.5-55.7s-13.5-45.1-33.5-55.7L412.9 191l5.8-19c6.6-21.6 1.4-46.1-15.7-63.1S361.6 86.6 340 93.2l-19 5.8-9.3-17.5C301.1 61.5 280.1 48 256 48zm-88.1-4.6C188.2 17 220.1 0 256 0s67.8 17 88.1 43.4c33-4.3 67.6 6.2 93 31.6s35.9 60 31.6 93C495 188.2 512 220.1 512 256s-17 67.8-43.4 88.1c4.3 33-6.2 67.6-31.6 93s-60 35.9-93 31.6C323.8 495 291.9 512 256 512s-67.8-17-88.1-43.4c-33 4.3-67.6-6.2-93-31.6s-35.9-60-31.6-93C17 323.8 0 291.9 0 256s17-67.8 43.4-88.1c-4.3-33 6.2-67.6 31.6-93s60-35.9 93-31.6z"],
    "message-pen": [512, 512, ["comment-alt-edit", "message-edit"], "f4a4", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zm27.4-264l-29.1 29.1L323 188.4l29.1-29.1L304.8 112zm-51.7 51.7l-85.2 85.2L160 304.1l55.3-7.9L300.4 211l-47.3-47.3z"],
    "bell-concierge": [512, 512, [128718, "concierge-bell"], "f562", "M216 64l-24 0 0 48 24 0 16 0 0 33.3C119.6 157.2 32 252.4 32 368l48 0c0-97.2 78.8-176 176-176s176 78.8 176 176l48 0c0-115.6-87.6-210.8-200-222.7l0-33.3 16 0 24 0 0-48-24 0-40 0-40 0zM24 400L0 400l0 48 24 0 464 0 24 0 0-48-24 0L24 400z"],
    "pen-ruler": [512, 512, ["pencil-ruler"], "f5ae", "M384 512l33.9-33.9 60.1-60.1L512 384l-33.9-33.9-67.5-67.5-33.9 33.9 18.2 18.2-14.1 14.1L369.4 360 392 382.6l11.3-11.3 14.1-14.1L444.1 384 384 444.1l-67.5-67.5-33.9 33.9 67.5 67.5L384 512zM229.5 101.5L161.9 33.9 128 0 94.1 33.9 33.9 94.1 0 128l33.9 33.9 67.6 67.6 33.9-33.9L67.9 128 128 67.9l26.7 26.7-14.1 14.1L129.4 120 152 142.6l11.3-11.3 14.1-14.1 18.2 18.2 33.9-33.9zM10.2 461L0 512l51-10.2L160 480 478.1 161.9 512 128 478.1 94.1 417.9 33.9 384 0 350.1 33.9 32 352 10.2 461zm51-10.2l15-75.1L321.9 129.9l60.1 60.1L136.3 435.8l-75.1 15z"],
    "file-mp3": [512, 512, [], "e648", "M48 464l32 0 0 48-32 0L0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 176-48 0 0-144-112 0 0-112L48 48l0 416zm208-96l0 128 0 16-32 0 0-16 0-74.2-17.9 33.7-13.9 26.2-14.3-26L160 423l0 73 0 16-32 0 0-16 0-128 0-16 16 0 4 0 9.5 0 4.6 8.3 29.7 54 28.5-53.8 4.5-8.5 9.6 0 5.6 0 16 0 0 16zm48-16l32 0c30.9 0 56 25.1 56 56s-25.1 56-56 56l-16 0 0 32 0 16-32 0 0-16 0-48 0-80 0-16 16 0zm32 80c13.3 0 24-10.7 24-24s-10.7-24-24-24l-16 0 0 48 16 0zm96-80l32 0c26.5 0 48 21.5 48 48c0 12.3-4.6 23.5-12.2 32c7.6 8.5 12.2 19.7 12.2 32c0 26.5-21.5 48-48 48l-32 0-16 0 0-32 16 0 32 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-24 0-16 0 0-32 16 0 24 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-32 0-16 0 0-32 16 0z"],
    "arrow-progress": [512, 512, [], "e5df", "M256 88l0 40 24 0 72-64L280 0 256 0l0 40L24 40 0 40 0 64 0 256l0 24 24 0 440 0 0 144-48 0 0-40-40 0-48 0-40 0 0 40 0 48 0 40 40 0 48 0 40 0 0-40 72 0 24 0 0-24 0-192 0-24-24 0L48 232 48 88l208 0zM160 384l0 40-32 0 0-40-40 0-48 0L0 384l0 40 0 48 0 40 40 0 48 0 40 0 0-40 32 0 0 40 24 0 72-64-72-64-24 0zM424 40l48 0 0 48-48 0 0-48zM384 0l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40L472 0 424 0 384 0zM88 424l0 48-48 0 0-48 48 0zm240 0l48 0 0 48-48 0 0-48z"],
    "chess-rook-piece": [320, 512, ["chess-rook-alt"], "f448", "M16 96l24 0 240 0 24 0 0 24 0 104 0 8.7-5.6 6.7-33.9 40.7 4.2 71.9-48.1 0L216 273.4l-.6-9.5 6.1-7.3L256 215.3l0-71.3-40 0 0 16 0 16-32 0 0-16 0-16-48 0 0 16 0 16-32 0 0-16 0-16-40 0 0 71.3 34.4 41.3 6.1 7.3-.6 9.5L99.3 352l-48.1 0 4.2-71.9L21.6 239.4 16 232.7l0-8.7 0-104 0-24zM136 248c0-13.3 10.7-24 24-24s24 10.7 24 24l0 40-48 0 0-40zM53.8 464l212.5 0-17.8-32L71.5 432 53.8 464zM320 461.9l0 2.1 0 48-48 0L48 512 0 512l0-48 0-2.1L43.3 384l233.4 0L320 461.9z"],
    "square-root": [576, 512, [8730], "f697", "M320 32l-18.2 0-4.9 17.5-96 342.7L117.1 236.6 110.3 224 96 224l-72 0L0 224l0 48 24 0 57.7 0L186.9 467.4l6.8 12.6 32.5 0 4.9-17.5L338.2 80 552 80l24 0 0-48-24 0L320 32z"],
    "album-collection-circle-plus": [640, 512, [], "e48e", "M32 0l0 48 24 0 400 0 24 0 0-48L456 0 56 0 32 0zM320 368c0-40.2 13.4-77.2 36.1-106.8C330.2 243.1 294.9 232 256 232c-79.5 0-144 46.6-144 104s64.5 104 144 104c26.9 0 52-5.3 73.6-14.6c-6.2-18-9.6-37.3-9.6-57.4zM53.8 208l368.8 0c22.3-10.3 47.2-16 73.4-16c4.1 0 8.2 .1 12.3 .4L512 160l-48.3 0L48.3 160 0 160l5.5 48L40 512l354.8 0c-18.3-12.9-34.1-29.2-46.3-48L82.9 464 53.8 208zM40 80L16 80l0 48 24 0 432 0 24 0 0-48-24 0L40 80zM256 368c-17.7 0-32-10.7-32-24s14.3-24 32-24s32 10.7 32 24s-14.3 24-32 24zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-208l0 48 48 0 16 0 0 32-16 0-48 0 0 48 0 16-32 0 0-16 0-48-48 0-16 0 0-32 16 0 48 0 0-48 0-16 32 0 0 16z"],
    "people-arrows": [640, 512, ["people-arrows-left-right"], "e068", "M64 64a64 64 0 1 1 128 0A64 64 0 1 1 64 64zM78 208l-4 96 30.8 0 39.6 39.6L192 391.2l0 96.8 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-136-40 0 2-48 6-144 192 0 1 23.8-16.6 16.6-29.5 29.5L178 208 78 208zM448 488l0-96.8 47.6-47.6L535.2 304l30.8 0-4-96L462 208l-.9 21.9-29.5-29.5L415 183.8l1-23.8 192 0 6 144 2 48-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24zm0-424a64 64 0 1 1 128 0A64 64 0 1 1 448 64zM265 257l-23 23 156.1 0-23-23-17-17L392 206.1l17 17 64 64 17 17-17 17-64 64-17 17L358.1 368l17-17 23-23-156.1 0 23 23 17 17L248 401.9l-17-17-64-64-17-17 17-17 64-64 17-17L281.9 240l-17 17z"],
    "sign-post": [512, 512, [], "e624", "M232 0l48 0 0 64 152 0 80 96-80 96-152 0 0 256-48 0 0-256L80 256l-48 0 0-48 0-96 0-48 48 0 152 0 0-64zM449.5 160l-40-48L80 112l0 96 329.5 0 40-48z"],
    "face-angry-horns": [640, 512, [], "e368", "M171.3 47.6C213.2 17.6 264.6 0 320 0s106.8 17.6 148.7 47.6C582.9 42.8 640 0 640 0c0 80.1-55.6 160.1-74.1 184.5c6.6 22.7 10.1 46.7 10.1 71.5c0 141.4-114.6 256-256 256S64 397.4 64 256c0-24.8 3.5-48.8 10.1-71.5C55.6 160.1 0 80.1 0 0C0 0 57.1 42.8 171.3 47.6zM320 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM272.4 256c0 17.7-14.3 32-32 32s-32-14.3-32-32c0-8.8 3.6-16.8 9.3-22.6l-30.7-10.2-15.2-5.1 10.1-30.4 15.2 5.1 96 32 15.2 5.1-10.1 30.4-15.2-5.1-10.9-3.6c.2 1.5 .3 2.9 .3 4.4zm128 32c-17.7 0-32-14.3-32-32c0-1.6 .1-3.2 .3-4.7l-11.7 3.9-15.2 5.1-10.1-30.4 15.2-5.1 96-32 15.2-5.1 10.1 30.4-15.2 5.1-30.2 10.1c5.9 5.8 9.5 13.9 9.5 22.8c0 17.7-14.3 32-32 32zM358.5 408.4c-7.4-7.9-20-16.4-38.5-16.4s-31.1 8.5-38.5 16.4l-16.4 17.5-35.1-32.7 16.4-17.5C260.7 360.3 285.4 344 320 344s59.3 16.3 73.5 31.6l16.4 17.5-35.1 32.7-16.4-17.5z"],
    "mars-and-venus-burst": [640, 512, [], "e523", "M222.7 79L203.9 47.1 176 0 148.1 47.1 129.3 79 92.6 73.8 38.4 66.3l19.4 51.2L71 152 44.1 177.5 4.4 215.2l52.1 16.7 35.2 11.3L94.9 280l4.7 54.6 45.6-30.3L176 283.7l30.8 20.5 29 19.3c-13.6-22.4-22.8-47.9-26.2-75.1l-6.9-4.6L176 226l-26.6 17.7-8.9 5.9-.9-10.6-2.7-31.9-30.4-9.8-10.1-3.3 7.7-7.3 23.2-22L115.9 135l-3.8-10 10.6 1.5 31.7 4.4 16.3-27.5 5.4-9.2 5.4 9.2 16.3 27.5 31.7-4.4 5.7-.8c12.9-21.6 29.9-40.4 49.9-55.4l-25.6 3.6L222.7 79zM520 0L496 0l0 48 24 0 38.1 0-54.2 54.2C475.9 78.4 439.6 64 400 64c-88.4 0-160 71.6-160 160c0 80.2 59 146.6 136 158.2l0 33.8-32 0-24 0 0 48 24 0 32 0 0 24 0 24 48 0 0-24 0-24 32 0 24 0 0-48-24 0-32 0 0-33.8c77-11.6 136-78 136-158.2c0-31.4-9-60.7-24.7-85.4L592 81.9l0 30.1 0 24 48 0 0-24 0-88 0-24L616 0 520 0zm-8 224c0 61.9-50.1 112-112 112s-112-50.1-112-112s50.1-112 112-112c28.3 0 54.2 10.5 73.9 27.8l10.3 10.3C501.5 169.8 512 195.7 512 224z"],
    "tombstone": [448, 512, [], "f720", "M368 432l0-240c0-79.5-64.5-144-144-144S80 112.5 80 192l0 240-48 0 0-240C32 86 118 0 224 0S416 86 416 192l0 240-48 0zM0 464l24 0 400 0 24 0 0 48-24 0L24 512 0 512l0-48zM248 152l0 40 48 0 24 0 0 48-24 0-48 0 0 120 0 24-48 0 0-24 0-120-48 0-24 0 0-48 24 0 48 0 0-40 0-24 48 0 0 24z"],
    "square-caret-right": [448, 512, ["caret-square-right"], "f152", "M400 80L48 80l0 352 352 0 0-352zm48-48l0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0zM192 128L320 256 192 384l-32 0 0-256 32 0z"],
    "scissors": [512, 512, [9984, 9986, 9988, "cut"], "f0c4", "M504.2 404.9l-30.7 36.9-18.5-15.3L312.6 308 350 276.7 485.8 389.5l18.5 15.3zM112 48a64 64 0 1 0 0 128 64 64 0 1 0 0-128zm0-48c61.9 0 112 50.1 112 112c0 17.9-4.2 34.8-11.6 49.8l75.4 63.2L464.6 77.6l18.4-15.4 30.7 36.9-18.4 15.4-283 235.8c7.4 15 11.6 31.9 11.6 49.7c0 61.9-50.1 112-112 112S0 461.9 0 400s50.1-112 112-112c26.6 0 51.1 9.3 70.3 24.8l68-56.7-68-57C163.1 214.7 138.6 224 112 224C50.1 224 0 173.9 0 112S50.1 0 112 0zm64 400A64 64 0 1 0 48 400a64 64 0 1 0 128 0z"],
    "list-music": [512, 512, [], "f8c9", "M384 84.7l0 43.3 0 17.2 80-21.8 0-60.5L384 84.7zM336 366.3L336 208l0-49.8 0-30.2 0-80L464 13.1 512 0l0 49.8L512 160 384 194.9 384 432c0 44.2-50.1 80-112 80s-112-35.8-112-80s50.1-80 112-80c23.8 0 45.9 5.3 64 14.3zm0 65.7c0-2.6-1.4-9.4-12.7-17.5c-11.2-8-29.2-14.5-51.3-14.5s-40.1 6.5-51.3 14.5C209.4 422.6 208 429.4 208 432s1.4 9.4 12.7 17.5c11.2 8 29.2 14.5 51.3 14.5s40.1-6.5 51.3-14.5c11.3-8.1 12.7-14.9 12.7-17.5zM24 48l240 0 24 0 0 48-24 0L24 96 0 96 0 48l24 0zm0 128l240 0 24 0 0 48-24 0L24 224 0 224l0-48 24 0zm0 128l112 0 24 0 0 48-24 0L24 352 0 352l0-48 24 0z"],
    "sun-plant-wilt": [640, 512, [], "e57a", "M202.2 58l21.1-3.3 49.8-7.8-7.8 49.8L262 117.8l17.2 12.6L320 160l-40.8 29.7L262 202.2l3.3 21.1 7.8 49.8-49.8-7.8L202.2 262l-12.6 17.2L160 320l-29.7-40.8L117.8 262l-21.1 3.3-49.8 7.8 7.8-49.8L58 202.2 40.8 189.7 0 160l40.8-29.7L58 117.8 54.7 96.7 46.9 46.9l49.8 7.8L117.8 58l12.6-17.2L160 0l29.7 40.8L202.2 58zM156.6 86.3L139.3 110l-29-4.6-5.8-.9 .9 5.8 4.6 29L86.3 156.6 81.5 160l4.7 3.4L110 180.7l-4.6 29-.9 5.8 5.8-.9 29-4.6 17.3 23.7 3.4 4.7 3.4-4.7L180.7 210l29 4.6 5.8 .9-.9-5.8-4.6-29 23.7-17.3 4.7-3.4-4.7-3.4L210 139.3l4.6-29 .9-5.8-5.8 .9-29 4.6L163.4 86.3 160 81.5l-3.4 4.7zM536 144c-17.7 0-32 14.3-32 32l0 96 0 8 0 184 112 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0 432 0 0-184 0-8c0-17.7-14.3-32-32-32s-32 14.3-32 32l0 21.4c14.8 7.7 24 23.1 24 44.6c0 19.3-21.5 52.9-48 78c-26.5-25-48-58.4-48-78c0-21.5 9.2-37 24-44.6l0-21.4c0-44.2 35.8-80 80-80c11.4 0 22.2 2.4 32 6.7l0-22.7c0-44.2 35.8-80 80-80s80 35.8 80 80l0 53.4c14.8 7.7 24 23.1 24 44.6c0 19.3-21.5 52.9-48 78c-26.5-25-48-58.4-48-78c0-21.5 9.2-37 24-44.6l0-53.4c0-17.7-14.3-32-32-32zM128 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "toilets-portable": [576, 512, [], "e584", "M0 0L24 0 232 0l24 0 0 24 0 464 0 24-48 0 0-24 0-8L48 480l0 8 0 24L0 512l0-24L0 24 0 0zM208 320l-48 0 0-96 48 0 0-80L48 144l0 288 160 0 0-112zm0-224l0-48L48 48l0 48 160 0zM320 0l24 0L552 0l24 0 0 24 0 464 0 24-48 0 0-24 0-8-160 0 0 8 0 24-48 0 0-24 0-464 0-24zM528 320l-48 0 0-96 48 0 0-80-160 0 0 288 160 0 0-112zm0-224l0-48L368 48l0 48 160 0z"],
    "hockey-puck": [512, 512, [], "f453", "M81.8 212.4C111.1 233.1 164.1 256 256 256s144.9-22.9 174.2-43.6c14.8-10.4 24-20.6 29.4-27.8l.5-.6-.5-.6c-5.4-7.2-14.6-17.3-29.4-27.8C400.9 134.9 347.9 112 256 112s-144.9 22.9-174.2 43.6C67 166 57.8 176.2 52.4 183.4L52 184l.5 .6c5.4 7.2 14.6 17.3 29.4 27.8zm428.4-37.6L488 184l22.2-9.2c1.2 2.9 1.8 6.1 1.8 9.2l0 144 0 4.8-1.8 4.4L488 328c22.2 9.2 22.2 9.2 22.1 9.2s0 0 0 0c0 0 0 .1 0 .1l-.1 .2-.2 .5c-.2 .4-.4 .9-.7 1.4c-.5 1.1-1.3 2.6-2.3 4.3c-2 3.5-4.8 8.2-8.9 13.6c-8.1 10.8-20.9 24.7-40.1 38.2C419.3 422.9 356.2 448 256 448s-163.3-25.1-201.9-52.4C34.9 382 22.1 368.2 14 357.4C10 352 7.1 347.3 5.1 343.8c-1-1.7-1.7-3.2-2.3-4.3c-.3-.6-.5-1-.7-1.4l-.2-.5-.1-.2c0 0 0-.1 0-.1c0 0 0 0 0 0L24 328 1.8 337.2 0 332.8 0 328 0 184c0-3.1 .6-6.3 1.8-9.2L24 184c-22.2-9.2-22.2-9.2-22.1-9.2s0 0 0 0c0 0 0-.1 0-.1l.1-.2 .2-.5c.2-.4 .4-.9 .7-1.4c.5-1.1 1.3-2.6 2.3-4.3c2-3.5 4.8-8.1 8.9-13.6c8.1-10.8 20.9-24.7 40.1-38.2C92.7 89.1 155.8 64 256 64s163.3 25.1 201.9 52.4c19.2 13.6 32 27.4 40.1 38.2c4.1 5.4 6.9 10.1 8.9 13.6c1 1.7 1.7 3.2 2.3 4.3c.3 .6 .5 1 .7 1.4l.2 .5 .1 .2c0 0 0 .1 0 .1c0 0 0 0 0 0zM48 247.1l0 74.9c1 1.7 2.5 3.9 4.4 6.5c5.4 7.2 14.6 17.3 29.4 27.8C111.1 377.1 164.1 400 256 400s144.9-22.9 174.2-43.6c14.8-10.4 24-20.6 29.4-27.8c2-2.6 3.4-4.9 4.4-6.5l0-74.9c-2 1.5-4 3-6.1 4.5C419.3 278.9 356.2 304 256 304s-163.3-25.1-201.9-52.4c-2.1-1.5-4.1-3-6.1-4.5z"],
    "mustache": [640, 512, [], "e5bc", "M182.8 112l9.2 0 80 0 8.7 0 6.7 5.6L320 144.8l32.6-27.2 6.7-5.6 8.7 0 80 0 9.2 0 6.8 6.2 68.3 61.5 73.7-33.5L640 130.7l0 37.3 0 34s0 0 0 0c0 109.4-88.6 198-198 198c-42.8 0-84.5-13.9-118.8-39.6L320 358l-3.2 2.4C282.5 386.1 240.8 400 198 400C88.6 400 0 311.4 0 202c0 0 0 0 0 0l0-34 0-37.3 33.9 15.4 73.7 33.5 68.3-61.5 6.8-6.2zm18.4 48l-73.2 65.8-11.7 10.5-14.3-6.5L48 205.3C49.8 286.6 116.3 352 198 352c32.5 0 64-10.5 90-30l17.6-13.2L320 298l14.4 10.8L352 322c26 19.5 57.5 30 90 30c81.7 0 148.2-65.4 150-146.7l-54 24.6-14.3 6.5-11.7-10.5L438.8 160l-62.1 0-41.3 34.4L320 207.2l-15.4-12.8L263.3 160l-62.1 0z"],
    "hyphen": [320, 512, [], "2d", "M0 232l24 0 272 0 24 0 0 48-24 0L24 280 0 280l0-48z"],
    "table": [512, 512, [], "f0ce", "M48 264l0-104 184 0 0 104L48 264zm0 48l184 0 0 120L48 432l0-120zM280 432l0-120 184 0 0 120-184 0zM464 264l-184 0 0-104 184 0 0 104zM48 32L0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32z"],
    "user-chef": [448, 512, [], "e3d2", "M384 48c0 20.9-13.4 38.7-32 45.3l0 18.7 0 64c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-64 0-18.7C77.4 86.7 64 68.9 64 48C64 21.5 85.5 0 112 0c14.3 0 27.2 6.3 36 16.3C156.8 6.3 169.7 0 184 0c16.7 0 31.4 8.5 40 21.5C232.6 8.5 247.3 0 264 0c14.3 0 27.2 6.3 36 16.3C308.8 6.3 321.7 0 336 0c26.5 0 48 21.5 48 48zM304 176l0-16-160 0 0 16c0 44.2 35.8 80 80 80s80-35.8 80-80zm48 144l0 32 8 0 40 0 33.6 112L448 512l-50.1 0L50.1 512 0 512l14.4-48L48 352l40 0 8 0 0-32 48 12 80 20 80-20 48-12zM64.5 464l63.5 0 0-24 0-9.9 8.8-4.4L198.2 395 144 381.5l0 18.5-48 0-12.3 0L64.5 464zM160 449.9l0 14.1 223.5 0-19.2-64L352 400l-48 0 0-18.5-14.4 3.6L160 449.9zM272 416a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "message-image": [512, 512, ["comment-alt-image"], "e1e0", "M208 480l-48 32 0-48 0-9.7 0-38.3-48 0-64 0L0 416l0-48L0 48 0 0 48 0 464 0l48 0 0 48 0 320 0 48-48 0-160 0-96 64zm0-57.7l69.4-46.2 12.1-8.1 14.5 0 160 0 0-320L48 48l0 320 112 0 48 0 0 48 0 6.3zM144 144a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM400 288l0 16-128 0-80 0-48 0 0-16 64-80 22 27.4L296 144 400 288z"],
    "users-medical": [640, 512, [], "f830", "M144 0a80 80 0 1 1 0 160A80 80 0 1 1 144 0zM512 0a80 80 0 1 1 0 160A80 80 0 1 1 512 0zM48 192l148 0c-2.6 10.2-4 21-4 32c0 38.2 16.8 72.5 43.3 96L0 320 48 192zM640 320l-32 0 0-32-32 0-64 0-32 0 0 32-75.3 0c26.6-23.5 43.3-57.8 43.3-96c0-11-1.4-21.8-4-32l148 0 48 128zM176 352l240 0 0 32 0 16-204.3 0-19.2 64L416 464l0 16 32 0 32 0 0 32-18.1 0-283.8 0L128 512l14.4-48L176 352zm144-80a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm0-144a96 96 0 1 1 0 192 96 96 0 1 1 0-192zM512 320l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "sensor-triangle-exclamation": [640, 512, ["sensor-alert"], "e029", "M48 80l352 0 0 101.2 48-88L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 189 0 26.2-48L48 432 48 80zm96 72l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm96 0l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm208 8L256 512l384 0L448 160zm16 144l0 64 0 16-32 0 0-16 0-64 0-16 32 0 0 16zM432 416l32 0 0 32-32 0 0-32z"],
    "magnifying-glass-arrow-right": [512, 512, [], "e521", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zm33-289l-17-17L190.1 144l17 17 23 23L128 184l-24 0 0 48 24 0 102.1 0-23 23-17 17L224 305.9l17-17 64-64 17-17-17-17-64-64z"],
    "tachograph-digital": [640, 512, ["digital-tachograph"], "f566", "M48 112l0 288 544 0 0-288L48 112zM0 64l48 0 544 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zm368 80l0 96L80 240l0-96 288 0zM80 336l16 0 256 0 16 0 0 32-16 0L96 368l-16 0 0-32zm320 0l16 0 128 0 16 0 0 32-16 0-128 0-16 0 0-32zM112 272l0 32-32 0 0-32 32 0zm32 0l32 0 0 32-32 0 0-32zm96 0l0 32-32 0 0-32 32 0zm32 0l32 0 0 32-32 0 0-32zm96 0l0 32-32 0 0-32 32 0z"],
    "face-mask": [576, 512, [], "e37f", "M128 388.9c-29.1-35-46.9-79.7-48-128.5l48 19.2 0 109.3zM36.4 208.5l-13.3-5.3L11.2 232.9l14.9 5.9 6.4 2.5c-.3 4.8-.4 9.7-.4 14.6c0 141.4 114.6 256 256 256s256-114.6 256-256c0-4.9-.1-9.8-.4-14.6l6.4-2.5 14.9-5.9-11.9-29.7-13.3 5.3C517.3 89.8 413.2 0 288 0S58.7 89.8 36.4 208.5zM82 226.8C96.2 125.7 183 48 288 48s191.8 77.7 206 178.8l-53 21.2L424 248l-272 0-16.9 0L82 226.8zM496 260.5c-1 48.8-18.9 93.5-48 128.5l0-109.3 48-19.2zM170.4 207.4c4.8-5.7 26.7-23.4 61.6-23.4l24 0 0-48-24 0c-50.4 0-85.4 25-98.4 40.6l-15.4 18.4 36.9 30.7 15.4-18.4zM400 352l0 32-224 0 0-32 224 0zm0-56l0 24-224 0 0-24 224 0zM203.2 440l-20-24 209.5 0-20 24L288 440l-84.8 0zM344 184c36.4 0 58.7 15.3 63 19.6l17 17 33.9-33.9-17-17c-13.5-13.5-48.1-33.7-97-33.7l-24 0 0 48 24 0z"],
    "pickleball": [576, 512, [], "e435", "M129.9 369.9l20-20-7.8-27.2L117.9 238l19.2-19.2 137.4 137c3.2-17.8 9.3-34.7 17.9-49.9L171 184.9l117-117L444.6 224.5c27.1 2.1 52.3 11 74 24.9L528 240l-33.9-33.9L321.9 33.9 288 0 254.1 33.9l-129 129c-2.1 1.1-4 2.5-5.7 4.3c-1.7 1.7-3.1 3.6-4.2 5.7L64 224 96 336 49.9 382.1 16 416l33.9 33.9 28.1 28.1L112 512l33.9-33.9L192 432l99.4 28.4c-9.1-16.8-15.3-35.3-18-55.1l-68.2-19.5L178 378.1l-20 20L112 444.1 83.9 416l46.1-46.1zM560 384a128 128 0 1 0 -256 0 128 128 0 1 0 256 0zM368 368a16 16 0 1 1 -32 0 16 16 0 1 1 32 0zm48 112a16 16 0 1 1 0-32 16 16 0 1 1 0 32zm32-96a16 16 0 1 1 -32 0 16 16 0 1 1 32 0zm64 32a16 16 0 1 1 0-32 16 16 0 1 1 0 32zM464 304a16 16 0 1 1 -32 0 16 16 0 1 1 32 0z"],
    "star-sharp-half": [576, 512, [], "e28c", "M185.2 316.4L145 440.4 121.7 512l63.6-40.4 126.8-80.5 0-273.7L312.1 0l-48 107.2-39.5 88.3-124 0-81.7 0 66.1 48 100.3 72.9zm-18.6-72.9l57.9 0 31.1 0 8.4-18.9 0 140L208.6 400l22.3-68.7 10.8-33.2-28.2-20.5-46.8-34z"],
    "users-slash": [640, 512, [], "e073", "M202.6 134.5C215.9 120.2 224 101.1 224 80c0-44.2-35.8-80-80-80C115.8 0 90.9 14.6 76.7 36.8l-28.3-22L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L441.5 320 640 320 592 192l-148 0c2.6 10.2 4 21 4 32c0 30.1-10.4 57.7-27.7 79.5L395 283.9c13.1-16.4 21-37.2 21-59.9c0-53-43-96-96-96c-31.3 0-59.1 15-76.6 38.2l-40.8-31.7zm78.7 61.1C290 183.7 304.1 176 320 176c26.5 0 48 21.5 48 48c0 11.6-4.1 22.2-10.9 30.5l-75.8-58.9zM48 192L0 320l235.3 0c-20.6-18.2-35.3-42.8-40.8-70.8L121.8 192 48 192zM176 352L142.4 464 128 512l50.1 0 283.8 0 50.1 0-5-16.5-65.6-51.7 6.1 20.2-255 0 19.2-64 174.1 0-60.9-48L176 352zM512 160A80 80 0 1 0 512 0a80 80 0 1 0 0 160z"],
    "clover": [448, 512, [], "e139", "M277.2 32L256 32l-9.9 0-7 7-15 15L209 39l-7-7L192 32l-21.2 0C129.5 32 96 65.5 96 106.8c0 8.8 1.6 17.5 4.6 25.7c-8.2-3-16.9-4.6-25.7-4.6C33.5 128 0 161.5 0 202.8L0 224l0 9.9 7 7 15 15L7 271l-7 7L0 288l0 21.2C0 350.5 33.5 384 74.8 384c8.8 0 17.5-1.6 25.7-4.6c-3 8.2-4.6 16.9-4.6 25.7c0 41.3 33.5 74.8 74.8 74.8l21.2 0 9.9 0 7-7 15-15 15 15 7 7 9.9 0 21.2 0c41.3 0 74.8-33.5 74.8-74.8c0-8.8-1.6-17.5-4.6-25.7c8.2 3 16.9 4.6 25.7 4.6c41.3 0 74.8-33.5 74.8-74.8l0-21.2 0-9.9-7-7-15-15 15-15 7-7 0-9.9 0-21.2c0-41.3-33.5-74.8-74.8-74.8c-8.8 0-17.5 1.6-25.7 4.6c3-8.2 4.6-16.9 4.6-25.7C352 65.5 318.5 32 277.2 32zM241 105l25-25 11.2 0C292 80 304 92 304 106.8c0 4.6-1.2 9-3.4 13L267 180.3l-13.8 24.9 21.6 21.6L299.7 213l60.5-33.6c4-2.2 8.5-3.4 13-3.4c14.8 0 26.8 12 26.8 26.8l0 11.2-25 25-17 17 17 17 25 25 0 11.2c0 14.8-12 26.8-26.8 26.8c-4.6 0-9-1.2-13-3.4L299.7 299l-24.9-13.8-21.6 21.6L267 331.7l33.6 60.5c2.2 4 3.4 8.5 3.4 13c0 14.8-12 26.8-26.8 26.8l-11.2 0-25-25-17-17-17 17-25 25-11.2 0C156 432 144 420 144 405.2c0-4.6 1.2-9 3.4-13L181 331.7l13.8-24.9-21.6-21.6L148.3 299 87.9 332.6c-4 2.2-8.5 3.4-13 3.4C60 336 48 324 48 309.2l0-11.2 25-25 17-17L73 239l-25-25 0-11.2C48 188 60 176 74.8 176c4.6 0 9 1.2 13 3.4L148.3 213l24.9 13.8 21.6-21.6L181 180.3l-33.6-60.5c-2.2-4-3.4-8.5-3.4-13C144 92 156 80 170.8 80l11.2 0 25 25 17 17 17-17z"],
    "meat": [512, 512, [127830], "f814", "M476.3 101.5c-8.7-12.5-18.7-24.6-30-35.8C416.6 35.9 381.1 14.3 345.8 5c-34-8.9-78-8.3-109.5 23.2l-52 52c-36 36-56.2 84.8-56.2 135.8l0 94.5-26.4 26.3C90.9 326.4 76.2 320 60 320c-33.1 0-60 26.9-60 60s26.9 60 60 60l12 0 0 12c0 33.1 26.9 60 60 60s60-26.9 60-60c0-16.2-6.4-30.9-16.8-41.7L201.5 384l94.4 0c50.9 0 99.8-20.2 135.8-56.2L483.5 276l.3-.3c23.7-23.7 29.9-54.3 27.8-82.5c-.7-9.4-2.3-18.5-4.6-27c-5.8-22-16.4-44.1-30.7-64.8zM462.8 216.6c-2 9.9-6.2 18.6-12.9 25.3l-.2 .2c-29 28.7-92.5 11.9-142-37.6C258 154.8 241.2 91.1 270.2 62.2c1.8-1.8 3.7-3.4 5.8-4.8c.5-.4 1-.7 1.6-1.1c2.9-1.9 6-3.4 9.3-4.6c.9-.3 1.9-.7 2.8-1c32.7-10.1 82.4 8.5 122.8 48.9c10.9 10.9 20.2 22.5 27.8 34.3c9.7 15 16.5 30.2 20.3 44.6c.4 1.6 .8 3.2 1.2 4.9c2.5 11.4 3 22.1 1.3 31.7c-.1 .5-.2 1-.3 1.6zm-73.9 85.5C363 323.9 330.1 336 296 336l-120 0 0-120c0-34.1 12.1-67 33.9-92.8c.8 5 1.9 9.9 3.1 14.6c9.3 35.3 30.9 70.9 60.6 100.6s65.3 51.4 100.6 60.6c4.7 1.2 9.6 2.3 14.6 3.1zm-1.2-122.4c8.9-8.9 3.8-28.5-11.5-43.8s-34.9-20.4-43.8-11.5s-3.8 28.5 11.5 43.8s34.9 20.4 43.8 11.5z"],
    "reply": [512, 512, [61714, "mail-reply"], "f3e5", "M461.7 427c-35.8 37.4-77.7 53-77.7 53s30.1-30.1 31.9-75.7c.1-1.4 .1-2.8 .1-4.3c0-61.9-50.1-112-112-112l-32 0-48 0 0 48 0 12.2 0 .9 0 34.9-32 0-16-14.7L35.5 240.6 0 208l35.5-32.6L176 46.7 192 32l32 0 0 34.9 0 .9L224 80l0 48 48 0 64 0c97.2 0 176 78.8 176 176c0 54.8-23.5 95-50.3 123zm-5.8-77.6C460.9 336 464 321 464 304c0-70.7-57.3-128-128-128l-112 0-48 0 0-48 0-16.2L71 208l105 96.2 0-16.2 0-48 48 0 80 0c70.7 0 130.6 45.8 151.8 109.4z"],
    "star-and-crescent": [512, 512, [9770], "f699", "M120 256c0-110.8 86.6-201.3 195.7-207.6c4.1-.2 8.2-.4 12.3-.4c44.1 0 85 13.7 118.6 37.1c-31.4-35-72.3-61.3-118.6-74.9c-2.6-.8-5.2-1.5-7.8-2.1C299.7 2.8 278.2 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c22.2 0 43.7-2.8 64.2-8.1c2.6-.7 5.2-1.4 7.8-2.1c46.3-13.6 87.2-39.9 118.6-74.9C413 450.3 372.1 464 328 464c-4.1 0-8.2-.1-12.3-.4C206.6 457.3 120 366.8 120 256zm-40 0c0 85.4 43.2 160.8 109 205.4C102.5 433.2 40 351.9 40 256s62.5-177.2 149-205.4C123.2 95.2 80 170.6 80 256zm330.8-81.8L384 120l-26.8 54.2-15.6 31.5-34.8 5.1L247 219.5l43.3 42.2 25.2 24.5-5.9 34.6-10.2 59.6 53.5-28.1L384 336l31.1 16.4 53.5 28.1-10.2-59.6-5.9-34.6 25.2-24.5L521 219.5l-59.8-8.7-34.8-5.1-15.6-31.5zm-16.3 75.4l23.4 3.4-16.9 16.5 4 23.3-20.9-11-20.9 11 4-23.3L350.2 253l23.4-3.4L384 228.5l10.4 21.2z"],
    "empty-set": [512, 512, [8709, 216], "f656", "M430.5 115.5L505 41 471 7 396.5 81.5C358.1 50.6 309.2 32 256 32C132.3 32 32 132.3 32 256c0 53.2 18.6 102.1 49.5 140.5L7 471 41 505l74.5-74.5c38.4 31 87.3 49.5 140.5 49.5c123.7 0 224-100.3 224-224c0-53.2-18.6-102.1-49.5-140.5zm-68.1 .2L115.7 362.3C93.3 332.8 80 295.9 80 256c0-97.2 78.8-176 176-176c39.9 0 76.8 13.3 106.3 35.7zM149.7 396.3L396.3 149.7C418.7 179.2 432 216.1 432 256c0 97.2-78.8 176-176 176c-39.9 0-76.8-13.3-106.3-35.7z"],
    "house-fire": [640, 512, [], "e50c", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 285.6 0c-19.3-12.9-36.2-29.2-49.7-48L240 464l0-144 51.7 0c3.8-16.6 10.3-32.7 18.4-48L216 272l-24 0 0 24 0 168-80 0 0-251.2L288 63.5l113.1 96c11.8-11 24-21.6 36.5-32L303.5 13.7zM513 224.1c-32.3-37.5-65-64-65-64s-128 103.6-128 192s71.6 160 160 160s160-71.6 160-160c0-73.6-96-160-96-160s-13.9 12.5-31 32zM530 433c-15 10-31 15-49 15c-45 0-81-29-81-78c0-24 15-45 45-82c4 5 62 79 62 79l36-42c3 4 5 8 7 12c18 33 10 75-20 96z"],
    "square-minus": [448, 512, [61767, "minus-square"], "f146", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM152 232l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0z"],
    "helicopter": [640, 512, [128641], "f533", "M128 48l208 0 0 80-198.1 0L81 71l-7-7L64 64 32 64 2.7 64 8.5 92.7l24 120 2.4 12.2 11.4 5 139.9 62.2L287 393l7 7 9.9 0 248 0 24 0 0-24 0-96c0-83.9-68.1-152-152-152l-40 0 0-80 192 0 0-48L128 0l0 48zm0 128l208 0 0 176-22.1 0-97-97c-2.1-2.1-4.5-3.8-7.2-5l-132.6-59L63.1 121l48 48c4.5 4.5 10.6 7 17 7zM528 352l-144 0 0-176 40 0c57.4 0 104 46.6 104 104l0 72zM640 488l0-56-48 0 0 32-368 0 0 48 392 0 24 0 0-24z"],
    "bird": [512, 512, [], "e469", "M224 208L48.7 208c8.1 89.7 83.5 160 175.3 160c97.2 0 176-78.8 176-176l0-80c0-35.3-28.7-64-64-64s-64 28.7-64 64l0 48 0 48-48 0zm0 208c-1 0-2 0-3 0l50.8 96-54.3 0L162.1 407.4C73.4 381.9 7.3 303.2 .6 208c-.4-5.3-.6-10.6-.6-16l0-32 48 0 128 0 48 0 0-48C224 50.1 274.1 0 336 0c51.7 0 95.3 35.1 108.1 82.8L512 128l-64 42.7 0 21.3c0 93.9-57.7 174.3-139.7 207.6L367.9 512l-54.3 0-52.4-99.1C249 415 236.6 416 224 416zM336 96a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "compass": [512, 512, [129517], "f14e", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM128 384l64-192 192-64L320 320 128 384zM288 256a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "square-caret-down": [448, 512, ["caret-square-down"], "f150", "M48 432L48 80l352 0 0 352L48 432zM0 480l48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32 0 32 0 80 0 432l0 48zM96 224L224 352 352 224l0-32L96 192l0 32z"],
    "heart-half-stroke": [512, 512, ["heart-half-alt"], "e1ac", "M256 412.1L414.1 254.1l24.2-24.2c16.5-16.5 25.7-38.8 25.7-62.1c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9l0 248.2zM256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 36-14.3 70.5-39.8 96L448 288 289.9 446.1 256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8c0 0 0 0 0 0s0 0 0 0C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96s0 0 0 0z"],
    "file-circle-question": [576, 512, [], "e4ef", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm-22.4 56c-23 0-41.6 18.6-41.6 41.6l0 6.4 32 0 0-6.4c0-5.3 4.3-9.6 9.6-9.6l40.5 0c7.7 0 13.9 6.2 13.9 13.9c0 5.2-2.9 9.9-7.4 12.3l-32 16.8-8.6 4.5 0 9.7 0 6.8 0 16 32 0 0-13.1 23.5-12.3c15.1-7.9 24.5-23.6 24.5-40.6c0-25.4-20.6-45.9-45.9-45.9l-40.5 0zM448 416l-32 0 0 32 32 0 0-32z"],
    "truck-utensils": [640, 512, [], "e628", "M48 48l0 320 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l76.8 0 48 0 0-320L48 48zM480 512c-53 0-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 416l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96zm78.1-272l-96-96L416 144l0 96 142.1 0zM160 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm368-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM97.2 167.7L112 80l16 0 5.3 94.9 10.7 0L152 80l16 0 8 94.9 10.7 0L192 80l16 0 14.8 87.7c.8 4.8 1.2 9.6 1.2 14.5c0 27.9-21 50.9-48 54.2l0 35.6 0 16-32 0 0-16 0-35.6c-27-3.2-48-26.3-48-54.2c0-4.9 .4-9.7 1.2-14.5zM304 112l0 16 0 112 0 64 0 16-32 0 0-16 0-64-32 0 0-69c0-70.7 52-90.9 52-90.9l12 0 0 32z"],
    "laptop-code": [640, 512, [], "f5fc", "M112 80l416 0 0 240 48 0 0-240 0-48-48 0L112 32 64 32l0 48 0 240 48 0 0-240zM51.9 400l536.2 0-32 32L83.9 432l-32-32zM640 416l0-16 0-48-48 0L48 352 0 352l0 48 0 16 64 64 512 0 64-64zM281 177l17-17L264 126.1l-17 17-48 48-17 17 17 17 48 48 17 17L297.9 256l-17-17-31-31 31-31zM393 143l-17-17L342.1 160l17 17 31 31-31 31-17 17L376 289.9l17-17 48-48 17-17-17-17-48-48z"],
    "joystick": [448, 512, [128377], "f8c5", "M224 48a64 64 0 1 1 0 128 64 64 0 1 1 0-128zm24 173.4c50.3-11 88-55.8 88-109.4C336 50.1 285.9 0 224 0S112 50.1 112 112c0 53.6 37.7 98.4 88 109.4l0 98.6 48 0 0-98.6zM128 320l-64 0 0 32-16 0L0 352l0 48 0 64 0 48 48 0 352 0 48 0 0-48 0-64 0-48-48 0-272 0 0-32zM64 400l64 0 272 0 0 64L48 464l0-64 16 0z"],
    "grill-fire": [576, 512, [], "e5a4", "M400 80L48 80l0 16c0 97.2 78.8 176 176 176c7.8 0 15.4-.5 22.9-1.5c-8.5 15.8-15.3 32.3-19.2 49.4c-1.2 0-2.5 0-3.7 0c-16.9 0-33.4-1.9-49.3-5.4L151.8 368l72.8 0c1.4 16.7 4.9 32.8 10.2 48L160 416c0 35.3-28.7 64-64 64s-64-28.7-64-64s28.7-64 64-64c3.4 0 6.8 .3 10.1 .8L129.2 299C52.9 263.3 0 185.8 0 96L0 80 0 32l48 0 352 0 48 0 0 48 0 16c0 24.1-3.8 47.4-10.9 69.1c-13-12.4-26.5-24.2-40.3-35.7c2.1-10.8 3.2-22 3.2-33.5l0-16zM96 440a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM449 224.1c17.2-19.5 31-32 31-32s96 86.4 96 160c0 88.4-71.6 160-160 160s-160-71.6-160-160s128-192 128-192s32.6 26.4 65 64zM466 433c30-21 38-63 20-96c-2-4-4-8-7-12l-36 42s-58-74-62-79c-30 37-45 58-45 82c0 49 36 78 81 78c18 0 34-5 49-15z"],
    "rectangle-vertical-history": [576, 512, [], "e237", "M240 48l0 416 288 0 0-416L240 48zM192 0l48 0L528 0l48 0 0 48 0 416 0 48-48 0-288 0-48 0 0-48 0-416 0-48zM96 48l48 0 0 416-48 0L96 48zM0 96l48 0 0 320L0 416 0 96z"],
    "swatchbook": [512, 512, [], "f5c3", "M0 400c0 61.9 50.1 112 112 112l376 0 24 0 0-24 0-176 0-24-24 0-102.1 0 79-79 17-17-17-17L337 47l-17-17L303 47l-79 79L224 24l0-24L200 0 24 0 0 0 0 24 0 400zm209.9 64l128-128L464 336l0 128-254.1 0zM414.1 192L224 382.1l0-188.1 96-96L414.1 192zM112 464c-35.3 0-64-28.7-64-64l0-96 128 0 0 96c0 35.3-28.7 64-64 64zM48 256l0-80 128 0 0 80L48 256zm0-128l0-80 128 0 0 80L48 128zm64 296a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "prescription-bottle": [384, 512, [], "f485", "M336 48l0 32L48 80l0-32 288 0zM48 0L0 0 0 48 0 80l0 48 48 0 288 0 48 0 0-48 0-32 0-48L336 0 48 0zM32 160l0 304 0 48 48 0 224 0 48 0 0-48 0-304-48 0 0 304L80 464l0-48 56 0 24 0 0-48-24 0-56 0 0-48 56 0 24 0 0-48-24 0-56 0 0-48 56 0 24 0 0-48-24 0-56 0 0-16-48 0z"],
    "bars": [448, 512, ["navicon"], "f0c9", "M0 64l448 0 0 48L0 112 0 64zM0 224l448 0 0 48L0 272l0-48zM448 384l0 48L0 432l0-48 448 0z"],
    "keyboard-left": [640, 512, [], "e1c3", "M592 112l0 288-384 0 0-288 384 0zM208 64l-48 0 0 48 0 288 0 48 48 0 384 0 48 0 0-48 0-288 0-48-48 0L208 64zm96 256l0 48 192 0 0-48-192 0zm80-88l-48 0 0 48 48 0 0-48zm-136 0l0 48 48 0 0-48-48 0zm48-80l-48 0 0 48 48 0 0-48zm40 0l0 48 48 0 0-48-48 0zm128 0l-48 0 0 48 48 0 0-48zm40 0l0 48 48 0 0-48-48 0zm48 80l-48 0 0 48 48 0 0-48zm-136 0l0 48 48 0 0-48-48 0zM117.8 209l17-17-33.9-33.9-17 17-64 64-17 17 17 17 64 64 17 17L134.7 320l-17-17-47-47 47-47z"],
    "people-group": [640, 512, [], "e533", "M264 88a56 56 0 1 1 112 0A56 56 0 1 1 264 88zm-8 156.7l-23.1 40.4L256 317.4l0-72.7zM256 400L176 288l64-112 160 0 64 112L384 400l0 56 0 24-24 0-80 0-24 0 0-24 0-56zm128-82.6l23.1-32.3L384 244.7l0 72.7zM336 224l-32 0 0 208 32 0 0-208zM208 167.5l0-7.5-48 0L48 160 0 272 64 384l0 40 0 24 24 0 80 0 24 0 0-24 0-40 0-18.5-48-67.2 0 5.7 0 96-32 0 0-192 32 0 0 59.2 0 4.8 0 7.5 64-112zm240 198l0 18.5 0 40 0 24 24 0 80 0 24 0 0-24 0-40 64-112L592 160l-112 0-48 0 0 7.5 64 112 0-7.5 0-4.8 0-59.2 32 0 0 192-32 0 0-96 0-5.7-48 67.2zM128 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM53.5 268.9L64 244.5l0 42.7L53.5 268.9zM512 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm64 159.3l0-42.7 10.5 24.4L576 287.3z"],
    "hourglass-end": [384, 512, [8987, "hourglass-3"], "f253", "M0 0L24 0 360 0l24 0 0 48-24 0-8 0 0 72 0 9.9-7 7-119 119L345 375l7 7 0 9.9 0 72 8 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0 8 0 0-72 0-9.9 7-7 119-119L39 137l-7-7 0-9.9 0-72-8 0L0 48 0 0zM80 48l0 62.1 112 112 112-112L304 48 80 48z"],
    "heart-crack": [512, 512, [128148, "heart-broken"], "f7a9", "M230.1 137.9L160 208 288 320 224 208l96-80-6.2-21.9 .4-.4C330.6 89.3 353 80 376.2 80c48.5 0 87.8 39.3 87.8 87.8c0 23.3-9.2 45.6-25.7 62.1l-24.2 24.2L256 412.1 97.9 254.1 73.7 229.8C57.2 213.4 48 191.1 48 167.8C48 119.3 87.3 80 135.8 80c23.3 0 45.6 9.2 62.1 25.7L222.1 130l8 8zM256 480l33.9-33.9L448 288l24.2-24.2c25.5-25.5 39.8-60 39.8-96C512 92.8 451.2 32 376.2 32c-36 0-70.5 14.3-96 39.7c0 0 0 0 0 0L256 96 231.8 71.8c-25.5-25.5-60-39.8-96-39.8C60.8 32 0 92.8 0 167.8c0 36 14.3 70.5 39.8 96L64 288 222.1 446.1 256 480z"],
    "face-beam-hand-over-mouth": [512, 512, [129325], "e47c", "M256 48C141.1 48 48 141.1 48 256c0 59 24.6 112.2 64 150.1l0 10.7c0 21.9 5.5 42.5 15.3 60.5C51.2 433 0 350.5 0 256C0 114.6 114.6 0 256 0S512 114.6 512 256c0 113.1-73.3 209.1-175.1 242.9l52.3-52.3L411.9 424l-15-15c41.3-38 67.1-92.5 67.1-153c0-114.9-93.1-208-208-208zM217.6 228.8s0 0 0 0c0 0 0 0 0 0l-.2-.2c-.2-.2-.4-.5-.7-.9c-.6-.8-1.6-2-2.8-3.4c-2.5-2.8-6-6.6-10.2-10.3c-8.8-7.8-18.8-14-27.7-14s-18.9 6.2-27.7 14c-4.2 3.7-7.7 7.5-10.2 10.3c-1.2 1.4-2.2 2.6-2.8 3.4c-.3 .4-.6 .7-.7 .9l-.2 .2c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0c-2.1 2.8-5.7 3.9-8.9 2.8s-5.5-4.1-5.5-7.6c0-17.9 6.7-35.6 16.6-48.8c9.8-13 23.9-23.2 39.4-23.2s29.6 10.2 39.4 23.2c9.9 13.2 16.6 30.9 16.6 48.8c0 3.4-2.2 6.5-5.5 7.6s-6.9 0-8.9-2.8c0 0 0 0 0 0s0 0 0 0zm160 0c0 0 0 0 0 0l-.2-.2c-.2-.2-.4-.5-.7-.9c-.6-.8-1.6-2-2.8-3.4c-2.5-2.8-6-6.6-10.2-10.3c-8.8-7.8-18.8-14-27.7-14s-18.9 6.2-27.7 14c-4.2 3.7-7.7 7.5-10.2 10.3c-1.2 1.4-2.2 2.6-2.8 3.4c-.3 .4-.6 .7-.7 .9l-.2 .2c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0c-2.1 2.8-5.7 3.9-8.9 2.8s-5.5-4.1-5.5-7.6c0-17.9 6.7-35.6 16.6-48.8c9.8-13 23.9-23.2 39.4-23.2s29.6 10.2 39.4 23.2c9.9 13.2 16.6 30.9 16.6 48.8c0 3.4-2.2 6.5-5.5 7.6s-6.9 0-8.9-2.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0zm-75 67.2l-11.3 11.3-56 56 9.4 9.4 72-72L328 289.4 350.6 312l-11.3 11.3-72 72 9.4 9.4 56-56L344 337.4 366.6 360l-11.3 11.3-56 56 9.4 9.4 24-24L344 401.4 366.6 424l-11.3 11.3-48.8 48.8C288.7 502 264.4 512 239.2 512c-52.6 0-95.2-42.6-95.2-95.2l0-12.8 0-20 0-29.6 0-20 40 0 0 20 0 15 84.7-84.7L280 273.4 302.6 296z"],
    "droplet-percent": [384, 512, ["humidity"], "f750", "M336 320c0-14.5-7.4-39.2-24.7-72.8c-16.5-32-39-66.6-62.3-99c-20.2-28.1-40.5-53.9-57-74.1c-16.5 20.2-36.8 46-57 74.1c-23.3 32.4-45.8 66.9-62.3 99C55.4 280.8 48 305.5 48 320c0 79.5 64.5 144 144 144s144-64.5 144-144zM0 320C0 241.2 106.1 102.8 160.5 36.9C179.3 14.1 192 0 192 0s12.7 14.1 31.5 36.9C277.9 102.8 384 241.2 384 320c0 106-86 192-192 192S0 426 0 320zm278.6-64l-11.3 11.3-128 128L128 406.6 105.4 384l11.3-11.3 128-128L256 233.4 278.6 256zM136 240a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM248 352a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "square-up-right": [448, 512, [8599, "external-link-square-alt"], "f360", "M400 80l0 352L48 432 48 80l352 0zm48-48l-48 0L48 32 0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48zM320 320l0-160-160 0-24 24 52 52-76 76 56 56 76-76 52 52 24-24z"],
    "face-kiss-beam": [512, 512, [128537, "kiss-beam"], "f597", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm304.7 41.7c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4c-2.7 1.5-5.7 3-8.7 4.3c3.1 1.3 6 2.7 8.7 4.3c6.6 3.7 12.5 8.2 16.7 13.4c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4C274.7 427.1 257.4 432 240 432l-3.9-15s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l0-13.9s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l3.9-15c17.4 0 34.7 4.9 47.9 12.3c6.6 3.7 12.5 8.2 16.7 13.4zM176 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80zm104 80c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32z"],
    "corn": [512, 512, [127805], "f6c7", "M441 292c9.4-12.2 15-27.4 15-44c0-.8 0-1.5 0-2.3c14.7-13.2 24-32.3 24-53.7c0-.8 0-1.5 0-2.3c14.7-13.2 24-32.3 24-53.7c0-8.4-1.4-16.5-4.1-24c7.6-11.4 12.1-25.2 12.1-40c0-39.8-32.2-72-72-72c-14.8 0-28.5 4.5-40 12.1C392.5 9.4 384.4 8 376 8c-21.4 0-40.5 9.3-53.7 24c-.8 0-1.5 0-2.3 0c-21.4 0-40.5 9.3-53.7 24c-.8 0-1.5 0-2.3 0c-18.1 0-34.6 6.6-47.2 17.6l9.3 9.3c8.3 8.3 15.7 17.3 22.2 26.9c4.2-3.6 9.7-5.8 15.7-5.8c2.4 0 4.6 .3 6.7 .9l18.9 5.5L298.7 93c4-7.8 12.1-13 21.3-13c2.4 0 4.6 .3 6.7 .9l18.9 5.5L354.7 69c4-7.8 12.1-13 21.3-13c5.2 0 9.9 1.6 13.8 4.3l17.8 12.5 14.2-16.5c4.4-5.2 10.9-8.4 18.2-8.4c13.3 0 24 10.7 24 24c0 7.3-3.2 13.8-8.4 18.2l-16.5 14.2 12.5 17.8c2.7 3.9 4.3 8.6 4.3 13.8c0 9.2-5.2 17.3-13 21.3l-17.5 9.1 5.5 18.9c.6 2.1 .9 4.3 .9 6.7c0 9.2-5.2 17.3-13 21.3l-17.5 9.1 5.5 18.9c.6 2.1 .9 4.3 .9 6.7c0 5.3-1.7 10.1-4.6 14.1c10.4 6.7 20.2 14.3 29.5 22.6L441 292zM169 71l-30-30L128.7 82.2l-22.4 89.6L7 271l-7 7L0 288l0 96 0 9.4 6.4 6.9 96 104 7.1 7.7 10.5 0 104 0 9.9 0 7-7L341 405l90.6-30.2 39.1-13-30.6-27.6-28.5-25.7C374 274.7 325.3 256 274.8 256c-9 0-17.9 .6-26.8 1.8l0-44.7c0-40.3-16-79-44.5-107.5L169 71zm31 142l0 57.1c-25.9 10.2-49.7 25.7-69.8 45.7L59.3 386.8 48 374.6l0-76.7 97-97 4.7-4.7 1.6-6.4L165 134.9l4.5 4.5C189 159 200 185.4 200 213zM130.5 464L91.8 422.1l72.3-72.3c29.3-29.3 69.1-45.8 110.6-45.8c37.7 0 74.1 13.6 102.5 38.3l-56.9 19L315 363l-4 4-97 97-83.6 0z"],
    "roller-coaster": [640, 512, [], "e324", "M104 91.7C70.7 109.1 48 143.9 48 184l0 272 0 24L0 480l0-24L0 184C0 100.1 68.1 32 152 32l5.1 0c49.8 0 96.4 24.4 124.8 65.3L398.4 265c23.9 34.4 63.2 55 105.1 55l8.5 0c44.2 0 80-35.8 80-80l0-8c0-40.3-27.1-74.2-64-84.7l0 138c-5 1.8-10.4 2.7-16 2.7l-8.5 0c-8 0-15.9-1-23.5-2.9l0-140c-16.2 2.2-31.8 7.6-45.9 16L416 172l0 62.3-58-83.5 51.4-30.9c26.1-15.7 56-23.9 86.4-23.9l8.1 0c75.1 0 136 60.9 136 136l0 8 0 216 0 24-48 0 0-24 0-116.1c-16 12.8-35.1 21.9-56 25.8l0 90.2 0 24-48 0 0-24 0-88.7c-16.6-1.5-32.7-5.3-48-11.2l0 99.9 0 24-48 0 0-24 0-127.8c-12.5-10.2-23.6-22.2-33.1-35.8L344 270.9 344 456l0 24-48 0 0-24 0-254.2-48-69.1L248 456l0 24-48 0 0-24 0-366.7c-13.3-6-27.9-9.3-42.9-9.3L152 80l0 376 0 24-48 0 0-24 0-364.3z"],
    "photo-film-music": [640, 512, [], "e228", "M592 48L240 48l0 224 15.6 0 69.1-94.2L344 151.4l19.4 26.4 10.3 14 63.7-78.9L456 89.8l18.7 23.1 37.6 46.6L368 207.6 368 320l-128 0-48 0 0-48 0-224 0-48 48 0L592 0l48 0 0 48 0 69-48 16 0-85zM160 400l166 0c-2.2 1.4-4.4 2.9-6.5 4.5c-13.8 10.3-25.3 25.3-29.7 43.5L160 448l-24 0-24 0-64 0L0 448l0-48L0 160l0-48 48 0 64 0 24 0 24 0 0 48 0 72 0 88 0 8 0 72zM304 80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM112 208l0-48-64 0 0 48 64 0zm0 192l0-48-64 0 0 48 64 0zm0-96l0-48-64 0 0 48 64 0zM640 152l0 33.3 0 48 0 160c0 1.2-.1 2.4-.3 3.6c.2 1.5 .3 2.9 .3 4.4c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5l0-88.2-144 48 0 150.7c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5l0-121.5 0-48 0-17.3 16.4-5.5 192-64L640 152z"],
    "radar": [512, 512, [], "e024", "M316.4 161.7C299 150.5 278.2 144 256 144c-61.9 0-112 50.1-112 112s50.1 112 112 112s112-50.1 112-112l48 0c0 78.2-56.1 143.3-130.3 157.2c-7.3-8.1-17.9-13.2-29.7-13.2s-22.4 5.1-29.7 13.2c-64.5-12.1-115.4-63-127.5-127.5c8.1-7.3 13.2-17.9 13.2-29.7s-5.1-22.4-13.2-29.7C112.7 152.1 177.8 96 256 96c35.5 0 68.3 11.6 94.9 31.2l34.2-34.2C349.7 64.8 304.8 48 256 48C152.7 48 66.9 123.4 50.7 222.1C39.5 229.2 32 241.7 32 256s7.5 26.8 18.7 33.9c14.4 87.7 83.6 157 171.4 171.4c7.1 11.3 19.6 18.7 33.9 18.7s26.8-7.5 33.9-18.7C388.6 445.1 464 359.3 464 256l48 0c0 141.4-114.6 256-256 256S0 397.4 0 256S114.6 0 256 0c62.1 0 118.9 22.1 163.3 58.8L455 23l17-17L505.9 40 489 57l-174 174c3.3 7.7 5.1 16.1 5.1 25c0 35.3-28.7 64-64 64s-64-28.7-64-64s28.7-64 64-64c8.9 0 17.3 1.8 25 5.1l35.4-35.4z"],
    "sickle": [512, 512, [], "f822", "M218.2 90.2c56.2-56.2 147.4-56.2 203.6 0c2.3 2.3 4.5 4.7 6.7 7.1c-16.4-6-34-9.3-52.5-9.3c-83.9 0-152 68.1-152 152c0 17.8 3.1 35 8.7 50.9l-8.7 8.7-5.8-5.8c-56.2-56.2-56.2-147.4 0-203.6zM455.8 56.2c-75-75-196.5-75-271.5 0s-75 196.5 0 271.5L207 350.6l17 17 17-17 37.1-37.1 12.2-12.2-7.6-15.4C275.8 272.1 272 256.5 272 240c0-57.4 46.6-104 104-104c38.7 0 72.5 21.1 90.5 52.6l44.8-14c-3.9-43.2-22.4-85.3-55.4-118.4zM0 448l64 64 88-88 24 24 48-48L112 288 64 336l24 24L0 448z"],
    "film": [512, 512, [127902], "f008", "M352 432l-192 0 0-112 0-40 192 0 0 40 0 112zm0-200l-192 0 0-40 0-112 192 0 0 112 0 40zM48 80l64 0 0 88-64 0 0-88zm0 136l64 0 0 80-64 0 0-80zm64 216l-64 0 0-88 64 0 0 88zM400 168l0-88 64 0 0 88-64 0zm0 48l64 0 0 80-64 0 0-80zm0 128l64 0 0 88-64 0 0-88zM512 32l-48 0L48 32 0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48z"],
    "coconut": [512, 512, [], "e2f6", "M274.5 55.3c42.7-13.2 71.9-7.4 86.7 7.5s20.6 44 7.5 86.7c-12.8 41.5-42.1 89.6-85.8 133.3s-91.8 73-133.3 85.8c-42.7 13.2-71.9 7.4-86.7-7.5s-20.6-44-7.5-86.7c12.8-41.5 42.1-89.6 85.8-133.3s91.8-73 133.3-85.8zM395.2 28.9C361.5-4.8 309.6-5.7 260.4 9.5C210 25 155.3 59.1 107.2 107.2S25 210 9.5 260.4C-5.7 309.6-4.8 361.5 28.9 395.2l41 41C118.4 484.7 184.3 512 253 512C396 512 512 396 512 253c0-68.7-27.3-134.6-75.9-183.2L395.2 28.9zm27.4 98.5c23.7 32 37.9 70.2 40.9 110.1L457 231l-17-17L406.1 248l17 17 35.6 35.6c-7.2 31.1-21.2 59.6-40.4 83.7L377 343l-17-17L326.1 360l17 17 41.2 41.2c-24.2 19.2-52.6 33.3-83.7 40.4L265 423l-17-17L214.1 440l17 17 6.5 6.5c-39.9-2.9-78.1-17.2-110.1-40.9c12.1-1.5 24.2-4.3 36.3-8c50.4-15.5 105-49.7 153.1-97.8s82.2-102.7 97.8-153.1c3.7-12 6.5-24.2 8-36.3zM256 256c62.5-62.5 92.9-133.4 67.9-158.4s-95.9 5.4-158.4 67.9S72.6 298.9 97.6 323.9s95.9-5.4 158.4-67.9z"],
    "ruler-horizontal": [640, 512, [], "f547", "M48 336l544 0 0-160-64 0 0 48 0 16-32 0 0-16 0-48-64 0 0 48 0 16-32 0 0-16 0-48-64 0 0 48 0 16-32 0 0-16 0-48-64 0 0 48 0 16-32 0 0-16 0-48-64 0 0 48 0 16-32 0 0-16 0-48-64 0 0 160zM0 384l0-48L0 176l0-48 48 0 544 0 48 0 0 48 0 160 0 48-48 0L48 384 0 384z"],
    "shield-cross": [512, 512, [9960], "f712", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM280 120l0-24-48 0 0 24 0 48-96 0-24 0 0 48 24 0 96 0 0 176 0 24 48 0 0-24 0-176 96 0 24 0 0-48-24 0-96 0 0-48z"],
    "cassette-tape": [576, 512, [128429], "f8ab", "M528 80l0 352-56 0-33.8-81.2L432 336l-16 0-256 0-16 0-6.2 14.8L104 432l-56 0L48 80l480 0zM420 432l-264 0 20-48 224 0 20 48zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM176 208a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm64 16c0-5.5-.7-10.9-2-16l100 0c-1.3 5.1-2 10.5-2 16s.7 10.9 2 16l-100 0c1.3-5.1 2-10.5 2-16zm224 0c0-35.3-28.7-64-64-64l-224 0c-35.3 0-64 28.7-64 64s28.7 64 64 64l224 0c35.3 0 64-28.7 64-64zm-80 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "square-terminal": [448, 512, [], "e32a", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM86.1 169.5l17.7 16.2L180.5 256l-76.7 70.3L86.1 342.5l32.4 35.4 17.7-16.2 96-88L251.5 256l-19.3-17.7-96-88-17.7-16.2L86.1 169.5zM216 336l-24 0 0 48 24 0 112 0 24 0 0-48-24 0-112 0z"],
    "people-robbery": [576, 512, [], "e536", "M128 48A48 48 0 1 0 32 48a48 48 0 1 0 96 0zM16 128l0 24 0 336 0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-202.9L96 215.7l0 .3 0 88-32 0 0-128 43.4 0 64.8 93.7 7.2 10.3 12.6 0 48 0 24 0 0-48-24 0-35.4 0-64.8-93.7L132.6 128 120 128l-80 0-24 0zM400 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM272.6 165.5L277 184l19 0 40 0 0 304 0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-304 40 0 19 0 4.4-18.5 32-136-46.7-11L485 136l-170 0L287.4 18.5l-46.7 11 32 136zM416 184l0 120-32 0 0-120 32 0z"],
    "lightbulb": [384, 512, [128161], "f0eb", "M297.2 248.9C311.6 228.3 320 203.2 320 176c0-70.7-57.3-128-128-128S64 105.3 64 176c0 27.2 8.4 52.3 22.8 72.9c3.7 5.3 8.1 11.3 12.8 17.7c0 0 0 0 0 0c12.9 17.7 28.3 38.9 39.8 59.8c10.4 19 15.7 38.8 18.3 57.5L109 384c-2.2-12-5.9-23.7-11.8-34.5c-9.9-18-22.2-34.9-34.5-51.8c0 0 0 0 0 0s0 0 0 0c-5.2-7.1-10.4-14.2-15.4-21.4C27.6 247.9 16 213.3 16 176C16 78.8 94.8 0 192 0s176 78.8 176 176c0 37.3-11.6 71.9-31.4 100.3c-5 7.2-10.2 14.3-15.4 21.4c0 0 0 0 0 0s0 0 0 0c-12.3 16.8-24.6 33.7-34.5 51.8c-5.9 10.8-9.6 22.5-11.8 34.5l-48.6 0c2.6-18.7 7.9-38.6 18.3-57.5c11.5-20.9 26.9-42.1 39.8-59.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0c4.7-6.4 9-12.4 12.7-17.7zM192 128c-26.5 0-48 21.5-48 48l-32 0c0-44.2 35.8-80 80-80l0 32zM112 416l160 0 0 96-160 0 0-96z"],
    "caret-left": [256, 512, [], "f0d9", "M192 144l0-48-48 0L0 256 144 416l48 0 0-48 0-224zM144 344.2L64.6 256 144 167.8l0 176.5z"],
    "comment-middle": [512, 512, [], "e149", "M290.2 366.6L279.4 384 256 421.4 232.6 384l-10.8-17.3-20-4.2C106.3 342.4 48 275.4 48 208c0-79.5 83.3-160 208-160s208 80.5 208 160c0 67.4-58.3 134.4-153.7 154.4l-20 4.2zM227.7 466.7L256 512l28.3-45.3 35.8-57.3C430.5 386.3 512 304.9 512 208C512 93.1 397.4 0 256 0S0 93.1 0 208c0 96.9 81.5 178.3 191.9 201.4l35.8 57.3z"],
    "trash-can-list": [640, 512, [], "e2ab", "M131.2 0L144 0 272 0l12.8 0L292 10.7 338.2 80 384 80l32 0 0 48-32 0 0 336 0 48-48 0L80 512l-48 0 0-48 0-336L0 128 0 80l32 0 45.8 0L124 10.7 131.2 0zm4.4 80l145 0L259.2 48 156.8 48 135.5 80zM80 128l0 336 256 0 0-336L80 128zm96 48l0 16 0 208 0 16-32 0 0-16 0-208 0-16 32 0zm96 0l0 16 0 208 0 16-32 0 0-16 0-208 0-16 32 0zm368-48l0 48-192 0 0-48 192 0zM608 256l0 48-160 0 0-48 160 0zM448 384l96 0 0 48-96 0 0-48z"],
    "block": [448, 512, [], "e46a", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zm64 88a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm248 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM112 392a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm248 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "circle-exclamation": [512, 512, ["exclamation-circle"], "f06a", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm24-384l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 368l48 0 0-48-48 0 0 48z"],
    "school-circle-xmark": [640, 512, [], "e56d", "M466.7 144l-11.4-6.8L320 56 184.7 137.2 173.3 144 160 144 48 144l0 320 208 0 0-80c0-35.3 28.7-64 64-64c2.2 0 4.4 .1 6.5 .3c-4.3 15.2-6.5 31.1-6.5 47.7c0 59.5 29.6 112.2 74.8 144L48 512 0 512l0-48L0 144 0 96l48 0 112 0L320 0 480 96l112 0 48 0 0 48 0 122.8c-12.9-18.3-29.2-34.1-48-46.3l0-76.5-112 0-13.3 0zm-74 81.5c-15 10.9-28.2 24.1-39.1 39.1C343.3 269.4 332 272 320 272c-44.2 0-80-35.8-80-80s35.8-80 80-80s80 35.8 80 80c0 12-2.6 23.3-7.3 33.5zM160 192l0 96-64 0 0-96 64 0zM96 320l64 0 0 96-64 0 0-96zM336 160l0-16-32 0 0 16 0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16zm160 64a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L566.6 320 544 297.4l-11.3 11.3L496 345.4l-36.7-36.7L448 297.4 425.4 320l11.3 11.3L473.4 368l-36.7 36.7L425.4 416 448 438.6l11.3-11.3L496 390.6l36.7 36.7L544 438.6 566.6 416l-11.3-11.3L518.6 368l36.7-36.7z"],
    "arrow-right-from-bracket": [512, 512, ["sign-out"], "f08b", "M168 80l24 0 0-48-24 0L24 32 0 32 0 56 0 456l0 24 24 0 144 0 24 0 0-48-24 0L48 432 48 80l120 0zM493.8 273l17-17-17-17-128-128-17-17L314.9 128l17 17 87 87L184 232l-24 0 0 48 24 0 234.9 0-87 87-17 17 33.9 33.9 17-17 128-128z"],
    "face-frown-slight": [512, 512, [], "e376", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM388 370.7L348 397.3C336 379.2 300.1 352 256 352s-80 27.2-92 45.3L124 370.7c19.9-29.9 70-66.7 132-66.7s112 36.8 132 66.7zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "circle-chevron-down": [512, 512, ["chevron-circle-down"], "f13a", "M256 464a208 208 0 1 1 0-416 208 208 0 1 1 0 416zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM239 345l17 17 17-17L377 241l17-17L360 190.1l-17 17-87 87-87-87-17-17L118.1 224l17 17L239 345z"],
    "sidebar-flip": [512, 512, [], "e24f", "M288 80l0 352L48 432 48 80l240 0zM512 32l-48 0L48 32 0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48zM448 96l0 48-96 0 0-48 96 0zm-96 96l96 0 0 48-96 0 0-48zm96 96l0 48-96 0 0-48 96 0z"],
    "unlock-keyhole": [448, 512, ["unlock-alt"], "f13e", "M224 48c-44.2 0-80 35.8-80 80l0 64 256 0 48 0 0 48 0 224 0 48-48 0L48 512 0 512l0-48L0 240l0-48 48 0 48 0 0-64C96 57.3 153.3 0 224 0c57 0 105.2 37.2 121.8 88.6l-45.7 14.8C289.8 71.2 259.6 48 224 48zM48 240l0 224 352 0 0-224L48 240zM256 376l-64 0-24 0 0-48 24 0 64 0 24 0 0 48-24 0z"],
    "temperature-list": [512, 512, [], "e299", "M80 294.5L69.3 307.7C56 324.2 48 345.1 48 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L208 294.5l0-17L208 48 80 48l0 229.5 0 17zM208 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S0 447.6 0 368c0-34.3 12-65.8 32-90.5L32 48 32 0 80 0 208 0zM192 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3L128 176l0-16 32 0 0 16 0 146.8c18.6 6.6 32 24.4 32 45.3zM320 32l24 0 144 0 24 0 0 48-24 0L344 80l-24 0 0-48zm0 128l24 0 144 0 24 0 0 48-24 0-144 0-24 0 0-48zm32 128l24 0 112 0 24 0 0 48-24 0-112 0-24 0 0-48z"],
    "cloud-showers-heavy": [512, 512, [], "f740", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zM0 512l48 0 72-160-48 0L0 512zM192 352L120 512l48 0 72-160-48 0zm160 0l-48 0L232 512l48 0 72-160zm72 0L352 512l48 0 72-160-48 0z"],
    "headphones-simple": [512, 512, ["headphones-alt"], "f58f", "M256 80C141.1 80 48 173.1 48 288l0 104 0 24L0 416l0-24L0 288C0 146.6 114.6 32 256 32s256 114.6 256 256l0 104 0 24-48 0 0-24 0-104c0-114.9-93.1-208-208-208zM160 320l-32 0 0 112 32 0 0-112zm-32-48l32 0 48 0 0 48 0 112 0 48-48 0-32 0-48 0 0-48 0-112 0-48 48 0zm256 48l-32 0 0 112 32 0 0-112zm48-48l0 48 0 112 0 48-48 0-32 0-48 0 0-48 0-112 0-48 48 0 32 0 48 0z"],
    "sitemap": [576, 512, [], "f0e8", "M320 80l0 64-64 0 0-64 64 0zM256 32l-48 0 0 48 0 64 0 48 48 0 8 0 0 40L80 232l-24 0 0 24 0 64-8 0L0 320l0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-8 0 0-40 160 0 0 40-8 0-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-8 0 0-40 160 0 0 40-8 0-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-8 0 0-64 0-24-24 0-184 0 0-40 8 0 48 0 0-48 0-64 0-48-48 0-64 0zM48 432l0-64 64 0 0 64-64 0zm208-64l64 0 0 64-64 0 0-64zm208 64l0-64 64 0 0 64-64 0z"],
    "pipe-section": [640, 512, [], "e438", "M48 120l0-24L0 96l0 24 0 8 0 24 0 24L0 336l0 24 0 24 0 8 0 24 48 0 0-24 0-8 544 0 0 8 0 24 48 0 0-24 0-8 0-24 0-24 0-160 0-24 0-24 0-8 0-24-48 0 0 24 0 8-272 0L48 128l0-8zm0 56l272 0 272 0 0 160L48 336l0-160z"],
    "space-station-moon-construction": [512, 512, ["space-station-moon-alt"], "e034", "M208.2 53.5C223.5 49.9 239.5 48 256 48c54.9 0 104.8 21.2 142 56l-30 0-24 0 0 48 24 0 81.5 0 20-37.3C423.7 45.6 345.2 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c81.4 0 153.9-38 200.7-97.1l-37.6-29.8C381 433.2 322.1 464 256 464c-80.8 0-150.8-46.1-185.3-113.3C109.9 362.7 168.9 376 256 376c116.9 0 183.2-23.9 218.9-36.8c0 0 0 0 0 0c4.8-1.7 9-3.2 12.7-4.5l12-4 3.5-12.2 .6-2.1c5.5-19.3 8.3-39.3 8.3-59.3l0-1.1 0-24-48 0 0 24 0 1.1c0 12.3-1.3 24.5-4 36.5l-.8 .3C424.3 306.5 364.4 328 256 328s-168.3-21.5-203.2-34.1l-1.5-.5C49.1 281.2 48 268.8 48 256c0-40.8 11.7-78.8 32-110.9c.6 52.5 43.3 94.9 96 94.9c53 0 96-43 96-96c0-41.7-26.6-77.2-63.8-90.5zM128 144a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm248 40l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0z"],
    "circle-dollar-to-slot": [512, 512, ["donate"], "f4b9", "M256 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368A208 208 0 1 0 256 0a208 208 0 1 0 0 416zM64 352l-40 0L0 352l0 24L0 488l0 24 24 0 464 0 24 0 0-24 0-112 0-24-24 0-40 0c-13.6 18.2-29.8 34.3-48 48l64 0 0 64L48 464l0-64 64 0c-18.2-13.7-34.3-29.8-48-48zM276 112l0-20-40 0 0 20 0 6c-5.6 1.2-11 2.9-16 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.7 4c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9c0 0 0 0 0 0c-2.2-.8-4.4-1.5-6.4-2.1l-19-6.3-12.6 38 19 6.3c1.2 .4 2.7 .9 4.4 1.5c0 0 0 0 0 0c7.9 2.7 20.3 7 29.9 9.1l0 6.4 0 20 40 0 0-20 0-5.5c5.4-1 10.6-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4c0 0 0 0 0 0s0 0 0 0l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3l19.3 5.1 10.3-38.7-19.3-5.1c-4.4-1.2-14.5-3.2-21.1-4.4l0-6.3z"],
    "memory": [576, 512, [], "f538", "M0 112L0 64l48 0 480 0 48 0 0 48 0 50.7c-18.6 6.6-32 24.4-32 45.3s13.4 38.7 32 45.3L576 400l0 48-48 0L48 448 0 448l0-48L0 253.3c18.6-6.6 32-24.4 32-45.3s-13.4-38.7-32-45.3L0 112zm48 24.5C67.6 154 80 179.5 80 208s-12.4 54-32 71.5L48 304l480 0 0-24.5c-19.6-17.6-32-43.1-32-71.5s12.4-54 32-71.5l0-24.5L48 112l0 24.5zM528 352L48 352l0 48 56 0 0-24 48 0 0 24 32 0 0-24 48 0 0 24 32 0 0-24 48 0 0 24 32 0 0-24 48 0 0 24 32 0 0-24 48 0 0 24 56 0 0-48zM192 144l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zm120 0l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zm120 0l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "face-sleeping": [512, 512, [], "e38d", "M48 256C48 141.1 141.1 48 256 48c30.7 0 59.9 6.7 86.1 18.6l19.9-43.7C329.6 8.2 293.7 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512s256-114.6 256-256c0-37.7-8.2-73.6-22.9-105.9l-43.7 19.9C457.3 196.1 464 225.3 464 256c0 114.9-93.1 208-208 208S48 370.9 48 256zM256 424a40 40 0 1 0 0-80 40 40 0 1 0 0 80zM391.5 237.7c-20 27.1-59.8 27.1-79.8 0l-32.2 23.8c36 48.7 108.2 48.7 144.2 0l-32.2-23.8zm-271.8 0L87.5 261.5c36 48.7 108.2 48.7 144.2 0l-32.2-23.8c-20 27.1-59.8 27.1-79.8 0zM288 96l0 32 16 0 26.7 0-36.3 27.2L288 160l0 8 0 8 0 16 16 0 64 0 16 0 0-32-16 0-26.7 0 36.3-27.2L384 128l0-8 0-8 0-16-16 0-64 0-16 0zM432 0L416 0l0 32 16 0 26.7 0L422.4 59.2 416 64l0 8 0 8 0 16 16 0 64 0 16 0 0-32-16 0-26.7 0 36.3-27.2L512 32l0-8 0-8 0-16L496 0 432 0z"],
    "road-spikes": [640, 512, [], "e568", "M80 212.2L80 304l57.4 0L80 212.2zM64 96l16 25.6 80 128L160 144l0-8.6 0-19.4 0-20 32 0 16 25.6 80 128L288 144l0-8.6 0-19.4 0-20 32 0 16 25.6 80 128L416 144l0-8.6 0-19.4 0-20 32 0 16 25.6L578 304l30 48-56.6 0L480 352l-16 0-40.6 0-7.4 0-64 0-16 0-40.6 0-7.4 0-64 0-16 0-40.6 0-7.4 0-80 0-48 0 0-48 0-160 0-8.6L32 116l0-20 32 0zM0 400l24 0 592 0 24 0 0 48-24 0L24 448 0 448l0-48zm208-96l57.4 0L208 212.2l0 91.8zm128-91.8l0 91.8 57.4 0L336 212.2zM464 304l57.4 0L464 212.2l0 91.8z"],
    "fire-burner": [640, 512, [], "e4f1", "M288 0l64 64 32-32c76.8 64 96 133.3 96 160c0 88.4-71.6 160-160 160s-160-71.6-160-160c0-89.6 85.3-165.3 128-192zm96 240.2c0-48-64-96-64-96s-64 48-64 96c0 35.3 28.7 64 64 64s64-28.7 64-64zM32 256l24 0 48 0 24 0 0 48-24 0-24 0 0 80 480 0 0-80-24 0-24 0 0-48 24 0 48 0 24 0 0 24 0 104 32 0 0 48 0 32 0 48-48 0L48 512 0 512l0-48 0-32 0-48 32 0 0-104 0-24zM352 448c0 5.8-1.6 11.3-4.3 16l72.6 0c-2.7-4.7-4.3-10.2-4.3-16s1.6-11.3 4.3-16l-72.6 0c2.7 4.7 4.3 10.2 4.3 16zm128 0c0 5.8-1.6 11.3-4.3 16L592 464l0-32-116.3 0c2.7 4.7 4.3 10.2 4.3 16zM164.3 432L48 432l0 32 116.3 0c-2.7-4.7-4.3-10.2-4.3-16s1.6-11.3 4.3-16zm55.4 0c2.7 4.7 4.3 10.2 4.3 16s-1.6 11.3-4.3 16l72.6 0c-2.7-4.7-4.3-10.2-4.3-16s1.6-11.3 4.3-16l-72.6 0z"],
    "squirrel": [512, 512, [], "f71a", "M147.7 48C92.7 48 48 92.7 48 147.7s44.7 99.7 99.7 99.7l12.8 0 24 0 0 24 0 30.9 0 10.1-7.2 7.1c-15.6 15.3-25.3 36.6-25.3 60.2l0 84.3 64.8 0c-15.6-20.4-24.8-46-24.8-73.7c0-25 7.7-49.3 22-69.8L304 192l0-48 0-16 0-32 0-32c20.4 0 38.2 10.9 48 27.1C361.8 74.9 379.6 64 400 64l0 32 32 0 6.6 0 5.7 3.4 56 33.4 11.7 7 0 13.6 0 46.6 0 8.7-5.6 6.7-40 48-7.2 8.6L448 272l-16 0 0 54c24.3 19 40 48.7 40 82c0 20.6-6 39.8-16.3 56l33.4 0 24 0 0 48-24 0L368 512l-16 0-38.3 0-77.4 0L128 512l-24 0 0-24 0-108.3c0-32.3 11.6-61.9 30.8-84.8C59.3 288.3 0 225 0 147.7C0 66.1 66.1 0 147.7 0C207.3 0 258.6 35.3 282 86L238.4 106c-15.8-34.3-50.5-58-90.6-58zM352 464l16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56c-5.9 0-11.5 .9-16.8 2.6l-14.4-45.8c9.9-3.1 20.4-4.8 31.2-4.8c5.4 0 10.8 .4 16 1.2l0-57.2 0-24 24 0 28.8 0L464 191.3l0-24.3-38.6-23L400 144l-48 0 0 48 0 15.1-8.7 12.4-90 128.6c-8.7 12.4-13.3 27.1-13.3 42.2c0 40.7 33 73.7 73.7 73.7l38.3 0zm32-288a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "arrow-up-to-line": [384, 512, ["arrow-to-top"], "f341", "M24 32L0 32 0 80l24 0 336 0 24 0 0-48-24 0L24 32zM209.5 167.6L192 149l-17.5 18.6-128 136L30.1 321l35 32.9 16.4-17.5L168 244.5l0 83.5 0 128 0 24 48 0 0-24 0-128 0-83.5 86.5 91.9L319 353.9l35-32.9-16.4-17.5-128-136z"],
    "flag": [448, 512, [127988, 61725], "f024", "M48 24L48 0 0 0 0 24 0 64 0 350.5 0 400l0 88 0 24 48 0 0-24 0-100 80.3-20.1c41.1-10.3 84.6-5.5 122.5 13.4c44.2 22.1 95.5 24.8 141.7 7.4L448 368l0-298.3L448 16 400 40l-6.4 3.2c-46.3 23.2-100.8 23.2-147.1 0c-35.1-17.6-75.4-22-113.5-12.5L48 52l0-28zm0 77.5l96.6-24.2c27-6.7 55.5-3.6 80.4 8.8c54.9 27.4 118.7 29.7 175 6.8l0 241.8-24.4 9.1c-33.7 12.6-71.2 10.7-103.4-5.4c-48.2-24.1-103.3-30.1-155.6-17.1L48 338.5l0-237z"],
    "face-cowboy-hat": [512, 512, [], "e36e", "M192 0L136.6 110.8C100.1 99.7 67.7 83.7 41.3 64L24 81.3C51.2 163.5 144.8 224 256 224s204.8-60.5 232-142.7L470.7 64c-26.4 19.7-58.8 35.7-95.3 46.8L320 0 256 32 192 0zM75.8 200C58.1 230.6 48 266.1 48 304c0 114.9 93.1 208 208 208s208-93.1 208-208c0-37.9-10.1-73.4-27.8-104c-12.8 9.3-26.6 17.5-41.2 24.6c13.4 23.4 21 50.5 21 79.3c0 88.4-71.6 160-160 160s-160-71.6-160-160c0-28.9 7.6-55.9 21-79.3c-14.6-7.1-28.4-15.4-41.2-24.6zM376.4 339.1c-34.6 13.8-75.9 21.7-120.2 21.7s-85.6-8-120.2-21.7c12.2 55.4 61.4 96.9 120.2 96.9s108-41.5 120.2-96.9zM192 304a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm152-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "hanukiah": [640, 512, [128334], "f6e6", "M320 0c.9 1.6 2.3 3.6 3.9 6C331.2 17.1 344 36.3 344 56c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50c1.6-2.4 3-4.5 3.9-6zM24 48c.9 1.6 2.3 3.6 3.9 6C35.2 65.1 48 84.3 48 104c0 13.3-10.7 24-24 24s-24-10.7-24-24C0 84.3 12.8 65.1 20.1 54c1.6-2.4 3-4.5 3.9-6zm84.1 6c1.6-2.4 3-4.5 3.9-6c.9 1.6 2.3 3.6 3.9 6c0 0 0 0 0 0c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50zM176 48c.9 1.6 2.3 3.6 3.9 6c0 0 0 0 0 0c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50c1.6-2.4 3-4.5 3.9-6zm60.1 6c1.6-2.4 3-4.5 3.9-6c.9 1.6 2.3 3.6 3.9 6c0 0 0 0 0 0c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50zM400 48c.9 1.6 2.3 3.6 3.9 6c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50c1.6-2.4 3-4.5 3.9-6zm124.1 6c1.6-2.4 3-4.5 3.9-6c.9 1.6 2.3 3.6 3.9 6c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50zM464 48c.9 1.6 2.3 3.6 3.9 6c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50c1.6-2.4 3-4.5 3.9-6zm148.1 6c1.6-2.4 3-4.5 3.9-6c.9 1.6 2.3 3.6 3.9 6c7.4 11.1 20.1 30.3 20.1 50c0 13.3-10.7 24-24 24s-24-10.7-24-24c0-19.7 12.8-38.9 20.1-50zM344 112l0 24 0 200 208 0c22.1 0 40-17.9 40-40l0-112 0-24 48 0 0 24 0 112c0 48.6-39.4 88-88 88l-208 0 0 80 152 0 24 0 0 48-24 0-176 0-176 0-24 0 0-48 24 0 152 0 0-80L88 384c-48.6 0-88-39.4-88-88L0 184l0-24 48 0 0 24 0 112c0 22.1 17.9 40 40 40l208 0 0-200 0-24 48 0zM128 176l0 112 0 16-32 0 0-16 0-112 0-16 32 0 0 16zm64 0l0 112 0 16-32 0 0-16 0-112 0-16 32 0 0 16zm64 0l0 112 0 16-32 0 0-16 0-112 0-16 32 0 0 16zm160 0l0 112 0 16-32 0 0-16 0-112 0-16 32 0 0 16zm64 0l0 112 0 16-32 0 0-16 0-112 0-16 32 0 0 16zm64 0l0 112 0 16-32 0 0-16 0-112 0-16 32 0 0 16z"],
    "chart-scatter-3d": [512, 512, [], "e0e8", "M64 32L0 32 0 96l64 0 0-64zM280 56l0-24-48 0 0 24 0 220.7L51.9 426.3 33.4 441.7l30.7 36.9 18.5-15.3L256 319.2 429.5 463.3l18.5 15.3 30.7-36.9-18.5-15.3L280 276.7 280 56zM0 224l0 64 64 0 0-64L0 224zm160-96l-64 0 0 64 64 0 0-64zM352 32l0 64 64 0 0-64-64 0zm160 96l-64 0 0 64 64 0 0-64zM352 224l0 64 64 0 0-64-64 0zM288 416l-64 0 0 64 64 0 0-64z"],
    "display-chart-up": [576, 512, [], "e5e3", "M528 48L48 48l0 320 480 0 0-320zM48 416L0 416l0-48L0 48 0 0 48 0 528 0l48 0 0 48 0 320 0 48-48 0-163.7 0 8 48 51.7 0 24 0 0 48-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L48 416zm212.3 0l-8 48 71.3 0-8-48-55.3 0zM376 96l80 0 24 0 0 24 0 80 0 24-48 0 0-24 0-22.1L321 289l-17 17-17-17-63-63-87 87L103 279 207 175l17-17 17 17 63 63L398.1 144 376 144l-24 0 0-48 24 0z"],
    "square-code": [448, 512, [], "e267", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM185 209l-47 47 47 47 17 17L168 353.9l-17-17L87 273l-17-17 17-17 64-64 17-17L201.9 192l-17 17zM297 175l64 64 17 17-17 17-64 64-17 17L246.1 320l17-17 47-47-47-47-17-17L280 158.1l17 17z"],
    "feather": [512, 512, [129718], "f52d", "M311.9 166.1L112 366.1l0-122.2L276.7 79.2c20-20 47.1-31.2 75.3-31.2s55.3 11.2 75.3 31.2l5.5 5.5c20 20 31.2 47.1 31.2 75.3c0 16.8-4 33.3-11.4 48l-114.6 0 7.9-7.9 17-17-33.9-33.9-17 17zm-22 89.9l122.2 0-48 48-122.2 0 48-48zm26.2 96l-48 48-122.2 0 48-48 122.2 0zM64 224l0 190.1L18.2 459.8l-17 17 33.9 33.9 17-17L97.9 448 288 448 466.7 269.3c29-29 45.3-68.3 45.3-109.3s-16.3-80.3-45.3-109.3l-5.5-5.5C432.3 16.3 393 0 352 0s-80.3 16.3-109.3 45.3L64 224z"],
    "volume-low": [448, 512, [128264, "volume-down"], "f027", "M159.9 316.1L146.2 304 128 304l-80 0 0-96 80 0 18.2 0 13.6-12.1L272 96.2l0 319.6L159.9 316.1zM0 352l48 0 80 0L272 480l48 0 0-48 0-352 0-48-48 0L128 160l-80 0L0 160l0 48 0 96 0 48zm409.6-19.2C432.9 315.3 448 287.4 448 256s-15.1-59.3-38.4-76.8l-28.8 38.4c11.7 8.8 19.2 22.7 19.2 38.4s-7.5 29.6-19.2 38.4l28.8 38.4z"],
    "xmark-to-slot": [576, 512, ["times-to-slot", "vote-nay"], "f771", "M144 80l0 280 288 0 0-280L144 80zM96 360L96 80l0-48 48 0 288 0 48 0 0 48 0 280 24 0 0 48-24 0-48 0-288 0-48 0-24 0 0-48 24 0zM64 288l0 48-16 0 0 96 480 0 0-96-16 0 0-48 16 0 48 0 0 48 0 96 0 48-48 0L48 480 0 480l0-48 0-96 0-48 48 0 16 0zM385.9 152l-17 17-47 47 47 47 17 17L352 313.9l-17-17-47-47-47 47-17 17L190.1 280l17-17 47-47-47-47-17-17L224 118.1l17 17 47 47 47-47 17-17L385.9 152z"],
    "box-taped": [448, 512, ["box-alt"], "f49a", "M160 160l26.7-80L95.2 80 59.6 160 160 160zm0 48L48 208l0 224 352 0 0-224-112 0 0 80-128 0 0-80zm128-48l100.4 0L352.8 80l-91.5 0L288 160zM64 32l320 0 64 144 0 256 0 48-48 0L48 480 0 480l0-48L0 176 64 32z"],
    "comment-slash": [640, 512, [], "f4b3", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L513.7 376c38.8-36.5 62.3-84 62.3-136C576 125.1 461.4 32 320 32c-68.2 0-130.2 21.7-176 57L48.4 14.8zm135 104.8C218.6 95.5 265.3 80 320 80c124.7 0 208 80.5 208 160c0 38.1-19.2 76.5-52.9 106.1L183.4 119.6zM424.1 430.1l-46-36.3c-18.1 4-37.5 6.2-58 6.2c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2-57.6 17.3 7-18.5 10.8-28.9-21.8-21.9c-28-28-42.9-61.8-42.9-96.9c0-16.2 3.4-32.4 10-47.9l-39-30.8C70.7 185.6 64 212.2 64 240c0 49.6 21.3 95.1 56.9 130.8l-19.8 52.7L80 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c37 0 72.3-6.4 104.1-17.9z"],
    "swords": [512, 512, [9876], "f71d", "M339.3 367.4L54.5 82.6 52.2 52.2l30.5 2.3L367.4 339.3l33.9-33.9L104 8 48.4 3.7 0 0 3.7 48.4 8 104 305.4 401.4l33.9-33.9zM408 456l56 56 48-48-56-56 24-72-32-32L304 448l32 32 72-24zM137.4 278.6L88 328 64 304 32 336l24 72L0 464l48 48 56-56 72 24 32-32-24-24 49.4-49.4-33.9-33.9-49.4 49.4-28.1-28.1 49.4-49.4-33.9-33.9zm203.3-79.2l33.9 33.9L504 104l4.3-55.6L512 0 463.6 3.7 408 8 278.6 137.4l33.9 33.9L429.4 54.5l30.5-2.3-2.3 30.5L340.7 199.4z"],
    "cloud-sun-rain": [640, 512, [127782], "f743", "M121.3 0L104 104 0 121.3 60.7 208 0 294.7 104 312l17.3 104L160 388.9l0-97.8c-28.7-16.6-48-47.6-48-83.2c0-53 43-96 96-96c18.4 0 35.6 5.2 50.2 14.1c11.9-19.9 29.1-36.2 49.6-47.2L294.7 0 208 60.7 121.3 0zM294.5 415.9l.1 .1L248 416l-64 96 56 0 64-96-9.3 0c0 0 0-.1 0-.1l-.2 0zM242.1 168.4c.8-4.3 1.8-8.5 3-12.6C234.7 148.4 221.8 144 208 144c-35.3 0-64 28.7-64 64c0 18.5 7.8 35.1 20.3 46.8c10.6-39.7 39.9-71.8 77.8-86.4zM320.6 192c0-26.5 21.5-48 48-48s48 21.5 48 48l0 13.9 48 .9c.6-17.1 14.7-30.8 32-30.8c17.7 0 32 14.3 32 32l0 40 0 24 24 0 7.4 0c17.7 0 32 14.3 32 32l0 32-32 0-7.4 0-24 0c0 0 0 0 0 0l-88 0c0 0 0 0 0 0l-136.1 0c0 0 0 0 0 0l-31.8 0L240 336l0-48c0-26.5 21.5-48 48-48l8.6 0 24 0 0-24 0-24zm256 192c0 0 0 0 0 0l39.4 0 24 0 0-24 0-56c0-38.5-27.2-70.7-63.4-78.3l0-17.7c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C434 114.6 403.4 96 368.6 96c-53 0-96 43-96 96l0 1.2c-45.7 7.4-80.6 47-80.6 94.8l0 72 0 24 24 0 24.8 0c0 0 0 0 0 0l31.8 0 24 0 144 0c0 0 0 0 0 0l112 0 24 0zM344 416l-64 96 56 0 64-96-56 0zm152 0l-56 0-64 96 56 0 64-96zm40 0l-64 96 56 0 64-96-56 0z"],
    "album": [448, 512, [128189], "f89f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM80 256a144 144 0 1 1 288 0A144 144 0 1 1 80 256zm176 0a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "circle-n": [512, 512, [], "e118", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm48-384l0 24 0 131.2L203.7 138.3 196.6 128 160 128l0 24 0 208 0 24 48 0 0-24 0-131.2L308.3 373.7l7.2 10.3 36.6 0 0-24 0-208 0-24-48 0z"],
    "compress": [448, 512, [], "f066", "M160 56l0-24-48 0 0 24 0 88-88 0L0 144l0 48 24 0 112 0 24 0 0-24 0-112zM24 320L0 320l0 48 24 0 88 0 0 88 0 24 48 0 0-24 0-112 0-24-24 0L24 320zM336 56l0-24-48 0 0 24 0 112 0 24 24 0 112 0 24 0 0-48-24 0-88 0 0-88zM312 320l-24 0 0 24 0 112 0 24 48 0 0-24 0-88 88 0 24 0 0-48-24 0-112 0z"],
    "wheat-awn": [512, 512, ["wheat-alt"], "e2cd", "M493.8 52.2l17-17L476.8 1.3l-17 17L330.4 147.7c-.8-8-2.3-15.9-4.5-23.6L329 121l64-64 17-17L376 6.1 359 23 302.5 79.5c-1.5-1.9-3.1-3.7-4.7-5.5c-1.1-1.2-2.3-2.5-3.5-3.7l-.9-.9L264 40 231.2 72.8l-.9 .9-.3 .3c-16.9 17.4-27 38.9-30.4 61.2L184 120l-30.5 28.6c-19.4 18.2-30.8 41.6-34.2 66L104 200 74.4 227.8C28.2 271.1 27.1 344 71.8 388.7l8.7 8.7c0 0 0 0 0 0L18.2 459.8l-17 17 33.9 33.9 17-17 62.4-62.4 8.8 8.8c44.7 44.7 117.5 43.6 160.8-2.5L312 408l-9.1-9.5c18.1-4 35.3-13.4 49-27.9L392 328l-10-10.3c16.8-3.9 32.8-12.5 45.9-25.6l10.2-10.2L472 248l-29.5-29.5c-1.5-1.5-3-2.9-4.5-4.3c-1.8-1.6-3.6-3.2-5.5-4.7L489 153l17-17L472 102.1l-17 17-64 64-3.1 3.1c-7.7-2.3-15.6-3.8-23.6-4.5L493.8 52.2zm-388 302.6c-24.4-24.4-24.9-63.3-2.1-88.4c24.3 26.6 27.4 65.7 9.2 95.5l-7.1-7.1zm139.8 53.5c-25 22.9-64 22.3-88.4-2L150 399c29.9-18.2 69-15.1 95.6 9.3zM184.9 275.6c-24.6-24.6-24.9-64-1.5-89c24.5 26.8 27.5 66.4 8.8 96.3l-7.3-7.3zm140.6 53.1l-8.5 9.1c-18.6 19.7-49.7 20.2-68.9 1.1L229 319.7c30-18.8 69.7-15.8 96.5 8.9zM263.8 108.1c23 26.9 25.3 65.5 6.8 94.7l-5.5-5.5c-24.6-24.6-25-64.1-1.3-89.2zm45.4 133.3c29.2-18.5 67.8-16.2 94.7 6.8l-10 10c-18.7 18.7-49.1 18.7-67.9 0l-16.8-16.8z"],
    "ankh": [320, 512, [9765], "f644", "M80 128c0 42.7 23 81.6 51.4 112.6c9.9 10.8 19.9 20.1 28.6 27.4c8.7-7.4 18.7-16.6 28.6-27.4C217 209.6 240 170.7 240 128c0-44.2-35.8-80-80-80s-80 35.8-80 80zM95.1 272C63.4 237.1 32 187.4 32 128C32 57.3 89.3 0 160 0s128 57.3 128 128c0 59.4-31.4 109.1-63.1 144l71.1 0 24 0 0 48-24 0-112 0 0 168 0 24-48 0 0-24 0-168L24 320 0 320l0-48 24 0 71.1 0z"],
    "hands-holding-child": [640, 512, [], "e4fa", "M320 80a40 40 0 1 0 0-80 40 40 0 1 0 0 80zM290.5 96l-8.8 0-6.7 5.7-50.5 42.7-18.3 15.5 31 36.7L255.5 181l19.8-16.7L264.2 253l-3 23.8 47.6 6 3-23.8 4.4-35 7.6 0 4.4 35 3 23.8 47.6-6-3-23.8-11.1-88.8L384.5 181l18.3 15.5 31-36.7-18.3-15.5L365 101.7 358.3 96l-8.8 0-59.1 0zM144 64l-24 0L24 64 0 64 0 88 0 392l0 9.9 7 7 84.8 84.8 17 17 33.9-33.9-17-17L48 382.1 48 112l48 0 0 200 0 9.9 7 7 7 7 17 17 40 40 16 16 1 1 16 16L233.9 392l-16-16-1-1-16-16-23-23L208 305.9l88 88 0 94.1 0 24 24 0 24 0 0-24 0-94.1 88-88L462.1 336l-23 23c0 0 0 0 0 0l-16 16-17 17L440 425.9l17-17 16-16c0 0 0 0 0 0l40-40 17-17 7-7 7-7 0-9.9 0-200 48 0 0 270.1-77.8 77.8-17 17 33.9 33.9 17-17L633 409l7-7 0-9.9 0-304 0-24-24 0-96 0-24 0 0 24 0 214.1-47-47-17-17-17 17-95 95-95-95-17-17-17 17-47 47L144 88l0-24z"],
    "asterisk": [384, 512, [10033, 61545], "2a", "M216 32l0 24 0 156.9 131.4-81.3 25.3 40.8L237.6 256l135 83.6-25.3 40.8L216 299.1 216 456l0 24-48 0 0-24 0-156.9L36.6 380.4 11.4 339.6l135-83.6-135-83.6 25.3-40.8L168 212.9 168 56l0-24 48 0z"],
    "key-skeleton-left-right": [640, 512, [], "e3b4", "M592 128c0-44.2-35.8-80-80-80c-44 0-79.7 35.6-80 79.5l0 1c.3 44 36 79.5 80 79.5c44.2 0 80-35.8 80-80zM386.2 104C397.5 44.8 449.5 0 512 0c70.7 0 128 57.3 128 128s-57.3 128-128 128c-62.5 0-114.5-44.8-125.8-104L304 152l0 48 0 24-48 0 0-24 0-48-48 0 0 48 0 24-48 0 0-24 0-72 0-24 24 0 202.2 0zM48 384c0 44.2 35.8 80 80 80c44 0 79.7-35.6 80-79.5l0-1c-.3-44-36-79.5-80-79.5c-44.2 0-80 35.8-80 80zm205.8 24C242.5 467.2 190.5 512 128 512C57.3 512 0 454.7 0 384s57.3-128 128-128c62.5 0 114.5 44.8 125.8 104l82.2 0 0-48 0-24 48 0 0 24 0 48 48 0 0-48 0-24 48 0 0 24 0 72 0 24-24 0-202.2 0z"],
    "comment-lines": [512, 512, [], "f4b0", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM152 176l-24 0 0 48 24 0 208 0 24 0 0-48-24 0-208 0zm0 96l-24 0 0 48 24 0 112 0 24 0 0-48-24 0-112 0z"],
    "luchador-mask": [448, 512, ["luchador", "mask-luchador"], "f455", "M400 224c0-97.2-78.8-176-176-176S48 126.8 48 224l0 240 352 0 0-240zM0 224C0 100.3 100.3 0 224 0S448 100.3 448 224l0 240 0 48-48 0L48 512 0 512l0-48L0 224zM128 384c0 17.7 14.3 32 32 32l128 0c17.7 0 32-14.3 32-32s-14.3-32-32-32l-128 0c-17.7 0-32 14.3-32 32zm-32 0c0-29.8 20.4-54.9 48-62l0-34c-44.2 0-80-35.8-80-80l0-16 0-32 32 0 48 0c44.2 0 80 35.8 80 80c0-44.2 35.8-80 80-80l48 0 32 0 0 32 0 16c0 44.2-35.8 80-80 80l0 34c27.6 7.1 48 32.2 48 62c0 35.3-28.7 64-64 64l-128 0c-35.3 0-64-28.7-64-64zm80-80l0 16 96 0 0-16-16-16-32-32-32 32-16 16zm82.7-80c-1.8 5-2.7 10.4-2.7 16l0 16 32 0 16 0c20.9 0 38.7-13.4 45.3-32c1.8-5 2.7-10.4 2.7-16l0-16-32 0-16 0c-20.9 0-38.7 13.4-45.3 32zM144 192l-16 0-32 0 0 16c0 5.6 1 11 2.7 16c6.6 18.6 24.4 32 45.3 32l16 0 32 0 0-16c0-5.6-1-11-2.7-16c-6.6-18.6-24.4-32-45.3-32z"],
    "square-check": [448, 512, [9745, 9989, 61510, "check-square"], "f14a", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM337 209L209 337l-17 17-17-17-64-64-17-17L128 222.1l17 17 47 47L303 175l17-17L353.9 192l-17 17z"],
    "shredder": [512, 512, [], "f68a", "M112 192l0-144 252.1 0L400 83.9 400 192l-288 0zm352 0l-16 0 0-128L384 0 112 0 64 0l0 48 0 144-16 0L0 192l0 48 0 96 0 48 48 0 416 0 48 0 0-48 0-96 0-48-48 0zm0 48l0 96L48 336l0-96 416 0zM40 488l0 24 48 0 0-24 0-72-48 0 0 72zm96 0l0 24 48 0 0-24 0-72-48 0 0 72zm96 0l0 24 48 0 0-24 0-72-48 0 0 72zm96 0l0 24 48 0 0-24 0-72-48 0 0 72zm96 0l0 24 48 0 0-24 0-72-48 0 0 72z"],
    "book-open-cover": [640, 512, ["book-open-alt"], "e0c0", "M512 337.2l0-281.6L344 80.2 344 373l168-35.8zM296 373l0-292.8L128 55.6l0 281.6L296 373zM80 0l48 7L320 35.2 512 7l48-7 0 48.5L560 376 333.4 424.4c-8.8 1.9-17.9 1.9-26.7 0L80 376 80 48.5 80 0zM48 25.6l.5 .1c-.3 2.7-.5 5.4-.5 8.1l0 40.7 0 267.6 0 66.5L320 463l272-54.4 0-66.5 0-267.6 0-40.7c0-2.8-.2-5.5-.5-8.1l.5-.1L640 16l0 49 0 383L320 512 0 448 0 65 0 16l48 9.6z"],
    "sandwich": [512, 512, [129386], "f81f", "M464 112l0 32L48 144l0-32 416 0zM48 64L0 64l0 48 0 32 0 48 48 0 416 0 48 0 0-48 0-32 0-48-48 0L48 64zM464 400L48 400l0-32 416 0 0 32zM48 320L0 320l0 48 0 32 0 48 48 0 416 0 48 0 0-48 0-32 0-48-48 0L48 320zm94.2-103.2l-5.8-1.5-5.8 1.3-104 24L3.2 246 14 292.8l23.4-5.4 98.2-22.7 114.2 30.5 6.2 1.6 6.2-1.6 114.2-30.5 98.2 22.7 23.4 5.4L508.8 246l-23.4-5.4-104-24-5.8-1.3-5.8 1.5L256 247.2 142.2 216.8z"],
    "peseta-sign": [384, 512, [], "e221", "M72 32L48 32l0 24 0 120L0 176l0 48 48 0 0 104 0 128 0 24 48 0 0-24 0-104 96 0c77.4 0 142-55 156.8-128l35.2 0 0-48-32.8 0C343.2 95.1 275 32 192 32L72 32zM302.9 176L96 176l0-96 96 0c56.4 0 103.1 41.7 110.9 96zM96 224l203.4 0c-13.8 46.3-56.6 80-107.4 80l-96 0 0-80z"],
    "square-parking-slash": [640, 512, ["parking-slash"], "f617", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L544 399.6 544 80l0-48-48 0L144 32 96 32l0 19.8-47.6-37zM144 89l0-9 352 0 0 282.3-87.1-67.6C428 277.2 440 252 440 224c0-53-43-96-96-96l-88 0-24 0 0 24 0 5.3L144 89zM369.9 264.4L280 194.6l0-18.6 64 0c26.5 0 48 21.5 48 48c0 17-8.8 31.9-22.1 40.4zM426.5 432L144 432l0-222.5L96 171.6 96 432l0 48 48 0 343.4 0-60.9-48zM280 320l0-3.4-48-37.8 0 41.2 0 64 48 0 0-32 0-32z"],
    "train-tunnel": [512, 512, [], "e454", "M48 256C48 141.1 141.1 48 256 48s208 93.1 208 208l0 232 0 24 48 0 0-24 0-232C512 114.6 397.4 0 256 0S0 114.6 0 256L0 488l0 24 48 0 0-24 0-232zm304 0l-192 0 0-64 192 0 0 64zM160 400l0-96 192 0 0 96-192 0zm0-256l-48 0 0 48 0 208 0 48 46 0-47 47-17 17s0 0 0 0l67.9 0 64-64 60.1 0 64 64 67.9 0-17-17-47-47 46.1 0 0-48 0-208 0-48-48 0-192 0zM288 352a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "heading": [448, 512, ["header"], "f1dc", "M0 32l24 0 112 0 24 0 0 48-24 0-32 0 0 144 240 0 0-144-32 0-24 0 0-48 24 0 112 0 24 0 0 48-24 0-32 0 0 168 0 184 32 0 24 0 0 48-24 0-112 0-24 0 0-48 24 0 32 0 0-160-240 0 0 160 32 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0 32 0 0-184L56 80 24 80 0 80 0 32z"],
    "ghost": [384, 512, [128123], "f6e2", "M384 426.3l0 53.7-48-24-16-8-24.4 27.9L264 512l-35.9-31.9L192 448l-36.1 32.1L120 512 88.4 475.9 64 448l-16 8L0 480l0-53.7L0 192C0 86 86 0 192 0S384 86 384 192l0 234.3zm-48-24L336 192c0-79.5-64.5-144-144-144S48 112.5 48 192l0 210.3 27.7-13.8 24.4 27.9L124.3 444l35.8-31.9L192 383.8l31.9 28.3L259.7 444l24.1-27.6 24.4-27.9L336 402.3zM96 192a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm160-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "face-anguished": [512, 512, [], "e369", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256 64c44.2 0 80 35.8 80 80l0 16-160 0 0-16c0-44.2 35.8-80 80-80zM144.4 224a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM192 144c-4.4 0-8.8 .3-13 .9c-21.2 2.8-40.6 12.4-56.1 26.8l-11.7 10.9L89.4 159.2l11.7-10.9c20.1-18.7 45.5-31.5 73.7-35.2c5.6-.7 11.4-1.1 17.2-1.1l16 0 0 32-16 0zm141 .9c-4.3-.6-8.6-.9-13-.9l-16 0 0-32 16 0c5.8 0 11.6 .4 17.2 1.1c28.2 3.7 53.7 16.4 73.7 35.2l11.7 10.9-21.8 23.4-11.7-10.9c-15.5-14.5-34.8-24-56.1-26.8z"],
    "hockey-sticks": [640, 512, [], "f454", "M307.9 320L466.7 13 509.3 35l-240 464-6.7 13L248 512 24 512 0 512l0-24L0 344l0-24 24 0 280 0 3.9 0zM283 368l-139 0 0 96 89.4 0L283 368zM48 368l0 96 48 0 0-96-48 0zM173.3 13L302 261.7 288.4 288l-26.9 0L130.7 35 173.3 13zM496 368l-122.9 0 24.8-48L616 320l24 0 0 24 0 144 0 24-24 0-224 0-14.6 0-6.7-13L338 435.9l27-52.2L406.6 464l89.4 0 0-96zm48 0l0 96 48 0 0-96-48 0z"],
    "abacus": [576, 512, [129518], "f640", "M528 80l0 128-80 0 0-32 8 0 24 0 0-48-24 0-8 0 0-48 80 0zM416 128l-8 0-24 0 0 48 24 0 8 0 0 32-128 0 0-32 8 0 24 0 0-48-24 0-8 0 0-48 128 0 0 48zm-160 0l-8 0-24 0 0 48 24 0 8 0 0 32-96 0 0-32 8 0 24 0 0-48-24 0-8 0 0-48 96 0 0 48zm-128 0l-8 0-24 0 0 48 24 0 8 0 0 32-80 0L48 80l80 0 0 48zM48 432l0-192 80 0 0 24-8 0-24 0 0 48 24 0 8 0 0 24-8 0-24 0 0 48 24 0 8 0 0 48-80 0zm112-48l8 0 24 0 0-48-24 0-8 0 0-24 8 0 24 0 0-48-24 0-8 0 0-24 96 0 0 24-8 0-24 0 0 48 24 0 8 0 0 24-8 0-24 0 0 48 24 0 8 0 0 48-96 0 0-48zm128-72l8 0 24 0 0-48-24 0-8 0 0-24 128 0 0 96-8 0-24 0 0 48 24 0 8 0 0 48-128 0 0-48 8 0 24 0 0-48-24 0-8 0 0-24zm160 72l8 0 24 0 0-48-24 0-8 0 0-96 80 0 0 192-80 0 0-48zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32z"],
    "film-simple": [512, 512, ["film-alt"], "f3a0", "M160 432l192 0 0-112 0-128 0-112L160 80l0 112 0 128 0 112zM112 80L48 80l0 88 64 0 0-88zm0 136l-64 0 0 80 64 0 0-80zm0 128l-64 0 0 88 64 0 0-88zM400 80l0 88 64 0 0-88-64 0zm64 136l-64 0 0 80 64 0 0-80zm0 128l-64 0 0 88 64 0 0-88zm0-312l48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 416 0z"],
    "list": [512, 512, ["list-squares"], "f03a", "M112 48L16 48l0 96 96 0 0-96zm72 24l-24 0 0 48 24 0 304 0 24 0 0-48-24 0L184 72zm0 160l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0zm0 160l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0zM16 208l0 96 96 0 0-96-96 0zm96 160l-96 0 0 96 96 0 0-96z"],
    "tree-palm": [576, 512, [127796], "f82b", "M96 80l37.2 61.9c-4 3.5-8 7.2-12 11.2C41.9 232.3 64.6 322.8 98.5 356.8L236 219.3c2.7 10.6 4.8 23.2 6.1 38c4.3 49.9-1.7 123.4-33 223.6L199.4 512l32.6 0 120 0 21.2 0 2.6-21c8.4-66.9 4.1-139.4-8.2-205.4c-6.2-32.9-14.5-64.7-24.5-93.6l108.1 0L480 144l28.8 48 67.2 0c0-48-48-128-160-128c-43.7 0-77.6 12.2-102.8 29.8C296.5 49.4 248 0 160 0C48 0 0 80 0 128l67.2 0L96 80zM292 192c11.5 29.9 21.3 64.8 28.4 102.4c10.3 55 14.5 114.3 9.9 169.6l-66.2 0c24.9-89.5 30.3-159.2 25.8-210.9c-2.1-24-6.3-44.4-11.9-61.1l14.1 0z"],
    "square-phone-flip": [448, 512, ["phone-square-alt"], "f87b", "M400 80l0 352L48 432 48 80l352 0zm48-48l-48 0L48 32 0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48zM280 128l-40 72 41.9 33.5c-18.1 34.2-46.2 62.3-80.4 80.4L168 272 96 312l16 72 16 0c123.7 0 224-100.3 224-224l0-16-72-16z"],
    "user-beard-bolt": [576, 512, [], "e689", "M224 0L200 0C142.6 0 96 46.6 96 104l0 8L64 200l0 40 32 32 0 32 48 48 32 0 32 32 32 0 32-32 32 0 48-48 0-32 32-32 0-40-32-88 0-8C352 46.6 305.4 0 248 0L224 0zm73.3 96c4.3 9.8 6.7 20.6 6.7 32l0 16c0 12.7-3 24.8-8.3 35.5l-25.6-25.6-5.9-5.9-8.3 0-64 0-8.3 0-5.9 5.9-25.6 25.6C147 168.8 144 156.7 144 144l0-16c0-11.4 2.4-22.2 6.7-32L192 96l32-32 32 32 41.3 0zM269.5 209.8c-1.8 1.2-3.6 2.4-5.5 3.5c-11.8 6.8-25.4 10.7-40 10.7s-28.2-3.9-40-10.7c-1.9-1.1-3.8-2.3-5.5-3.5L200.3 188l47.4 0 21.8 21.8zM64 320L16 464 0 512l50.6 0 315.9 0 15-48c0 0 0 0-.1 0L320 464 66.6 464l32-96 4-12.1L73.4 326.6 66.7 320 64 320zm376 64L400 512 576 376l0-24-88 0 40-128L352 360l0 24 88 0z"],
    "cart-plus": [576, 512, [], "f217", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 328 0 24 0 0-48-24 0-308.1 0-9.1-48L480 288l17.8 0 5.2-17L575.4 32l-50.2 0-63 208-300.6 0-42-220.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm336-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM232 88l0 48 24 0 40 0 0 40 0 24 48 0 0-24 0-40 40 0 24 0 0-48-24 0-40 0 0-40 0-24-48 0 0 24 0 40-40 0-24 0z"],
    "gamepad": [640, 512, [], "f11b", "M48 112l0 288 544 0 0-288L48 112zM0 64l48 0 544 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM232 200l0 32 32 0 24 0 0 48-24 0-32 0 0 32 0 24-48 0 0-24 0-32-32 0-24 0 0-48 24 0 32 0 0-32 0-24 48 0 0 24zm168 72a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm32-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "border-center-v": [448, 512, [], "f89d", "M448 480l0-64-64 0 0 64 64 0zm0-96l0-64-64 0 0 64 64 0zM64 384l0-64L0 320l0 64 64 0zM384 192l64 0 0-64-64 0 0 64zM64 192l0-64L0 128l0 64 64 0zm320 96l64 0 0-64-64 0 0 64zM64 288l0-64L0 224l0 64 64 0zM384 96l64 0 0-64-64 0 0 64zM0 96l64 0 0-64L0 32 0 96zM64 480l0-64L0 416l0 64 64 0zM288 288l64 0 0-64-64 0 0 64zM352 96l0-64-64 0 0 64 64 0zM288 480l64 0 0-64-64 0 0 64zM160 96l0-64L96 32l0 64 64 0zM96 480l64 0 0-64-64 0 0 64zm64-192l0-64-64 0 0 64 64 0zm40 168l0 24 48 0 0-24 0-400 0-24-48 0 0 24 0 400z"],
    "circle-dot": [512, 512, [128280, "dot-circle"], "f192", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256-96a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "clipboard-medical": [384, 512, [], "e133", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352L48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-8 208l-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0 0 64z"],
    "face-dizzy": [512, 512, ["dizzy"], "f567", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256 32a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM120 118.1l17 17 23 23 23-23 17-17L233.9 152l-17 17-23 23 23 23 17 17L200 265.9l-17-17-23-23-23 23-17 17L86.1 232l17-17 23-23-23-23-17-17L120 118.1zm192 0l17 17 23 23 23-23 17-17L425.9 152l-17 17-23 23 23 23 17 17L392 265.9l-17-17-23-23-23 23-17 17L278.1 232l17-17 23-23-23-23-17-17L312 118.1z"],
    "egg": [384, 512, [129370], "f7fb", "M192 448c-74.7 0-144-75.4-144-160c0-48.3 14.1-107.7 41.3-153.5C116.4 88.8 151.1 64 192 64s75.6 24.8 102.7 70.5C321.9 180.3 336 239.7 336 288c0 84.6-69.3 160-144 160zM0 288C0 394 86 496 192 496s192-102 192-208c0-112-64-272-192-272S0 176 0 288zm112 0c0-24.5 5-54.4 15.1-82.8c10.1-28.5 25-54.1 43.7-71.2l-21.6-23.6c-23.9 21.8-41.1 52.7-52.3 84.2C85.7 226.1 80 259.7 80 288l0 16 32 0 0-16z"],
    "up-to-line": [384, 512, ["arrow-alt-to-top"], "f34d", "M224 352l0-48 48 0 28.1 0L192 195.9 83.9 304l28.1 0 48 0 0 48 0 80 64 0 0-80zm1.9-190.1L352 288l0 16 0 48-32 0-16 0-32 0 0 48 0 32 0 48-48 0-64 0-48 0 0-48 0-32 0-48-32 0-16 0-32 0 0-48 0-16L158.1 161.9 192 128l33.9 33.9zM24 80L0 80 0 32l24 0 336 0 24 0 0 48-24 0L24 80z"],
    "house-medical-circle-xmark": [640, 512, [], "e513", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 306.8 0c-18.3-12.9-34.1-29.2-46.3-48L112 464l0-251.2L288 63.5 447.5 198.8c15.4-4.4 31.7-6.8 48.5-6.8c6.4 0 12.7 .3 18.8 1L303.5 13.7zM326.6 320c6.7-23.8 18.3-45.5 33.6-64L320 256l0-64-64 0 0 64-64 0 0 64 64 0 0 64 64 0 0-64 6.6 0zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7L566.6 416 544 438.6l-11.3-11.3L496 390.6l-36.7 36.7L448 438.6 425.4 416l11.3-11.3L473.4 368l-36.7-36.7L425.4 320 448 297.4l11.3 11.3L496 345.4l36.7-36.7L544 297.4 566.6 320l-11.3 11.3z"],
    "watch-fitness": [384, 512, [], "f63e", "M320 0L64 0l0 64L48 64 0 64l0 48L0 400l0 48 48 0 16 0 0 64 256 0 0-64 16 0 48 0 0-48 0-288 0-48-48 0-16 0 0-64zm16 112l0 288L48 400l0-288 288 0zM93.7 225.1c0 14.3 5.9 28 16.4 37.8l70.9 66.4L192 339.5l10.9-10.2 70.9-66.4c10.5-9.8 16.4-23.5 16.4-37.8c0-28.6-23.2-51.8-51.8-51.8l-3.5 0c-14 0-27.5 5.3-37.8 14.9l-5.2 4.8-5.2-4.8c-10.3-9.6-23.8-14.9-37.8-14.9l-3.5 0c-28.6 0-51.8 23.2-51.8 51.8z"],
    "clock-nine-thirty": [512, 512, [], "e34d", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM280 392l0-136 0-24-24 0-104 0-24 0 0 48 24 0 80 0 0 112 0 24 48 0 0-24z"],
    "campground": [576, 512, [9978], "f6bb", "M377.8 38.5L362.4 56.9l-43.2 51.9L562.4 401l5.6 6.7 0 8.7 0 71.6 0 24-24 0-232 0-24 0-24 0L32 512 8 512l0-24 0-71.6 0-8.7 5.6-6.7L256.8 108.8 213.6 56.9 198.2 38.5 235.1 7.8l15.4 18.4L288 71.3l37.6-45.1L340.9 7.8l36.9 30.7zM56 425l0 39 70 0L269.1 281.2 288 257.1l18.9 24.2L450 464l70 0 0-39L288 146.4 56 425zm131 39l77 0 24 0 24 0 77 0L288 334.9 187 464z"],
    "folder-plus": [512, 512, [], "f65e", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zM232 400l0-24 0-64-64 0-24 0 0-48 24 0 64 0 0-64 0-24 48 0 0 24 0 64 64 0 24 0 0 48-24 0-64 0 0 64 0 24-48 0z"],
    "jug": [448, 512, [], "f8c6", "M181.9 125.5L80 256.5 80 288l288 0 0-31.5-101.9-131-10.1-13L256 96l0-48-64 0 0 48 0 16.5-10.1 13zM80 416l0 48 288 0 0-48L80 416zM304 48l0 48 18.5 23.8C335.7 105.2 354.8 96 376 96c39.8 0 72 32.2 72 72c0 27.6-15.6 51.7-38.4 63.7L416 240l0 224 0 48-48 0L80 512l-48 0 0-48 0-224L144 96l0-48-24 0 0-48 24 0 48 0 64 0 48 0 24 0 0 48-24 0zm49.5 111.6l25.1 32.2c12.1-1.3 21.4-11.5 21.4-23.9c0-13.3-10.7-24-24-24c-10.3 0-19.1 6.5-22.5 15.6z"],
    "futbol": [512, 512, [9917, "futbol-ball", "soccer-ball"], "f1e3", "M412.4 118.9l-34.7 97.6L463.1 275c-2.9 31.7-12.9 61.4-28.4 87.4l-103.5-2.8-29.3 99.4c-14.8 3.3-30.2 5.1-45.9 5.1s-31.2-1.8-45.9-5.1l-29.3-99.4L77.2 362.4c-15.5-26-25.5-55.7-28.4-87.4l85.4-58.5L99.6 118.9c20.3-23.1 45.6-41.7 74.3-54.1L256 128l82.1-63.2c28.7 12.3 54 30.9 74.3 54.1zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-336l-76.1 55.3L209 320.7l94 0 29.1-89.4L256 176z"],
    "snow-blowing": [640, 512, [], "f761", "M200 64l0 24 0 25.4 12.7-12.7L224 89.4 246.6 112l-11.3 11.3L200 158.6l0 55.8 48.3-27.9 12.9-48.2 4.1-15.5 30.9 8.3-4.1 15.5-4.6 17.3 15-8.7 20.8-12 24 41.6-20.8 12-15 8.7 17.3 4.6 15.5 4.1L336 245.2 320.6 241l-48.2-12.9L224 256l48.3 27.9L320.6 271l15.5-4.1 8.3 30.9-15.5 4.1-17.3 4.6 15 8.7 20.8 12-24 41.6-20.8-12-15-8.7 4.6 17.3 4.1 15.5-30.9 8.3-4.1-15.5-12.9-48.2L200 297.6l0 55.8 35.3 35.3L246.6 400 224 422.6l-11.3-11.3L200 398.6l0 25.4 0 24-48 0 0-24 0-25.4-12.7 12.7L128 422.6 105.4 400l11.3-11.3L152 353.4l0-55.8-48.3 27.9L90.7 373.7l-4.1 15.5-30.9-8.3 4.1-15.5 4.6-17.3-15 8.7-20.8 12-24-41.6 20.8-12 15-8.7-17.3-4.6L7.7 297.7 16 266.8 31.4 271l48.2 12.9L128 256 79.7 228.1 31.4 241 16 245.2 7.7 214.3l15.5-4.1 17.3-4.6-15-8.7-20.8-12 24-41.6 20.8 12 15 8.7-4.6-17.3-4.1-15.5 30.9-8.3 4.1 15.5 12.9 48.2L152 214.4l0-55.8-35.3-35.3L105.4 112 128 89.4l11.3 11.3L152 113.4 152 88l0-24 48 0zM480 448l0-48 24 0 48 0c22.1 0 40-17.9 40-40s-17.9-40-40-40l-144 0-24 0 0-48 24 0 144 0c48.6 0 88 39.4 88 88s-39.4 88-88 88l-48 0-24 0zM504 64l48 0c48.6 0 88 39.4 88 88s-39.4 88-88 88l-144 0-24 0 0-48 24 0 144 0c22.1 0 40-17.9 40-40s-17.9-40-40-40l-48 0-24 0 0-48 24 0z"],
    "paintbrush": [576, 512, [128396, "paint-brush"], "f1fc", "M274.5 216L505.9 61.8l8.3 8.4L360 301.5 274.5 216zM199.1 321.6l55.4 55.4c1 4.9 1.6 9.9 1.6 15.1c0 39.8-32.2 72-72 72l-72 0 0-72c0-39.8 32.2-72 72-72c5.2 0 10.2 .5 15.1 1.6zM512 0L224 192l-32 80 .3 .3c-2.7-.2-5.5-.3-8.3-.3c-66.3 0-120 53.7-120 120l0 24 0 48-16 0-24 0-8 0L0 464l0 48 24 0 24 0 16 0 48 0 72 0c66.3 0 120-53.7 120-120c0-2.8-.1-5.5-.3-8.3l.3 .3 80-32L576 64 512 0z"],
    "lock": [448, 512, [128274], "f023", "M144 128l0 64 160 0 0-64c0-44.2-35.8-80-80-80s-80 35.8-80 80zM96 192l0-64C96 57.3 153.3 0 224 0s128 57.3 128 128l0 64 48 0 48 0 0 48 0 224 0 48-48 0L48 512 0 512l0-48L0 240l0-48 48 0 48 0zM48 464l352 0 0-224L48 240l0 224z"],
    "arrow-down-from-line": [384, 512, [8615, "arrow-from-top"], "f345", "M209.3 461.5L192 479.4l-17.3-17.9L46.7 328.7 30.1 311.4l34.6-33.3 16.7 17.3 86.7 90L168 184l0-24 48 0 0 24 0 201.3 86.7-90 16.7-17.3 34.6 33.3-16.7 17.3-128 132.8zM24 80L0 80 0 32l24 0 336 0 24 0 0 48-24 0L24 80z"],
    "gas-pump": [512, 512, [9981], "f52f", "M272 48l0 144L80 192 80 48l192 0zm0 192l0 224L80 464l0-224 192 0zM32 48l0 416L0 464l0 48 32 0 48 0 192 0 48 0 32 0 0-48-32 0 0-160 8 0c22.1 0 40 17.9 40 40l0 32c0 39.8 32.2 72 72 72s72-32.2 72-72l0-240 0-9.9-7-7L417 31 383 65l33 33 0 62.1c0 29.8 20.4 54.9 48 62l0 154c0 13.3-10.7 24-24 24s-24-10.7-24-24l0-32c0-48.6-39.4-88-88-88l-8 0 0-208 0-48L272 0 80 0 32 0l0 48z"],
    "signal-bars-slash": [640, 512, ["signal-alt-slash"], "f694", "M624 512s0 0 0 0l-48 0-32 0s0 0 0 0l80 0zm0-50.3L639.9 474l-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L336 238.1l0-62.1 0-48 48 0 32 0 48 0 0 48 0 161.5 32 24.8L496 48l0-48 48 0 32 0 48 0 0 48 0 413.7zm-80-62.1l32 24.8L576 48l-32 0 0 351.6zM416 300.2L416 176l-32 0 0 99.4 32 24.8zm-32 98.3l0 65.5 32 0 0-40.2 48 37.8 0 2.4 0 48-48 0-32 0-48 0 0-48 0-103.3 48 37.8zM203.1 256L304 335.5 304 464l0 48-48 0-32 0-48 0 0-48 0-160 0-48 27.1 0zM224 304l0 160 32 0 0-160-32 0zM96 432l-32 0 0 32 32 0 0-32zM64 384l32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48 48 0z"],
    "monkey": [576, 512, [128018], "f6fb", "M160 416c0-86.2 48.7-161 120-198.4l0 38.4 0 18c-43.7 32-72 83.7-72 142l0 48 192 0 0-24c0-39.8-32.2-72-72-72l-16 0-24 0 0-48 24 0 16 0c27 0 51.9 8.9 72 24l0-24 0-32 49.9 0L569 407l7 7 0 9.9 0 64 0 24-48 0 0-24 0-54.1-80-80 0 86.1 0 24 8 0 24 0 0 48-24 0-8 0-48 0-192 0-48 0-8 0C68.1 512 0 443.9 0 360L0 24 0 0 24 0 200 0l24 0 0 24 0 144 0 24-24 0-80 0-24 0 0-48 24 0 56 0 0-96L48 48l0 312c0 57.4 46.6 104 104 104l8 0 0-48zM448 256l-32 0-16 0-88 0 0-.6 0-31.4 0-20.2 0-12.3c-31.6-3.9-56-30.9-56-63.5c0-35.3 28.6-64 64-64c15.7-37.6 52.8-64 96-64s80.4 26.4 96 64c35.3 0 64 28.7 64 64c0 32.6-24.4 59.6-56 63.5l0 64.5-72 0zM384 64c-26.5 0-48 21.5-48 48c0 23.8 17.3 43.5 40 47.3l0 48.7 80 0 0-48.7c22.7-3.8 40-23.6 40-47.3c0-26.5-21.5-48-48-48l-64 0zm0 32a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "rectangle-pro": [640, 512, ["pro"], "e235", "M48 80l0 352 544 0 0-352L48 80zM0 32l48 0 544 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM80 160l24 0 56 0c35.3 0 64 28.7 64 64l0 24-4.7 0c-9.5 23.5-32.5 40-59.3 40l-32 0 0 40 0 24-48 0 0-24 0-64 0-80 0-24zm48 80l32 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-32 0 0 32zm272 8c0-48.6 39.4-88 88-88s88 39.4 88 88l0 16c0 48.6-39.4 88-88 88s-88-39.4-88-88l0-16zm88-40c-22.1 0-40 17.9-40 40l0 16c0 22.1 17.9 40 40 40s40-17.9 40-40l0-16c0-22.1-17.9-40-40-40zM264 160l56 0c35.3 0 64 28.7 64 64l0 24-4.7 0c-4.7 11.7-12.8 21.7-23.1 28.7l24.1 38.5 23 36.7-56.6 0-7-11.3-33-52.7L288 288l0 40 0 24-48 0 0-24 0-64 0-80 0-24 24 0zm56 80c8.8 0 16-7.2 16-16s-7.2-16-16-16l-32 0 0 32 32 0z"],
    "house-night": [640, 512, [], "e010", "M146 5.3C135.3 1.8 123.8 0 112 0C50.1 0 0 50.1 0 112s50.1 112 112 112c40.6 0 76.1-21.6 95.8-53.9c-9.9 3.8-20.6 5.9-31.8 5.9c-48.6 0-88-39.4-88-88c0-38.1 24.2-70.5 58-82.7zM256 0L234.7 42.7 192 64l42.7 21.3L256 128l21.3-42.7L320 64 277.3 42.7 256 0zM96 320L74.7 362.7 32 384l42.7 21.3L96 448l21.3-42.7L160 384l-42.7-21.3L96 320zM415 109.3l-15-12-15 12-200 160-18.7 15 30 37.5 18.7-15 9-7.2L224 488l0 24 24 0 304 0 24 0 0-24 0-188.5 9 7.2 18.7 15 30-37.5-18.7-15-200-160zM528 261.1L528 464l-256 0 0-202.9L400 158.7 528 261.1zM352 288l0 96 96 0 0-96-96 0z"],
    "hot-tub-person": [512, 512, ["hot-tub"], "f593", "M64 0a64 64 0 1 1 0 128A64 64 0 1 1 64 0zm64 160l128 96 120 0 24 0 64 0 48 0 0 48 0 160 0 48-48 0L48 512 0 512l0-48L0 336l0-56 0-24 0-48 0-48 48 0 80 0zm-16 48l-64 0 0 48 88 0 40 0-64-48zM48 336l0 128 64 0 0-160-64 0 0 32zM232 464l0-160-72 0 0 160 72 0zm120 0l0-160-72 0 0 160 72 0zm48 0l64 0 0-160-64 0 0 160zM272 24c0 26.7 14.3 46.4 35 73.4l1.4 1.9C327.5 124 352 155.8 352 200l0 24-48 0 0-24c0-26.7-14.3-46.4-35-73.4l-1.4-1.9C248.5 100 224 68.2 224 24l0-24 48 0 0 24zm112 0c0 26.7 14.3 46.4 35 73.4l1.4 1.9C439.5 124 464 155.8 464 200l0 24-48 0 0-24c0-26.7-14.3-46.4-35-73.4l-1.4-1.9C360.5 100 336 68.2 336 24l0-24 48 0 0 24z"],
    "globe-pointer": [512, 512, [], "e60e", "M246.6 439.7l-20.7 70.5c9.9 1.2 19.9 1.8 30.1 1.8c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256c0 10.2 .6 20.2 1.8 30.1l46.9-13.8c-.4-5.4-.6-10.8-.6-16.3c0-16.5 1.9-32.6 5.6-48l77.8 0c-1.9 13-3 26.7-3.3 41l48.7-14.3c.7-9.2 1.8-18.1 3.2-26.7l152 0c2.5 15 4 30.9 4 48s-1.4 33-4 48l-45.5 0-14.1 48 46.8 0c-10.2 27.4-23.8 50-37.5 68.1c-8.9 11.8-17.8 21.6-25.7 29.4c-3-3-6.1-6.2-9.4-9.8zM281.7 91.9c13.6 18 27.3 40.6 37.5 68.1l-126.3 0c10.2-27.4 23.8-50 37.5-68.1c8.9-11.8 17.8-21.6 25.7-29.4c7.9 7.8 16.8 17.6 25.7 29.4zM384 256c0-16.9-1.2-32.9-3.4-48l77.8 0c3.6 15.4 5.6 31.5 5.6 48s-1.9 32.6-5.6 48l-77.8 0c2.2-15.1 3.4-31.1 3.4-48zm-14.2-96c-13.4-43.5-34.5-77.9-54.9-103.5c54.6 16.1 99.8 54 125.6 103.5l-70.7 0zM71.4 160c25.8-49.6 71.1-87.4 125.6-103.5c-20.4 25.6-41.5 60-54.9 103.5l-70.7 0zM369.8 352l70.7 0c-25.8 49.6-71.1 87.4-125.6 103.5c20.4-25.6 41.5-60 54.9-103.5zM0 320l96 48 1.4 1.4-96 96 45.3 45.3 96-96L144 416l48 96 80-272L0 320z"],
    "blanket": [448, 512, [], "f498", "M24 32L0 32 0 56 0 256l0 24 0 24L0 456l0 24 24 0 400 0 24 0 0-48-24 0L48 432l0-128 352 0 0 40-280 0-24 0 0 48 24 0 304 0 24 0 0-24 0-64 0-24 0-24 0-200 0-24-24 0L24 32zM400 256L48 256 48 80l352 0 0 176z"],
    "map-location": [576, 512, ["map-marked"], "f59f", "M408 120C408 53.7 354.3 0 288 0S168 53.7 168 120c0 70 120 200 120 200s120-130 120-200zM373.9 265.1C366.4 275.3 359 285 352 293.9l0 158.3L224 405.7l0-111.8c-7-8.8-14.4-18.5-21.9-28.8c-8.8-12.1-17.8-25.1-26.1-38.6l0 178.8-128 41L48 195l96.6-30.9c-5.2-14.6-8.6-29.6-8.6-44.1c0-1.2 0-2.4 0-3.5L0 160 0 461.6 0 512l48-15.4L200 448l176 64 200-64 0-301.6L576 96l-48 15.4-90 28.8c-3.6 19-11.5 38.1-20.3 55.2l-1.1 2L528 161.8 528 413l-128 41 0-227.4c-8.4 13.4-17.3 26.5-26.1 38.6z"],
    "house-flood-water": [576, 512, [], "e50e", "M301.9 12.4L288 2.6l-13.9 9.8-192 136L62.5 162.3l27.7 39.2 19.6-13.9 2.1-1.5 0 65.4 2.6 1.9 1.1 .8c13.9 10 23.6 17 35.5 22.5c2.8 1.3 5.8 2.5 8.7 3.6l0-128.2L288 61.4l128 90.7 0 128.2c3-1.1 5.9-2.3 8.7-3.6c12-5.5 21.7-12.5 35.5-22.5c0 0 0 0 0 0l3.7-2.7 0-65.4 2.1 1.5 19.6 13.9 27.7-39.2-19.6-13.9-192-136zM96 366.2c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6s0 0 0 0c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4s0 0 0 0c-13 11.6-24.8 22.2-40.2 30.9C39.5 344.2 19.7 352 0 352l0 48c31.5 0 59.7-12.2 79-23.1c6.5-3.7 12.2-7.4 16.9-10.7zM79 488.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.5 456.2 19.7 464 0 464l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "comments-question-check": [640, 512, [], "e14f", "M85.7 298.9l11-27.4L77.2 249.4C58.2 227.8 48 202.5 48 176c0-63.5 63.8-128 160-128s160 64.5 160 128s-63.8 128-160 128c-13.5 0-26.6-1.3-39-3.9l-10.2-2.1-10.1 2.3-70 16.2 7.1-17.6zM0 384l57-13.1 102.6-23.7c15.6 3.1 31.8 4.8 48.5 4.8c114.9 0 208-78.8 208-176S322.9 0 208 0S0 78.8 0 176c0 39.4 15.3 75.8 41.2 105.1L21.7 329.7 0 384zm432 96c16.7 0 32.9-1.7 48.5-4.8L583 498.9 640 512l-21.7-54.3-19.4-48.6C624.7 379.8 640 343.4 640 304c0-94.4-87.9-171.5-198.2-175.8c4.1 15.2 6.2 31.2 6.2 47.8l0 .6c87.2 6.7 144 67.5 144 127.4c0 26.5-10.2 51.8-29.2 73.4l-19.5 22.2 11 27.4 7.1 17.6-70.1-16.2-10.1-2.3L471 428.1c-12.4 2.5-25.5 3.9-39 3.9c-61.7 0-110-26.5-136.8-62.3c-16 5.4-32.8 9.4-50 11.8C279 439.8 350 480 432 480zM185.3 86.3c-21.4 0-38.7 17.3-38.7 38.7l0 4.6 32 0 0-4.6c0-3.7 3-6.7 6.7-6.7l40.3 0c6.5 0 11.7 5.3 11.7 11.7c0 4.2-2.2 8.1-5.9 10.2l-31.4 18-8 4.6 0 9.3 0 15.2 0 16 32 0 0-16 0-5.9L247.4 168c13.6-7.8 22-22.3 22-37.9c0-24.2-19.6-43.7-43.7-43.7l-40.3 0zM225 232.7l-34 0 0 34 34 0 0-34zM454 374l96-96-22.6-22.6L442.7 340l-42-42L378 320.6 431.4 374l11.3 11.3L454 374z"],
    "tree": [448, 512, [127794], "f1bb", "M392 188.1l0-12.1-15.3-16L257.2 34.8 224 0 190.8 34.8 71.3 160 56 176l0 12.1L56 208l33.5 0 2.3 0 12.2 0L56 256 40 272 24 288l0 24.2 0 7.8 32 0 3.9 0L72 320l8 0L40 368 13.3 400 0 416l0 32 48 0 152 0 0 40 0 24 48 0 0-24 0-40 152 0 48 0 0-32-13.3-16L408 368l-40-48 8 0 12.1 0 3.9 0 32 0 0-7.8 0-24.2-16-16-16-16-48-48 12.2 0 2.3 0 33.5 0 0-19.9zM248 400l0-184 0-24-48 0 0 24 0 184L75.8 400l41.1-49.3L144 318.2l0-46.2-36.1 0 30.1-30.1L176 203.9l0-43.9-38.4 0L224 69.5 310.4 160 272 160l0 43.9 38.1 38.1L340.1 272 304 272l0 46.2 27.1 32.6L372.2 400 248 400z"],
    "arrows-cross": [448, 512, [], "e0a2", "M280 32l-24 0 0 48 24 0 86.1 0L18.2 427.8l-17 17 33.9 33.9 17-17L400 113.9l0 86.1 0 24 48 0 0-24 0-144 0-24-24 0L280 32zM52.2 50.2l-17-17L1.3 67.2l17 17 147 147 34.3-33.6L52.2 50.2zM366.1 432L280 432l-24 0 0 48 24 0 144 0 24 0 0-24 0-144 0-24-48 0 0 24 0 86.1L278.7 276.8l-34.3 33.6L366.1 432z"],
    "backpack": [448, 512, [127890], "f5d4", "M136 0l24 0L288 0l24 0 0 24 0 56 8 0c70.7 0 128 57.3 128 128l0 256 0 48-48 0-32 0-48 0-192 0-48 0-32 0L0 512l0-48L0 208C0 137.3 57.3 80 128 80l8 0 0-56 0-24zm-8 464l192 0 0-64-192 0 0 64zm240 0l32 0 0-256c0-44.2-35.8-80-80-80l-32 0-128 0-32 0c-44.2 0-80 35.8-80 80l0 256 32 0 0-88 0-112 0-24 24 0 240 0 24 0 0 24 0 112 0 88zM264 48l-80 0 0 32 80 0 0-32zM144 160l160 0 24 0 0 48-24 0-160 0-24 0 0-48 24 0zM320 352l0-64-192 0 0 64 192 0z"],
    "square-small": [320, 512, [], "e27e", "M272 144l0 224L48 368l0-224 224 0zM48 96L0 96l0 48L0 368l0 48 48 0 224 0 48 0 0-48 0-224 0-48-48 0L48 96z"],
    "folder-arrow-up": [512, 512, ["folder-upload"], "e054", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm8 232l0 24-48 0 0-24 0-102.1-31 31-17 17L150.1 288l17-17 72-72 17-17 17 17 72 72 17 17L328 321.9l-17-17-31-31L280 376z"],
    "bridge-lock": [640, 512, [], "e4cc", "M32 32l24 0 520 0 24 0 0 48-24 0-40 0 0 64 48 0 24 0 0 48-1.6 0c-20.2-19.8-47.9-32-78.4-32s-58.2 12.2-78.4 32L280 192l-48 0-80 0-48 0-48 0-24 0 0-48 24 0 48 0 0-64L56 80 32 80l0-48zM384 258.5l0 29.5 0 39c-12-23.2-36.1-39-64-39c-39.8 0-72 32.2-72 72l0 96 0 24-24 0-96 0-24 0 0-24 0-120c0-26.5-21.5-48-48-48l-24 0 0-48 24 0c53 0 96 43 96 96l0 96 48 0 0-72c0-66.3 53.7-120 120-120c23.5 0 45.5 6.8 64 18.5zM408 80l0 64 80 0 0-64-80 0zm-48 64l0-64-80 0 0 64 80 0zM152 80l0 64 80 0 0-64-80 0zM528 240c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "crosshairs-simple": [512, 512, [], "e59f", "M462.6 232L392 232l-24 0 0 48 24 0 70.6 0c-11 95.7-86.9 171.6-182.6 182.6l0-22.6 0-48 0-24-48 0 0 24 0 48 0 22.6C136.3 451.6 60.4 375.7 49.4 280l70.6 0 24 0 0-48-24 0-70.6 0C60.4 136.3 136.3 60.4 232 49.4l0 70.6 0 24 48 0 0-24 0-70.6c95.7 11 171.6 86.9 182.6 182.6zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"],
    "sack-dollar": [512, 512, [128176], "f81d", "M360.2 80.9L382.9 48 416 0 357.7 0 154.3 0 96 0l33.1 48 22.7 32.9L179 120.4c-8.2 5.3-17.8 11.7-28.2 19.4C89.4 185.5 0 274.8 0 416l0 48 0 48 48 0 416 0 48 0 0-48 0-48c0-141.2-89.4-230.5-150.8-276.1c-10.4-7.7-20-14.2-28.2-19.4l27.3-39.5zM464 464L48 464l0-48c0-139 102.9-220.6 156.9-255.2l13.8-8.8 74.6 0 13.8 8.8C361.1 195.4 464 277 464 416l0 48zM293.5 93.2L286 104l-60 0-7.5-10.8L187.4 48l137.2 0L293.5 93.2zM276 224l0-20-40 0 0 20 0 6c-5.6 1.2-11 2.9-16 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.7 4.1c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9c-2.2-.8-4.4-1.5-6.4-2.2l-19-6.3-12.6 38 19 6.3c1.2 .4 2.7 .9 4.4 1.5c0 0 0 0 0 0c7.9 2.7 20.3 7 29.9 9.1l0 6.4 0 20 40 0 0-20 0-5.5c5.4-1 10.6-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4c0 0 0 0 0 0s0 0 0 0l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3l19.3 5.1 10.3-38.7-19.3-5.1c-4.4-1.2-14.5-3.2-21.1-4.4l0-6.3z"],
    "pen-to-square": [512, 512, ["edit"], "f044", "M330 137.9L374.1 182 233.7 322.4l-50.4 6.3 6.3-50.4L330 137.9zM425 199l17-17 36.1-36.1L512 112 478.1 78.1 433.9 33.9 400 0 366.1 33.9 330 70 313 87l-17 17L144 256l-9.9 78.9L128 384l49.1-6.1L256 368 408 216l17-17zm-17-50.9L363.9 104 400 67.9 444.1 112 408 148.1zM24 64L0 64 0 88 0 488l0 24 24 0 400 0 24 0 0-24 0-176 0-24-48 0 0 24 0 152L48 464l0-352 152 0 24 0 0-48-24 0L24 64z"],
    "square-sliders": [448, 512, ["sliders-h-square"], "f3f0", "M48 432l352 0 0-352L48 80l0 352zM0 80L0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80zM96 200l0-48 24 0 32 0 0-16 0-24 48 0 0 24 0 16 128 0 24 0 0 48-24 0-128 0 0 16 0 24-48 0 0-24 0-16-32 0-24 0zm24 160l-24 0 0-48 24 0 128 0 0-16 0-24 48 0 0 24 0 16 32 0 24 0 0 48-24 0-32 0 0 16 0 24-48 0 0-24 0-16-128 0z"],
    "car-side": [640, 512, [128663], "f5e4", "M111.8 32L128 32l256 0 11.5 0 7.2 9L523.5 192l68.5 0 48 0 0 48 0 112 0 48-48 0-17.3 0c-7.6 45.4-47.1 80-94.7 80s-87.1-34.6-94.7-80l-130.7 0c-7.6 45.4-47.1 80-94.7 80s-87.1-34.6-94.7-80L48 400 0 400l0-48L0 240l0-48 47.8 0 58-144.9 6-15.1zM389.5 352c13.2-37.3 48.7-64 90.5-64s77.4 26.7 90.5 64l21.5 0 0-112L48 240l0 112 21.5 0c13.2-37.3 48.7-64 90.5-64s77.4 26.7 90.5 64l138.9 0zm45.3 48a48 48 0 1 0 90.5-32 48 48 0 1 0 -90.5 32zM208 384a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM99.4 192L224 192l0-16 0-80 0-16-79.8 0L99.4 192zM272 192l190.1 0L372.5 80 272 80l0 16 0 80 0 16z"],
    "message-middle-top": [512, 512, ["comment-middle-top-alt"], "e1e2", "M173.7 96L48 96 0 96l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-320 0-48-48 0L338.3 96 287.6 36.9 256 0 224.4 36.9 173.7 96zM464 144l0 320L48 464l0-320 125.7 0 22.1 0 14.4-16.8L256 73.8l45.8 53.5L316.2 144l22.1 0L464 144z"],
    "lightbulb-on": [640, 512, [], "f672", "M448 176c0 27.2-8.4 52.3-22.8 72.9c-3.7 5.3-8 11.3-12.7 17.7c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-12.9 17.7-28.3 38.9-39.8 59.8c-10.4 19-15.7 38.8-18.3 57.5l48.6 0c2.2-12 5.9-23.7 11.8-34.5c9.9-18 22.2-34.9 34.5-51.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0c5.2-7.1 10.4-14.2 15.4-21.4c19.8-28.5 31.4-63 31.4-100.3C496 78.8 417.2 0 320 0S144 78.8 144 176c0 37.3 11.6 71.9 31.4 100.3c5 7.2 10.2 14.3 15.4 21.4c0 0 0 0 0 0s0 0 0 0c12.3 16.8 24.6 33.7 34.5 51.8c5.9 10.8 9.6 22.5 11.8 34.5l48.6 0c-2.6-18.7-7.9-38.6-18.3-57.5c-11.5-20.9-26.9-42.1-39.8-59.8c0 0 0 0 0 0s0 0 0 0c-4.7-6.4-9-12.4-12.8-17.7C200.4 228.3 192 203.2 192 176c0-70.7 57.3-128 128-128s128 57.3 128 128zm-176 0c0-26.5 21.5-48 48-48l0-32c-44.2 0-80 35.8-80 80l32 0zM240 512l160 0 0-96-160 0 0 96zM87.3 16L67.3 2.7 40.7 42.7 60.7 56l6 4 24 16 20 13.3 26.6-39.9L117.3 36l-24-16-6-4zM579.3 56l20-13.3L572.7 2.7 552.7 16l-6 4-24 16-20 13.3 26.6 39.9 20-13.3 24-16 6-4zM24 160L0 160l0 48 24 0 48 0 24 0 0-48-24 0-48 0zm544 0l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zM117.3 332l20-13.3-26.6-39.9L90.7 292l-24 16-6 4-20 13.3 26.6 39.9 20-13.3 6-4 24-16zm432-39.9l-20-13.3-26.6 39.9 20 13.3 24 16 6 4 20 13.3 26.6-39.9-20-13.3-6-4-24-16z"],
    "knife": [512, 512, ["utensil-knife"], "f2e4", "M461.8 0L472 0l16 0 24 0 0 24 0 59.6c0 65.5-25.9 128.4-72.1 174.9L330 368.9l-17 17.1-17-17-62.8-62.8L57.3 488.7 40.6 505.9 6.1 472.6l16.7-17.3 432-448L461.8 0zM266.6 271.6L313 318l92.9-93.4c37.3-37.5 58.2-88.2 58.2-141l0-16.7L266.6 271.6z"],
    "share-nodes": [448, 512, ["share-alt"], "f1e0", "M448 128c0 53-43 96-96 96c-28.9 0-54.8-12.8-72.4-33l-89.7 44.9c1.4 6.5 2.1 13.2 2.1 20.1s-.7 13.6-2.1 20.1L279.6 321c17.6-20.2 43.5-33 72.4-33c53 0 96 43 96 96s-43 96-96 96s-96-43-96-96c0-6.9 .7-13.6 2.1-20.1L168.4 319c-17.6 20.2-43.5 33-72.4 33c-53 0-96-43-96-96s43-96 96-96c28.9 0 54.8 12.8 72.4 33l89.7-44.9c-1.4-6.5-2.1-13.2-2.1-20.1c0-53 43-96 96-96s96 43 96 96zM96 304a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM400 128a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM352 432a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "display-chart-up-circle-dollar": [640, 512, [], "e5e6", "M48 48l480 0 0 146.9c17 3.1 33.1 8.7 48 16.3L576 48l0-48L528 0 48 0 0 0 0 48 0 368l0 48 48 0 163.7 0-8 48L152 464l-24 0 0 48 24 0 72 0 128 0 42.8 0c-18.3-12.9-34.1-29.2-46.3-48l-24.8 0L280 464l-27.7 0 8-48 19.7 0 35.7 0 11 0c-4.3-15.3-6.6-31.4-6.6-48L48 368 48 48zm432 72l0-24-24 0-80 0-24 0 0 48 24 0 22.1 0L304 238.1l-63-63-17-17-17 17L103 279 137 313l87-87 63 63 17 17 17-17 111-111 0 22.1 0 4c15.1-5.9 31.2-9.8 48-11.3l0-72.7zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM472.8 335.4c-.4 .7-.9 1.6-.8 3.6c0 0 0 0 0 .1c0 .4 0 1.9 4.8 4.5c5.6 3 13.5 5.2 23.9 8.2l.2 0c9.3 2.6 21.1 6 30.5 11.5c10.2 6 20 16.1 20.5 32.3c.5 18.2-9.7 30.4-21.7 36.9c-5.8 3.1-12.1 5.1-18.3 6.2l0 10.8 0 16-32 0 0-16 0-11.4c-8.6-1.7-16.7-4.3-23.7-6.6c0 0 0 0 0 0s0 0 0 0c-1.7-.6-3.4-1.1-5-1.6L436 425.2l9.5-30.6 15.3 4.8c2 .6 3.9 1.2 5.8 1.8c11.4 3.6 20.4 6.5 29.9 6.8c6.7 .2 13.8-1.1 18.5-3.6c2.2-1.2 3.4-2.4 4-3.3c.5-.8 1.1-2.1 1-4.5c0-1.4-.2-3-4.7-5.6c-5.3-3.1-12.9-5.4-23.2-8.3l-1.8-.5c-8.9-2.5-19.8-5.6-28.6-10.3c-9.9-5.3-20.6-14.7-21.6-30.7c-1.2-18.8 10-30.9 21.8-37.2c5.7-3.1 12-5.1 18-6.3l0-9.5 0-16 32 0 0 16 0 9.4c6.3 .9 12.3 2.3 17.9 3.7l15.5 3.9-7.7 31.1-15.5-3.9c-9.3-2.3-18.2-4-26.4-4.1c-6.2-.1-13.6 1.3-18.7 4c-2.4 1.3-3.6 2.5-4.2 3.4z"],
    "wave-sine": [640, 512, [8767], "f899", "M47.3 245.6L24 240C.7 234.4 .7 234.4 .7 234.4s0 0 0 0c0 0 0 0 0-.1l0-.2 .1-.5c.1-.4 .2-1 .4-1.7c.4-1.4 .9-3.4 1.6-5.9c1.4-5 3.6-12 6.5-20.4c5.8-16.7 14.9-39.1 27.8-61.7C62.3 100.2 106.5 48 176 48c54.7 0 90.4 29.6 114.9 68.8c23.2 37.2 37.9 85.7 51.5 130.3l.6 1.9c14.3 46.9 27.4 89.5 46.9 120.8C408.4 399.6 430.7 416 464 416c42.5 0 74.3-31.8 97.2-71.9c11.1-19.4 19-38.9 24.2-53.8c2.6-7.4 4.4-13.5 5.6-17.7c.6-2.1 1-3.7 1.3-4.8l.3-1.2 .1-.2s0 0 0 0L616 272c23.3 5.6 23.3 5.6 23.3 5.6s0 0 0 0c0 0 0 0 0 .1l0 .2-.1 .5c-.1 .4-.2 1-.4 1.7c-.4 1.4-.9 3.4-1.6 5.9c-1.4 5-3.6 12-6.5 20.4c-5.8 16.7-14.9 39.1-27.8 61.7C577.7 411.8 533.5 464 464 464c-54.7 0-90.4-29.6-114.9-68.8c-23.2-37.2-37.9-85.7-51.5-130.3L297 263c-14.3-46.9-27.4-89.5-46.9-120.8C231.6 112.4 209.3 96 176 96c-42.5 0-74.3 31.8-97.2 71.9c-11.1 19.4-19 38.9-24.2 53.8c-2.6 7.4-4.4 13.5-5.6 17.7c-.6 2.1-1 3.7-1.3 4.8l-.3 1.2-.1 .2s0 0 0 0z"],
    "heart-circle-minus": [576, 512, [], "e4ff", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1l4.5-4.5c4 17.3 10.5 33.7 19.2 48.6L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 13.8-2.1 27.4-6.2 40.4c-14.4-6.6-29.8-11.4-45.9-14c2.7-8.5 4.1-17.4 4.1-26.4c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224 16l0-32-16 0-128 0-16 0 0 32 16 0 128 0 16 0z"],
    "circle-w": [512, 512, [], "e12c", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM409.5 152l-50 0L318.8 293.5 278.9 168.7 273.5 152l-35 0-5.3 16.7L193.2 293.5 152.5 152l-50 0 66.4 230.6 5 17.4 35.6 0 5.3-16.7L256 254.7l41.1 128.6 5.3 16.7 35.6 0 5-17.4L409.5 152z"],
    "circle-calendar": [512, 512, ["calendar-circle"], "e102", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM224 112l0 16 0 16 64 0 0-16 0-16 32 0 0 16 0 16 16 0 48 0 0 48 0 32 0 96 0 48-48 0-160 0-48 0 0-48 0-96 0-32 0-48 48 0 16 0 0-16 0-16 32 0zM176 224l0 96 160 0 0-96-160 0z"],
    "hourglass-half": [384, 512, ["hourglass-2"], "f252", "M0 0L24 0 360 0l24 0 0 48-24 0-8 0 0 72 0 9.9-7 7-119 119L345 375l7 7 0 9.9 0 72 8 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0 8 0 0-72 0-9.9 7-7 119-119L39 137l-7-7 0-9.9 0-72-8 0L0 48 0 0zM80 48l0 62.1L97.9 128l188.1 0L304 110.1 304 48 80 48zM97.9 384l188.1 0L192 289.9 97.9 384z"],
    "microscope": [512, 512, [128300], "f610", "M256 0L160 0l0 32-32 0 0 48 0 192 0 48 32 0 0 32 96 0 0-32 32 0 0-48 0-192 0-48-32 0 0-32zM176 80l64 0 0 192-64 0 0-192zM24 464L0 464l0 48 24 0 296 0 168 0 24 0 0-48-24 0-41 0c39.9-35.2 65-86.7 65-144c0-106-86-192-192-192c0 0 0 0 0 0l0 48s0 0 0 0c79.5 0 144 64.5 144 144s-64.5 144-144 144c0 0 0 0 0 0L24 464zm72-80l0 48 24 0 176 0 24 0 0-48-24 0-176 0-24 0z"],
    "sunset": [576, 512, [127751], "f767", "M305 217l80-80 17-17L368 86.1l-17 17-39 39L312 24l0-24L264 0l0 24 0 118.1-39-39-17-17L174.1 120l17 17 80 80 17 17 17-17zm-17 64.1l-62.9-33.9L182 224l-14.1 46.9-20.5 68.4L78.9 359.9 32 374l23.2 43.1L80.5 464 24 464 0 464l0 48 24 0 528 0 24 0 0-48-24 0-56.5 0 25.3-46.9L544 374l-46.9-14.1-68.4-20.5-20.5-68.4L394 224l-43.1 23.2L288 281.1zM177.1 464L135 464l-3.6-6.8L102.2 403l59-17.7 24.8-7.4 7.4-24.8 17.7-59 54.2 29.2L288 335.6l22.8-12.3L365 294.2l17.7 59 7.4 24.8 24.8 7.4 59 17.7-29.2 54.2L441 464l-42.1 0c-7.8-54.3-54.4-96-110.9-96s-103.1 41.7-110.9 96zM288 416c29.8 0 54.9 20.4 62 48l-124 0c7.1-27.6 32.2-48 62-48z"],
    "sink": [512, 512, [], "e06d", "M280 88c0-22.1 17.9-40 40-40s40 17.9 40 40l0 24 0 24 48 0 0-24 0-24c0-48.6-39.4-88-88-88s-88 39.4-88 88l0 200-72 0 0-56 0-24-24 0-80 0-24 0 0 48 24 0 56 0 0 32-88 0L0 288l0 48 24 0 208 0 48 0 208 0 24 0 0-48-24 0-88 0 0-32 64 0 24 0 0-48-24 0-88 0-24 0 0 24 0 56-72 0 0-200zM32 368l0 24c0 66.3 53.7 120 120 120l208 0c66.3 0 120-53.7 120-120l0-24-48 0 0 24c0 39.8-32.2 72-72 72l-208 0c-39.8 0-72-32.2-72-72l0-24-48 0z"],
    "calendar-exclamation": [448, 512, [], "f334", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l352 0 0 272L48 464l0-272zm200 32l-48 0 0 24 0 80 0 24 48 0 0-24 0-80 0-24zm0 160l-48 0 0 48 48 0 0-48z"],
    "truck-container-empty": [640, 512, [], "e2b5", "M432 144l24 0 88 0 11.4 0 7.2 8.8 72 88 5.4 6.6 0 8.6 0 32 0 112-32 0c0 44.2-35.8 80-80 80s-80-35.8-80-80l-16 0-144 0c0 44.2-35.8 80-80 80c-26.2 0-49.4-12.6-64-32c-14.6 19.4-37.8 32-64 32c-44.2 0-80-35.8-80-80s35.8-80 80-80c26.2 0 49.4 12.6 64 32c14.6-19.4 37.8-32 64-32s49.4 12.6 64 32l160 0 0-96 0-88 0-24zm100.6 48L480 192l0 64 105 0-52.4-64zM528 432a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM240 400a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM80 432a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "hand-heart": [512, 512, [], "f4bc", "M192 0l24 0 80 0 24 0 0 24 0 8 56 0 24 0 0 24 0 40 56 0 24 0 0 24 0 184 0 24s0 0 0 0c0 101.6-82.4 184-184 184l-8.5 0c-67.9 0-133-27-181-75L13.9 344.5 7 337.5l-7-7 0-9.9 0-42.7 0-9.9 7-7 35.2-35.2 17-17 17 17 28.3 28.3 7.5 7.5L112 56l0-24 24 0 56 0s0 0 0 0l0-8 0-24zM160 80l0 224 0 9.9-7 7-7.7 7.7-17 17-17-17L70.5 287.9 59.2 276.6 48 287.8l0 22.9 92.5 92.5c39 39 91.9 60.9 147.1 60.9l8.5 0c75.1 0 136-60.9 136-136l0-24 0-24s0 0 0 0l0-136-32 0 0 88 0 24-48 0 0-24 0-120 0-24s0 0 0 0l0-8-32 0 0 152 0 24-48 0 0-24 0-176 0-8-32 0 0 8 0 24s0 0 0 0l0 152 0 24-48 0 0-24 0-152-32 0zm48 247.5c0-21.8 17.7-39.5 39.5-39.5l1.6 0c10.6 0 20.8 4.1 28.5 11.5l5.1 4.9 5.1-4.9c7.7-7.4 17.9-11.5 28.5-11.5l1.6 0c21.8 0 39.5 17.7 39.5 39.5c0 10.7-4.4 21-12.1 28.4L290.1 409l-7.4 7.1-7.4-7.1-55.2-53.1c-7.7-7.4-12.1-17.7-12.1-28.4z"],
    "bag-shopping": [448, 512, ["shopping-bag"], "f290", "M160 112l0 48 128 0 0-48c0-35.3-28.7-64-64-64s-64 28.7-64 64zm-48 96l-64 0 0 256 352 0 0-256-64 0 0 56 0 24-48 0 0-24 0-56-128 0 0 56 0 24-48 0 0-24 0-56zm0-48l0-48C112 50.1 162.1 0 224 0s112 50.1 112 112l0 48 64 0 48 0 0 48 0 256 0 48-48 0L48 512 0 512l0-48L0 208l0-48 48 0 64 0z"],
    "arrow-down-z-a": [576, 512, ["sort-alpha-desc", "sort-alpha-down-alt"], "f881", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM328 32l24 0 128 0 24 0 0 24 0 8 0 9.9-7 7-95 95 78.1 0 24 0 0 48-24 0-128 0-24 0 0-24 0-8 0-9.9 7-7 95-95L352 80l-24 0 0-48zm72.6 240l30.8 0 6.4 14 89.3 194-52.8 0-14.8-32.2c-1.1 .2-2.2 .2-3.4 .2l-83.5 0-14.7 32-52.8 0 89.3-194 6.4-14zM416 353.4L394.6 400l42.8 0L416 353.4z"],
    "mitten": [448, 512, [], "f7b5", "M0 135.6C0 60.7 60.7 0 135.6 0c58.4 0 110.2 37.3 128.6 92.7L297 191.2l21.2-23.3 16.4-18 17.8 16.7 76.8 72 15.2 14.3-12.1 17.1L352 383.6l0 .4-48 0 0-8 0-7.6 4.4-6.2 72.7-102.9-43.8-41L305 253.8l-27.6 30.3-13-38.9L218.7 107.9C206.7 72.1 173.3 48 135.6 48C87.2 48 48 87.2 48 135.6l0 9.5c0 7.9 1 15.8 2.9 23.5l52.4 209.5 .7 2.9 0 3-48.7 0L4.3 180.3C1.5 168.8 0 157 0 145.1l0-9.5zM384 416l0 96L32 512l0-96 352 0z"],
    "reply-clock": [640, 512, ["reply-time"], "e239", "M640 144a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM512 64l0 16 0 48 32 0 16 0 0 32-16 0-48 0-16 0 0-16 0-64 0-16 32 0zm0 272c0-5.6-.3-11.2-.8-16.6c-5 .4-10.1 .6-15.2 .6c-11.4 0-22.6-1.1-33.4-3.2c.9 6.3 1.4 12.7 1.4 19.2c0 17-3.1 32-8.2 45.4C434.6 317.8 374.7 272 304 272l-80 0-48 0 0 48 0 16.2L71 240l105-96.2 0 16.2 0 48 48 0 108 0c-5.9-15.1-9.8-31.2-11.3-48L272 160l-48 0 0-48 0-12.2 0-.9L224 64l-32 0L176 78.7 35.5 207.4 0 240l35.5 32.6L176 401.3 192 416l32 0 0-34.9 0-.9 0-12.2 0-48 48 0 32 0c61.9 0 112 50.1 112 112c0 1.4 0 2.9-.1 4.3C414.1 481.9 384 512 384 512s41.8-15.7 77.7-53c26.9-28 50.3-68.1 50.3-123z"],
    "person-rays": [512, 512, [], "e54d", "M256 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136L97 297.4l42 23.3 11.6-21L192 224.9 192 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-263.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L321.2 128l-14.1 0-102.2 0zM272 304l-32 0 0-128 32 0 0 128zM57 23L40 6.1 6.1 40 23 57l64 64 17 17L137.9 104 121 87 57 23zM489 57l17-17L472 6.1 455 23 391 87l-17 17L408 137.9l17-17 64-64zM121 425l17-17L104 374.1 87 391 23 455l-17 17L40 505.9l17-17 64-64zM425 391l-17-17L374.1 408l17 17 64 64 17 17L505.9 472l-17-17-64-64z"],
    "right": [448, 512, [11157, "arrow-alt-right"], "f356", "M240 224l-48 0L48 224l0 64 144 0 48 0 0 48 0 60.1L380.1 256 240 115.9l0 60.1 0 48zM192 112l0-48 48 0 16 0L414.1 222.1 448 256l-33.9 33.9L256 448l-16 0-48 0 0-48 0-16 0-48-48 0-96 0L0 336l0-48 0-64 0-48 48 0 96 0 48 0 0-48 0-16z"],
    "circle-f": [512, 512, [], "e10e", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 128l-24 0 0 24 0 112 0 96 0 24 48 0 0-24 0-72 88 0 24 0 0-48-24 0-88 0 0-64 120 0 24 0 0-48-24 0-144 0z"],
    "users": [640, 512, [], "f0c0", "M144 160A80 80 0 1 0 144 0a80 80 0 1 0 0 160zm368 0A80 80 0 1 0 512 0a80 80 0 1 0 0 160zM48 192L0 320l235.3 0c-26.6-23.5-43.3-57.8-43.3-96c0-11 1.4-21.8 4-32L48 192zM640 320L592 192l-148 0c2.6 10.2 4 21 4 32c0 38.2-16.8 72.5-43.3 96L640 320zM320 176a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM211.7 400l216.6 0 19.2 64-255 0 19.2-64zM464 352l-288 0L142.4 464 128 512l50.1 0 283.8 0 50.1 0-14.4-48L464 352z"],
    "face-pleading": [512, 512, [], "e386", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM266.5 412.4c-2-2.1-5.3-4.4-10.5-4.4s-8.5 2.3-10.5 4.4l-16.4 17.5-35.1-32.7 16.4-17.5c8.9-9.5 24.2-19.6 45.5-19.6s36.7 10.1 45.5 19.6l16.4 17.5-35.1 32.7-16.4-17.5zM160 288a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm0 32c-44.2 0-80-35.8-80-80c0-19 6.6-36.5 17.7-50.2L94 160.1l11.5-1.4c25.5-3.2 46.6-21.3 53.6-45.9l1.5-5.2 30.8 8.8-1.5 5.2c-4.2 14.8-11.8 28-21.9 38.8c40.4 4 72 38.1 72 79.6c0 44.2-35.8 80-80 80zm240-80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm32 0c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-41.5 31.5-75.6 72-79.6c-10-10.8-17.6-24.1-21.9-38.8l-1.5-5.2 30.8-8.8 1.5 5.2c7 24.7 28.1 42.7 53.6 45.9l11.5 1.4-3.7 29.7C425.4 203.5 432 221 432 240zm-304 0c17.7 0 32-14.3 32-32c17.7 0 32 14.3 32 32s-14.3 32-32 32s-32-14.3-32-32zm224-32c17.7 0 32 14.3 32 32s-14.3 32-32 32s-32-14.3-32-32c17.7 0 32-14.3 32-32z"],
    "eye-slash": [640, 512, [], "f070", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L524 384.1c41.9-44 70.2-93.9 84-128.1C578 181.3 478.4 32 320 32c-66.9 0-123.2 26.6-168.3 63L48.4 14.8zM190.8 125.4C227.6 98 270.8 80 320 80c63 0 116.2 29.5 158.9 70.6c35.6 34.3 61.5 74.5 76.6 105.4c-14.1 28.9-37.6 65.8-69.6 98.5L434 314.2c8.9-17.5 14-37.2 14-58.2c0-70.7-57.3-128-128-128c-8.6 0-17 .8-25.1 2.5c-22.5 4.5-42.9 14.9-59.5 29.5l-44.6-34.6zM395 283.9l-82.2-63.8-8.5-42.6c5.1-1 10.3-1.5 15.7-1.5c44.2 0 80 35.8 80 80c0 9.8-1.8 19.2-5 27.9zm49.9 162.7l-41.6-32.7C377.9 425.3 350.1 432 320 432c-63.1 0-116.2-29.5-158.9-70.6C125.6 327.2 99.7 286.9 84.5 256c9.1-18.7 22.2-40.7 38.9-62.8L85.7 163.5C60.2 197.1 42.1 230.8 32 256c30 74.7 129.6 224 288 224c46.9 0 88.6-13.1 124.9-33.4zm-86.7-68.3L302 334c-23.5-5.4-43.1-21.2-53.7-42.3l-56.1-44.2c-.2 2.8-.3 5.6-.3 8.5c0 70.7 57.3 128 128 128c13.3 0 26.1-2 38.2-5.8z"],
    "flask-vial": [640, 512, [], "e4f3", "M224 48l32 0 0-48L224 0 176 0 80 0 32 0 0 0 0 48l32 0 0 304c0 53 43 96 96 96c11.2 0 22-1.9 32-5.5l0-10.5 0-15.8 8.3-13.5L224 312.1 224 48zM80 48l96 0 0 112-96 0L80 48zm0 160l96 0 0 144c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-144zM312 0L288 0l0 48 24 0 8 0 0 169.2L195.6 419.4l-3.6 5.8 0 6.8 0 56 0 24 24 0 400 0 24 0 0-24 0-56 0-6.8-3.6-5.8L512 217.2 512 48l8 0 24 0 0-48L520 0 312 0zM464 48l0 176 0 6.8 3.6 5.8L518.9 320l-205.8 0 51.3-83.4 3.6-5.8 0-6.8 0-176 96 0zM240 438.8L283.6 368l264.9 0L592 438.8l0 25.2-352 0 0-25.2z"],
    "police-box": [384, 512, [], "e021", "M208 0l0 16 0 16 112 0 0 32 32 0 0 48 0 352 32 0 0 48-32 0-48 0L80 512l-48 0L0 512l0-48 32 0 0-352 0-48 32 0 0-32 112 0 0-16 0-16 32 0zM80 464l224 0 0-352L80 112l0 352zm24-328l32 0 0 32-32 0 0-32zm0 48l32 0 0 32-32 0 0-32zm80-48l0 32-32 0 0-32 32 0zm-32 48l32 0 0 32-32 0 0-32zm80-48l0 32-32 0 0-32 32 0zm0 48l0 32-32 0 0-32 32 0zm16-48l32 0 0 32-32 0 0-32zm32 48l0 32-32 0 0-32 32 0zM104 232l80 0 0 80-80 0 0-80z"],
    "cucumber": [512, 512, [129362], "e401", "M71.4 440.6c-31.2-31.2-31.2-81.9 0-113.1l256-256c31.2-31.2 81.9-31.2 113.1 0s31.2 81.9 0 113.1L385.1 240 336 240l0 49.1L184.6 440.6c-31.2 31.2-81.9 31.2-113.1 0zM37.5 474.5c47.8 47.8 123.9 49.9 174.2 6.4L232 501.3 277.3 456l-20.1-20.1L435.9 257.1 456 277.3 501.3 232l-20.4-20.4c43.5-50.3 41.4-126.4-6.4-174.2c-50-50-131-50-181 0L172.1 158.9 152 138.7 106.7 184l20.1 20.1L37.5 293.5c-50 50-50 131 0 181zM184 296l-48 0 0 48 48 0 0-48zM376 104l-48 0 0 48 48 0 0-48z"],
    "head-side-brain": [512, 512, [], "f808", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0C126.8 48 48 127 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM312 192l-40 0 0 16c0 22.1-17.9 40-40 40l-8 0 0 48 0 24-48 0 0-24 0-48-16 0c-22.1 0-40-17.9-40-40l0-3.3c-14.1-6.2-24-20.3-24-36.7c0-22.1 17.9-40 40-40l.2 0c2-18 17.2-32 35.8-32c6.2 0 12.1 1.6 17.2 4.3C196 88.2 209.1 80 224 80s28 8.2 34.8 20.3c5.1-2.8 10.9-4.3 17.2-4.3c12.7 0 23.8 6.5 30.2 16.4c1.9-.3 3.8-.4 5.8-.4c22.1 0 40 17.9 40 40s-17.9 40-40 40z"],
    "hand": [512, 512, [129306, 9995, "hand-paper"], "f256", "M216 0L192 0l0 24 0 8s0 0 0 0l-56 0-24 0 0 24 0 205.5-7.5-7.5L76.2 225.7l-17-17-17 17L7 260.9l-7 7 0 9.9 0 42.7 0 9.9 7 7 6.9 6.9L106.5 437c48 48 113.1 75 181 75l8.5 0c101.6 0 184-82.4 184-184c0 0 0 0 0 0l0-24 0-184 0-24-24 0-56 0 0-40 0-24-24 0-56 0 0-8 0-24L296 0 216 0zM192 80l0 152 0 24 48 0 0-24 0-152s0 0 0 0l0-24 0-8 32 0 0 8 0 176 0 24 48 0 0-24 0-152 32 0 0 8s0 0 0 0l0 24 0 120 0 24 48 0 0-24 0-88 32 0 0 136s0 0 0 0l0 24 0 24c0 75.1-60.9 136-136 136l-8.5 0c-55.2 0-108.1-21.9-147.1-60.9L48 310.6l0-22.9 11.2-11.2 11.3 11.3 40.8 40.8 17 17 17-17L153 321l7-7 0-9.9 0-224 32 0z"],
    "person-biking-mountain": [640, 512, [128693, "biking-mountain"], "f84b", "M352 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm-24.5 59.2l13.4 8.5L423 168l57 0 24 0 0 48-24 0-64 0-7 0-5.9-3.8-74.6-47.5-59 40.6c-10 6.9-9 22 1.9 27.5l67.4 33.7 13.3 6.6 0 14.8 0 128 0 24-48 0 0-24 0-113.2-54.1-27c-43.6-21.8-47.8-82.4-7.6-110l72.1-49.6 13.1-9zM96 256l64 0 0 20.6c7.4 2.2 14.6 5.2 21.3 8.8l14.6-14.6 45.3 45.3-14.6 14.6c3.6 6.7 6.6 13.8 8.8 21.3l20.6 0 0 64-20.6 0c-2.2 7.4-5.2 14.6-8.8 21.3l14.6 14.6-45.3 45.3-14.6-14.6c-6.7 3.6-13.8 6.6-21.3 8.8l0 20.6-64 0 0-20.6c-7.4-2.2-14.6-5.2-21.3-8.8L60.1 497.1 14.9 451.9l14.6-14.6c-3.6-6.7-6.6-13.8-8.8-21.3L0 416l0-64 20.6 0c2.2-7.4 5.2-14.6 8.8-21.3L14.9 316.1l45.3-45.3 14.6 14.6c6.7-3.6 13.8-6.6 21.3-8.8L96 256zm96 128A64 64 0 1 0 64 384a64 64 0 1 0 128 0zM544 256l0 20.6c7.4 2.2 14.6 5.2 21.3 8.8l14.6-14.6 45.3 45.3-14.6 14.6c3.6 6.7 6.6 13.8 8.8 21.3l20.6 0 0 64-20.6 0c-2.2 7.4-5.2 14.6-8.8 21.3l14.6 14.6-45.3 45.3-14.6-14.6c-6.7 3.6-13.8 6.6-21.3 8.8l0 20.6-64 0 0-20.6c-7.4-2.2-14.6-5.2-21.3-8.8l-14.6 14.6-45.3-45.3 14.6-14.6c-3.6-6.7-6.6-13.8-8.8-21.3L384 416l0-64 20.6 0c2.2-7.4 5.2-14.6 8.8-21.3l-14.6-14.6 45.3-45.3 14.6 14.6c6.7-3.6 13.8-6.6 21.3-8.8l0-20.6 64 0zM512 448a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM176 176L112 96 213.3 20 256 20l48 60L176 176z"],
    "utensils-slash": [640, 512, [], "e464", "M544 352l0 47.6 76.9 59.7 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7 66.7 51.8L122.5 0l48.3 0L159.6 101.1 200 132.5 200 24l0-24 48 0 0 24 0 144 0 1.8 43.1 33.5c3.1-5.7 4.9-12.3 4.9-19.2l0-14.7L280.2 26.7 277.2 0l48.3 0 2.4 21.3 16 144 .1 1.3 0 1.3 0 16c0 18.1-5.4 34.9-14.8 48.8L384 275.4l0-99.4C384 57.1 460.4 14.5 496 3.3C503.5 1 509.2 0 512 0l32 0 0 48 0 176 0 24 0 56 0 48zM104 184l0-6.1L248 291.4 248 488l0 24-48 0 0-24 0-216-8 0c-48.6 0-88-39.4-88-88zm328-8l0 128 64 0 0-56 0-24 0-168.9c-7.1 3.6-14.9 8.5-22.6 15.2C453.7 87.4 432 118.3 432 176z"],
    "print-magnifying-glass": [640, 512, ["print-search"], "f81a", "M176 48l0 112-48 0 0-112 0-48 48 0L448 0l64 64 0 96-48 0 0-76.1L428.1 48 176 48zM295.3 368L192 368l0 96 186.2 0c21.1 10.2 44.8 16 69.8 16c16.7 0 32.8-2.6 48-7.3l0 39.3-48 0-256 0-48 0 0-48 0-64-32 0-48 0 0-48 0-112 0-48 48 0 240 0c-17.2 12.9-31.7 29.3-42.6 48L112 240l0 112 32 0 0-32 48 0 96 0c0 16.7 2.6 32.8 7.3 48zM448 400.2a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm0 48c-70.7 0-128-57.3-128-128s57.3-128 128-128s128 57.3 128 128c0 26.7-8.2 51.4-22.1 71.9l63 62.6 17 16.9-33.8 34-17-16.9L520 426c-20.5 14-45.3 22.1-72 22.1z"],
    "turn-right": [512, 512, [], "e639", "M352 248l-48 0-160 0-48 0 0 48 0 136-48 0 0-232 256 0 48 0 0-48 0-20.1L444.1 224 352 316.1l0-20.1 0-48zm126.1 9.9L512 224l-33.9-33.9L352 64l-48 0 0 40 0 8 0 40-48 0L48 152 0 152l0 48L0 432l0 48 48 0 48 0 48 0 0-48 0-88 0-48 48 0 64 0 48 0 0 40 0 8 0 40 48 0L478.1 257.9z"],
    "folder-bookmark": [512, 512, [], "e186", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zM416 144l0 176-80-56-80 56 0-176-8 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-48 0z"],
    "arrow-turn-left-down": [384, 512, [], "e633", "M329 373.8l17-17L312 322.9l-17 17-79 79L216 48l144 0 24 0 0-48L360 0 192 0 168 0l0 24 0 394.9-79-79-17-17L38.1 356.8l17 17 113 113 0 1.3 1.3 0 5.8 5.8 17 17 17-17 5.8-5.8 1.3 0 0-1.3 113-113z"],
    "om": [512, 512, [128329], "f679", "M368 0L336 32l32 32 32-32L368 0zm24 200l-9.9 0-7 7-57 57-86.4 0C242 247.8 248 228.6 248 208c0-57.4-46.6-104-104-104c-23.4 0-45 7.7-62.4 20.8l28.8 38.4c9.4-7 21-11.2 33.6-11.2c30.9 0 56 25.1 56 56s-25.1 56-56 56l-56 0 24 48 32 0 12 0c42 0 76 34 76 76c0 41.5-33.2 75.2-74.5 76C47.5 462.6 16 368 16 368s-15.7 141.6 140 144c0 0 0 0 0 0c.5 0 1.1 0 1.6 0c.8 0 1.6 0 2.4 0c0 0 0 0 0-.1c66.6-2.1 120-56.8 120-123.9c0-28.6-9.7-55-26-76l74 0 9.9 0 7-7 57-57 22.1 0c22.1 0 40 17.9 40 40l0 112c0 17.7-14.3 32-32 32c-64 0-80-48-80-48l0 48s0 48 80 48c44.2 0 80-35.8 80-80l0-112c0-48.6-39.4-88-88-88l-32 0zm88-88l0-48s-66.5 32-112 32s-112-32-112-32s16 80 120 80c72 0 104-32 104-32z"],
    "pi": [448, 512, [], "f67e", "M24 64L0 64l0 48 24 0 88 0 0 249.4L75.4 422.9l41.2 24.6 40-67.2 3.4-5.7 0-6.6 0-256 144 0 0 312 0 24 24 0 72 0 15.5 0 6.4-14.2 14.4-32 9.8-21.9-43.8-19.7-9.8 21.9-8 17.8L352 400l0-288 72 0 24 0 0-48-24 0L24 64z"],
    "flask-round-potion": [448, 512, ["flask-potion"], "f6e1", "M176 196.5l0-29.1L176 48l96 0 0 119.4 0 29.1L297.8 210c51.3 26.7 86.2 80.3 86.2 141.9c-64.4-.9-94.8-12.3-122.5-22.7c-23.8-9-45.7-17.2-85.5-17.2c-55.8 0-92.3 16.1-111.5 27.9C68.7 283.4 102.3 235 150.2 210L176 196.5zm144-29.1L320 48l8 0 24 0 0-48L328 0l-8 0L272 0 176 0 128 0l-8 0L96 0l0 48 24 0 8 0 0 119.4C61.4 202.1 16 271.8 16 352c0 64.3 29.2 121.8 75.1 160l265.8 0c45.9-38.2 75.1-95.7 75.1-160c0-80.2-45.4-149.9-112-184.6z"],
    "face-shush": [512, 512, [], "e38c", "M464 256c0 57.2-23.1 109-60.5 146.6l38.7 29C485.5 385.8 512 324 512 256C512 114.6 397.4 0 256 0S0 114.6 0 256C0 357.2 58.7 444.7 144 486.3l0-54.3 0-.7C86.3 394.3 48 329.6 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208zM208.4 128a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm128 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM176 217.4L153.4 240l11.3 11.3c8.7 8.7 20.5 17.7 35.3 24.6l0-27.9 0-8.8c-4.9-3.4-9.2-7-12.7-10.5L176 217.4zm136 58.5c14.8-6.9 26.6-15.9 35.3-24.6L358.6 240 336 217.4l-11.3 11.3c-3.5 3.5-7.7 7.1-12.7 10.5l0 8.8 0 27.9zM280 248l0-24-48 0 0 24 0 72 48 0 0-72zM200 352l-24 0 0 24 0 56 0 56 0 24 24 0 80 0 40 0 11.2 0 7.2-8.6 40-48 15.4-18.4-36.9-30.7-15.4 18.4L308.8 464l-21.2 0L224 419.5l0-19.5 24 0 24 0 0 32 48 0 0-56 0-24-24 0-48 0-48 0z"],
    "worm": [512, 512, [], "e599", "M400 192l0 176c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-48c0-53-43-96-96-96s-96 43-96 96l0 128 0 16 32 0 0-16 0-128c0-35.3 28.7-64 64-64s64 28.7 64 64l0 48c0 53 43 96 96 96s96-43 96-96l0-176 0-72 0-72-96 0c-26.5 0-48 21.5-48 48s21.5 48 48 48l16 0 48 0 0 48zM176 176c15.9 0 31.2 2.6 45.5 7.3c27.7 9.2 51.7 26.6 69 49.3c5.1 6.7 9.6 13.8 13.5 21.3c10.2 19.8 16 42.2 16 66l0 20.3 0 27.7c0 8.8 7.2 16 16 16s16-7.2 16-16l0-27.7 0-20.3 0-76.9 0-3.1 0-48-16 0c-6.3 0-12.5-.6-18.5-1.8c-27.6-5.4-51-22.6-64.7-46.2c-8.2-14.1-12.8-30.5-12.8-48c0-53 43-96 96-96l96 0 48 0 0 48 0 72 0 72 0 176c0 79.5-64.5 144-144 144c-55.7 0-104.1-31.7-128-78c-10.2-19.8-16-42.2-16-66l0-20.3 0-27.7c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 27.7 0 20.3 0 76.9 0 3.1 0 16 0 48-48 0-32 0-48 0 0-48 0-16 0-128c0-79.5 64.5-144 144-144zM376 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "house-circle-xmark": [640, 512, [], "e50b", "M288 .5l15.5 13.2L514.8 193c-6.2-.7-12.5-1-18.8-1c-16.8 0-33.1 2.4-48.5 6.8L288 63.5 112 212.8 112 464l80 0 0-168 0-24 24 0 132.5 0c-9.5 14.6-17 30.8-21.8 48L240 320l0 144 96 0 12.5 0c12.3 18.8 28 35.1 46.3 48L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM496 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L566.6 320 544 297.4l-11.3 11.3L496 345.4l-36.7-36.7L448 297.4 425.4 320l11.3 11.3L473.4 368l-36.7 36.7L425.4 416 448 438.6l11.3-11.3L496 390.6l36.7 36.7L544 438.6 566.6 416l-11.3-11.3L518.6 368l36.7-36.7z"],
    "plug": [384, 512, [128268], "f1e6", "M120 24l0-24L72 0l0 24 0 88 48 0 0-88zm192 0l0-24L264 0l0 24 0 88 48 0 0-88zM24 144L0 144l0 48 24 0 8 0 0 64c0 80.2 59 146.6 136 158.2l0 97.8 48 0 0-97.8c77-11.6 136-78 136-158.2l0-64 8 0 24 0 0-48-24 0-8 0-48 0L80 144l-48 0-8 0zM192 368c-61.9 0-112-50.1-112-112l0-64 224 0 0 64c0 61.9-50.1 112-112 112z"],
    "calendar-circle-exclamation": [576, 512, [], "e46e", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-16 0-32 0-48 0L48 192l0 272 236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "square-i": [448, 512, [], "e272", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm152 96l72 0 72 0 24 0 0 48-24 0-48 0 0 160 48 0 24 0 0 48-24 0-48 0-48 0-48 0-24 0 0-48 24 0 48 0 0-160-48 0-24 0 0-48 24 0z"],
    "chevron-up": [512, 512, [], "f077", "M256 94.1l17 17L465 303l17 17L448 353.9l-17-17-175-175L81 337l-17 17L30.1 320l17-17L239 111l17-17z"],
    "face-saluting": [640, 512, [129761], "e484", "M169.9 155.4l-9.9 7.2-14.2 10.4L128 185.8l0-39.1 27.3-18.5 26.5-18 26.5-18 30.9-21 26.5-18-18-26.5-2.5-3.6L229.7 .4l-26.5 18L35.1 132.5c-44.3 30.1-47.1 94.4-5.6 128.2l1.5 1.2c18.9 15.4 43.2 20.9 66 16.5c11.1-2.2 21.9-6.8 31.6-13.8L144 253.3l66.8-48.6 25.9-18.8-37.6-51.8L173.2 153l-3.3 2.4zm-23 135.4c-13.8 9.9-29.2 16.3-45.2 19.2C126.5 425.5 229.2 512 352 512c141.4 0 256-114.6 256-256S493.4 0 352 0c-26.5 0-52.1 4-76.1 11.5l16.2 23.9 12.3 18.1C319.7 49.9 335.6 48 352 48c114.9 0 208 93.1 208 208s-93.1 208-208 208c-103 0-188.6-74.9-205.1-173.2zm97.6-67.1c5.5 9.8 15.9 16.4 27.9 16.4c17.7 0 32-14.3 32-32c0-9.5-4.1-17.9-10.6-23.8l-49.3 39.4zm29.6 166.1c21.7 7.7 48.4 13.3 77.9 13.3s56.2-5.5 77.9-13.3c21.3-7.6 39.3-17.7 50.5-28.2l-32.8-35c-4.8 4.5-16.3 11.8-33.7 18c-17 6-38.3 10.5-61.9 10.5s-44.8-4.5-61.9-10.5c-17.5-6.2-28.9-13.5-33.7-18l-32.8 35c11.2 10.5 29.2 20.7 50.5 28.2zM464.4 208a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "gauge-simple-low": [512, 512, ["tachometer-slow"], "f62c", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zM200 352c0-14 5.1-26.8 13.7-36.6L146 161.7l-9.7-22 43.9-19.3 9.7 22L257.6 296c30.2 .8 54.4 25.6 54.4 56c0 30.9-25.1 56-56 56s-56-25.1-56-56z"],
    "face-persevering": [512, 512, [], "e385", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM294.5 408.4c-7.4-7.9-20-16.4-38.5-16.4s-31.1 8.5-38.5 16.4l-16.4 17.5-35.1-32.7 16.4-17.5C196.7 360.3 221.4 344 256 344s59.3 16.3 73.5 31.6l16.4 17.5-35.1 32.7-16.4-17.5zM222.6 112l-11.3 11.3-7.4 7.4c-23.6 23.6-53.9 39.2-86.8 44.7l-2.5 .4-15.8 2.6-5.3-31.6 15.8-2.6 2.5-.4c26.3-4.4 50.6-16.9 69.5-35.7l7.4-7.4L200 89.4 222.6 112zm78.1 11.3L289.4 112 312 89.4l11.3 11.3 7.4 7.4c18.9 18.9 43.2 31.4 69.5 35.7l2.5 .4 15.8 2.6-5.3 31.6-15.8-2.6-2.5-.4c-32.9-5.5-63.3-21.1-86.8-44.7l-7.4-7.4zM112 208l118.9 64L112 336l45.7-64L112 208zm169.1 64L400 208l-45.7 64L400 336 281.1 272z"],
    "circle-camera": [512, 512, ["camera-circle"], "e103", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm196-96l12-32 96 0 12 32 68 0 0 192-256 0 0-192 68 0zm108 96a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "hand-spock": [576, 512, [128406], "f259", "M287.8 24.9L281.7 1.7 258.5 7.9 181.2 28.4 158 34.6l6.2 23.2 1.7 6.4-11.4 5.1-73 32.7-21.9 9.8 9.8 21.9 16.3 36.5 52.6 117.6-2.9-2.3-31.6-24.6L84.8 246.2 70 265.1 20.9 328.3 6.2 347.2 25.1 362l31.6 24.6 92 71.6C193.6 493 248.9 512 305.9 512l25.9 0s0 0 0 0s0 0 .1 0l4.2 0 9.5 0c66.1 0 123.7-45 139.7-109.1l56.9-227.4 9.7-38.8 5.8-23.3-23.3-5.8L466 90.5l4-22.7 4.2-23.6L450.6 40 371.8 26l-23.6-4.2L344 45.4l-7 39.4-13.3 75.1L298.1 63.6 287.8 24.9zM387 77.4L418.6 83l-2.8 15.8-27.2 153-5 28.2 28.6 0 2.6 0 18.7 0 4.5-18.2 26.4-105.7 3.9-15.5 31 7.8-3.9 15.5L438.7 391.3C428 434 389.6 464 345.5 464l-9.5 0-4.2 0s0 0 0 0s0 0-.1 0l-25.9 0c-46.3 0-91.2-15.4-127.7-43.8l-92-71.6-12.6-9.8 19.6-25.3 12.6 9.8L180 381l39.4-29.5-89.9-201-6.5-14.6 29.2-13.1 6.5 14.6L216 265.8l6.4 14.2 15.6 0 3.6 0 31.2 0-8-30.2-44-165.7-4.1-15.5 30.9-8.2 4.1 15.5 49.4 186.3 4.7 17.8 18.5 0 6.6 0 20.1 0 3.5-19.8 29.7-167L387 77.4z"],
    "spider-web": [576, 512, [128376], "f719", "M144.6 4.7l19.8 3.7L288 31.6 411.6 8.4l19.8-3.7 7.1 18.9L485 147.8l77.4 92.9L575.2 256l-12.8 15.4L485 364.2 438.5 488.4l-7.1 18.9-19.8-3.7L288 480.4 164.4 503.6l-19.8 3.7-7.1-18.9L91 364.2 13.6 271.4 .8 256l12.8-15.4L91 147.8 137.5 23.6l7.1-18.9zm19.9 83.6l-30.1 80.1-1.4 3.8-2.6 3.1L83.2 232l49.9 0 34.8-39.8 21.4-60.6L164.5 88.3zm42.1-23.1l24.1 42.1L288 123.9l57.4-16.6 24.1-42.1-77 14.4-4.4 .8-4.4-.8-77-14.4zM411.5 88.3l-24.8 43.3 21.4 60.6L442.9 232l49.9 0-47.2-56.6-2.6-3.1-1.4-3.8L411.5 88.3zM492.8 280l-49.9 0-34.7 39.6-20.9 61.7 24.2 42.4 30.1-80.1 1.4-3.8 2.6-3.1L492.8 280zM369.4 446.8l-22.2-38.8-59.7-19.8-56.9 16.5-24.1 42.1 77-14.4 4.4-.8 4.4 .8 77 14.4zM164.5 423.7l24.8-43.3-21.4-60.6L133.1 280l-49.9 0 47.2 56.6 2.6 3.1 1.4 3.8 30.1 80.1zM196.9 280l10.2 11.6 3 3.5 1.5 4.4 9.1 25.9L246.6 280l-49.8 0zm68 64.9l16.5-4.8 7.2-2.1 7.1 2.3 16.1 5.3L288 304.4l-23.1 40.5zm90.6-19.2l8.8-26 1.5-4.5 3.1-3.6L379.1 280l-49.8 0 26.1 45.7zM379.1 232l-10.2-11.6-3-3.5-1.5-4.4-9.1-25.9L329.4 232l49.8 0zm-68-64.9l-16.5 4.8-6.7 1.9-6.7-1.9-16.5-4.8L288 207.6l23.1-40.5zm-90.4 19.5l-9.1 25.9-1.5 4.4-3 3.5L196.9 232l49.8 0-25.9-45.3z"],
    "circle-microphone": [512, 512, ["microphone-circle"], "e116", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm208 0l0-160 96 0 0 160c0 26.5-21.5 48-48 48s-48-21.5-48-48zm-32-24l0 24c0 44.2 35.8 80 80 80s80-35.8 80-80l0-24 48 0 0 24c0 62.5-44.8 114.5-104 125.8l0 10.2 0 24-48 0 0-24 0-10.2C172.8 370.5 128 318.5 128 256l0-24 48 0z"],
    "book-arrow-up": [448, 512, [], "e0ba", "M88 0C39.4 0 0 39.4 0 88L0 424l.4 0c-.3 2.6-.4 5.3-.4 8c0 44.2 35.8 80 80 80l96 0 0-48-96 0c-17.7 0-32-14.3-32-32s14.3-32 32-32l96 0 0-48-96 0c-11.4 0-22.2 2.4-32 6.7L48 88c0-22.1 17.9-40 40-40l312 0 0 304-96 0 0 48 64 0 0 64-64 0 0 48 120 0 24 0 0-48-24 0-8 0 0-64 8 0 24 0 0-24 0-352 0-24L424 0 88 0zm55 215l-17 17L160 265.9l17-17 39-39L216 512l48 0 0-302.1 39 39 17 17L353.9 232l-17-17-80-80-17-17-17 17-80 80z"],
    "popsicle": [320, 512, [], "e43e", "M272 160c0-61.9-50.1-112-112-112S48 98.1 48 160l0 176 88 0 0-152 0-24 48 0 0 24 0 152 88 0 0-176zM136 384l-88 0L0 384l0-48L0 160C0 71.6 71.6 0 160 0s160 71.6 160 160l0 176 0 48-48 0-88 0 0 104 0 24-48 0 0-24 0-104z"],
    "command": [512, 512, [], "e142", "M0 0L24 0 160 0l24 0 0 24 0 112 144 0 0-112 0-24 24 0L488 0l24 0 0 24 0 144 0 24-24 0-112 0 0 128 112 0 24 0 0 24 0 144 0 24-24 0-136 0-24 0 0-24 0-112-144 0 0 112 0 24-24 0L24 512 0 512l0-24L0 344l0-24 24 0 112 0 0-128L24 192 0 192l0-24L0 24 0 0zM136 144l0-8 0-88L48 48l0 96 88 0zm48 176l0 8 144 0 0-8 0-128 0-8-144 0 0 8 0 128zm-48 48l-88 0 0 96 88 0 0-88 0-8zm240 8l0 88 88 0 0-96-88 0 0 8zm0-232l88 0 0-96-88 0 0 88 0 8z"],
    "blinds": [512, 512, [], "f8fb", "M0 0L24 0 488 0l24 0 0 48-13.3 0L504 80l8 48-48.7 0L224 128l0-48 231.3 0L450 48 192 48l0 116.1c28 9.9 48 36.6 48 67.9c0 39.8-32.2 72-72 72s-72-32.2-72-72c0-31.3 20-58 48-67.9L144 48 62 48 56.7 80 112 80l0 48-63.3 0L0 128 8 80l5.3-32L0 48 0 0zM66.8 208C65 215.7 64 223.7 64 232s1 16.3 2.8 24l-18.1 0L0 256l8-48 8-48 48.7 0-8 48 10.1 0zm202.4 48c1.8-7.7 2.8-15.7 2.8-24s-1-16.3-2.8-24l186.1 0-8-48 48.7 0 8 48 8 48-48.7 0-194.1 0zM168 336l287.3 0-8-48 48.7 0 8 48 8 48-48.7 0L48.7 384 0 384l8-48 8-48 48.7 0-8 48L168 336zM16 416l48.7 0-8 48 398.7 0-8-48 48.7 0 8 48 8 48-48.7 0L48.7 512 0 512l8-48 8-48zM168 256a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "stopwatch": [448, 512, [9201], "f2f2", "M144 0L304 0l0 48-56 0 0 49.4c43.4 5 82.8 23.3 113.8 50.9L391 119l17-17L441.9 136l-17 17-31 31c24 33.9 38.1 75.3 38.1 120c0 114.9-93.1 208-208 208S16 418.9 16 304C16 197.2 96.4 109.3 200 97.4L200 48l-56 0 0-48zm80 464a160 160 0 1 0 0-320 160 160 0 1 0 0 320zm24-248l0 104 0 24-48 0 0-24 0-104 0-24 48 0 0 24z"],
    "saxophone": [640, 512, [127927], "f8dc", "M488 32l-9.9 0-7 7-23 23-16-16L398.1 80l16 16L400 110l-16-16L350.1 128l16 16L352 158l-16-16L302.1 176l16 16-88.3 88.2-1.2-.9L265 176l23 0 0-48-6.1 0L264 128l-16 0L56 128l-19.3 0L24 128 0 128l0 48 24 0 2.1 0L4 275.3c-2.7 12-4 24.2-4 36.5C0 404.7 75.3 480 168.2 480l9.1 0c51.9 0 101.2-22.7 134.9-62.2L539.1 152l76.9 0 24 0 0-24 0-32 0-9.9-7-7L593 39l-7-7L576 32l-88 0zM75.3 176l138.8 0L177.4 280l-5.9 16.7 14.2 10.6 32 23.8 16.6 12.4L249 328.8 352 225.9c0 0 0 0 0 0L385.9 192c0 0 0 0 0 0L400 177.9c0 0 0 0 0 0L433.9 144c0 0 0 0 0 0L448 129.9s0 0 0 0L481.9 96s0 0 0 0l16-16 68.1 0 24 24L528 104l-11.1 0-7.2 8.4L275.6 386.6c-24.6 28.8-60.5 45.4-98.3 45.4l-9.1 0C101.8 432 48 378.2 48 311.8c0-8.8 1-17.5 2.9-26.1L75.3 176zM136 304a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-8-56a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "square-2": [448, 512, [], "e257", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM161.7 146.5c15.8-12 35.2-18.4 55.1-18.1l3.4 .1c46.5 .7 83.8 38.6 83.8 85.1c0 23.5-9.7 46-26.9 62.1L212.7 336l83.3 0 24 0 0 48-24 0-144 0-24 0 0-34.4 7.6-7.1L244.3 240.6c7.5-7 11.7-16.8 11.7-27.1c0-20.3-16.3-36.8-36.6-37.1l-3.4-.1c-9.1-.1-18 2.8-25.3 8.3L174.5 197l-19.1 14.5-29.1-38.2 19.1-14.5 16.2-12.3z"],
    "field-hockey-stick-ball": [512, 512, [127953, "field-hockey"], "f44c", "M397.7 1.6L418 14.4 485.7 57 506 69.8 493.2 90.1 270.9 443.4c-26.7 42.4-73.3 68.3-123.5 68.4C66 512 0 445.7 .6 364.3l0-3.6c.2-28.9 8.8-57.2 24.7-81.3l20.1 13.2L25.3 279.3l33.2-50.5 13.2-20.1L91.8 222l66.8 44 20.1 13.2-13.2 20.1-33.2 50.5c-2.3 3.5-3.6 7.7-3.6 11.9l0 3.6c-.1 10.2 8.2 18.6 18.4 18.5c6.3 0 12.2-3.3 15.5-8.6L384.9 21.9 397.7 1.6zm-30.2 138L203.2 400.7c-12.1 19.3-33.2 31-56 31c-36.9 .1-66.8-29.9-66.6-66.9l0-3.6c.1-13.5 4.1-26.7 11.5-38l20-30.4L85.4 275.3l-20 30.4C54.6 322.1 48.8 341.3 48.6 361l0 3.6c-.4 54.7 43.9 99.3 98.7 99.1c33.7-.1 65-17.4 83-46L393.2 158.9l-25.7-19.3zM432 464a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0-112a80 80 0 1 1 0 160 80 80 0 1 1 0-160z"],
    "arrow-up-square-triangle": [576, 512, ["sort-shapes-up-alt"], "f88b", "M368 80l96 0 0 96-96 0 0-96zM320 32l0 48 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0-48 0zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM296 480l55.4 0 129.2 0 55.4 0-27.7-48L443.7 320 416 272l-27.7 48L323.7 432 296 480zm156.9-48l-73.8 0L416 368.1 452.9 432z"],
    "face-scream": [640, 512, [], "e38b", "M523.5 299.4c3-14 4.5-28.5 4.5-43.4c0-114.9-93.1-208-208-208s-208 93.1-208 208c0 14.9 1.6 29.4 4.5 43.4L102.9 288 82.3 306 71 315.9c-4.6-19.2-7-39.3-7-59.9C64 114.6 178.6 0 320 0S576 114.6 576 256c0 20.6-2.4 40.6-7 59.8L557.7 306l-20.6-18-13.7 11.4zM433 430.7c-6.9 20.3-11.7 41.1-14.8 61.8C388 505.1 354.8 512 320 512c-34.8 0-67.9-6.9-98.1-19.5c-3.1-20.7-7.9-41.5-14.8-61.8C239.6 451.8 278.4 464 320 464c41.7 0 80.5-12.2 113-33.3zM183.3 282.7c-27.3-14.9-31.1-56.9-8.7-93.7s62.8-54.7 90.1-39.8s31.1 56.9 8.7 93.7s-62.8 54.7-90.1 39.8zm273.4 0c-27.3 14.9-67.6-2.9-90.1-39.8s-18.6-78.8 8.7-93.7s67.6 2.9 90.1 39.8s18.6 78.8-8.7 93.7zM320 304c26.5 0 48 21.5 48 48l0 32c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-32c0-26.5 21.5-48 48-48zM192 512L82.3 512c.4-50.5-16.7-85.7-43.2-125.7l64.3-56.2C157.2 375 185 443.6 192 512zm365.7 0L448 512c7-68.5 34.8-137 88.6-181.9l64.3 56.2c-26.4 40-43.6 75.3-43.2 125.7z"],
    "square-m": [448, 512, [], "e276", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 152l0-24 36.3 0 7.2 9.9L224 255l84.5-117.1 7.2-9.9 36.3 0 0 24 0 208 0 24-48 0 0-24 0-133.8-60.5 83.8L224 337l-19.5-26.9L144 226.2 144 360l0 24-48 0 0-24 0-208z"],
    "camera-web": [448, 512, ["webcam"], "f832", "M224 48a168 168 0 1 1 0 336 168 168 0 1 1 0-336zM342.3 396.7C401.2 358.1 440 291.6 440 216C440 96.7 343.3 0 224 0S8 96.7 8 216c0 75.6 38.8 142.1 97.7 180.7L53.3 464 16 512l60.8 0 294.4 0 60.8 0-37.3-48-52.3-67.3zm-193 22c23.3 8.6 48.4 13.3 74.7 13.3s51.4-4.7 74.7-13.3L333.9 464l-219.7 0 35.2-45.3zM224 144a72 72 0 1 1 0 144 72 72 0 1 1 0-144zm0 192a120 120 0 1 0 0-240 120 120 0 1 0 0 240z"],
    "comment-arrow-down": [512, 512, [], "e143", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM280 152l0-24-48 0 0 24 0 110.1-31-31-17-17L150.1 248l17 17 72 72 17 17 17-17 72-72 17-17L328 214.1l-17 17-31 31L280 152z"],
    "lightbulb-cfl": [320, 512, [], "e5a6", "M160.5 0c-2.1 0-4.2 .2-6.4 .7L0 39.3 0 88.7l160-40L160 0l.5 0zM0 184.7l320-80 0-49.5L0 135.3l0 49.5zm0 96l320-80 0-49.5L0 231.3l0 49.5zm320-33.5L194.2 278.7 176 283.3l0 18.7 0 82-32 0 0-93.1-48 12L96 384l-32 0 0 96 72 0 0 8 0 24 48 0 0-24 0-8 72 0 0-96-32 0 0-63.3 96-24 0-49.5z"],
    "window-frame-open": [512, 512, [], "e050", "M432 240l-152 0 0-192 152 0 0 192zm-200 0L80 240 80 48l152 0 0 192zM32 0l0 48 0 192 0 48 48 0 352 0 48 0 0-48 0-192 0-48L432 0 80 0 32 0zM24 464L0 464l0 48 24 0 32 0 400 0 32 0 24 0 0-48-24 0-8 0 0-144-48 0 0 144L80 464l0-144-48 0 0 144-8 0z"],
    "face-kiss": [512, 512, [128535, "kiss"], "f596", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm304.7 25.7c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4c-2.7 1.5-5.7 3-8.7 4.3c3.1 1.3 6 2.7 8.7 4.3c6.6 3.7 12.5 8.2 16.7 13.4c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4C274.7 411.1 257.4 416 240 416l-3.9-15s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1l-.8-.5-.1-.1-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l0-13.9s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l3.9-15c17.4 0 34.7 4.9 47.9 12.3c6.6 3.7 12.5 8.2 16.7 13.4zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "bridge-circle-xmark": [640, 512, [], "e4cb", "M56 32L32 32l0 48 24 0 48 0 0 64-48 0-24 0 0 48 24 0 48 0 48 0 80 0 48 0 216 0 88 0 24 0 0-48-24 0-48 0 0-64 40 0 24 0 0-48-24 0L56 32zM338 290.3c7.4-15 16.9-28.9 28.1-41.1c-14.2-5.9-29.8-9.2-46.1-9.2c-66.3 0-120 53.7-120 120l0 72-48 0 0-96c0-53-43-96-96-96l-24 0 0 48 24 0c26.5 0 48 21.5 48 48l0 120 0 24 24 0 96 0 24 0 0-24 0-96c0-39.8 32.2-72 72-72c6.2 0 12.3 .8 18 2.3zM488 80l0 64-80 0 0-64 80 0zM360 80l0 64-80 0 0-64 80 0zM232 80l0 64-80 0 0-64 80 0zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7L566.6 416 544 438.6l-11.3-11.3L496 390.6l-36.7 36.7L448 438.6 425.4 416l11.3-11.3L473.4 368l-36.7-36.7L425.4 320 448 297.4l11.3 11.3L496 345.4l36.7-36.7L544 297.4 566.6 320l-11.3 11.3z"],
    "period": [192, 512, [], "2e", "M120 392l0 48-48 0 0-48 48 0zM72 344l-48 0 0 48 0 48 0 48 48 0 48 0 48 0 0-48 0-48 0-48-48 0-48 0z"],
    "face-grin-tongue": [512, 512, [128539, "grin-tongue"], "f589", "M464 256c0-114.9-93.1-208-208-208S48 141.1 48 256c0 81.7 47.1 152.4 115.7 186.4c-2.4-8.4-3.7-17.3-3.7-26.4l0-52.4c-8.9-8-16.7-17.1-23.1-27.1c-10.4-16.1 6.8-32.5 25.5-28.1c28.9 6.8 60.5 10.5 93.6 10.5s64.7-3.7 93.6-10.5c18.7-4.4 35.9 12 25.5 28.1c-6.4 9.9-14.2 19-23 27l0 52.5c0 9.2-1.3 18-3.7 26.4C416.9 408.4 464 337.7 464 256zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm176.4-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM320 416l0-64-48 0 0 24-32 0 0-24-48 0 0 64c0 35.3 28.7 64 64 64s64-28.7 64-64z"],
    "up-to-dotted-line": [448, 512, [], "e457", "M64 32l0 64L0 96 0 32l64 0zm96 0l0 64L96 96l0-64 64 0zm32 0l64 0 0 64-64 0 0-64zm160 0l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zM256 352l0-48 48 0 28.1 0L224 195.9 115.9 304l28.1 0 48 0 0 48 0 80 64 0 0-80zm1.9-190.1L384 288l0 16 0 48-32 0-16 0-32 0 0 48 0 32 0 48-48 0-64 0-48 0 0-48 0-32 0-48-32 0-16 0-32 0 0-48 0-16L190.1 161.9 224 128l33.9 33.9z"],
    "thought-bubble": [512, 512, [], "e32e", "M145.1 112l27.7 0 13.9-24c13.9-24 39.8-40 69.3-40s55.4 16 69.3 40l13.9 24 27.7 0 1.1 0c53 0 96 43 96 96s-43 96-96 96l-33.6 0-19.6 0-14 13.7C289.2 329.1 273.5 336 256 336s-33.2-6.9-44.8-18.3l-14-13.7-19.6 0L144 304c-53 0-96-43-96-96s43-96 96-96l1.1 0zM256 0c-47.4 0-88.7 25.7-110.9 64L144 64C64.5 64 0 128.5 0 208s64.5 144 144 144l33.6 0c20.2 19.8 47.9 32 78.4 32s58.2-12.2 78.4-32l33.6 0c79.5 0 144-64.5 144-144s-64.5-144-144-144l-1.1 0C344.7 25.7 303.4 0 256 0zM104 472l80 0 0-80-80 0 0 80zM0 448l0 64 64 0 0-64L0 448z"],
    "skeleton-ribs": [640, 512, [], "e5cb", "M344 24l0-24L296 0l0 24 0 40-80 0-14.2 0-6.8 12.5L216 88c-21.1-11.5-21.1-11.5-21.1-11.5s0 0 0 0s0 0 0 0l-.1 .1-.2 .4-.9 1.6c-.7 1.4-1.8 3.4-3.2 6C187.9 90 184 97.5 179.4 107c-9.2 18.9-21.4 45.4-33.7 76.1C121.5 243.6 96 323.2 96 392l0 64 0 24 24 0 64 0 5.4 0 4.9-2.3L296 429.8l0 58.2 0 24 48 0 0-24 0-58.2 101.8 47.9 4.9 2.3 5.4 0 64 0 24 0 0-24 0-64c0-68.8-25.5-148.4-49.7-208.9c-12.3-30.7-24.5-57.2-33.7-76.1c-4.6-9.5-8.4-17-11.2-22.2c-1.4-2.6-2.4-4.6-3.2-6l-.9-1.6-.2-.4-.1-.1c0 0 0 0 0 0s0 0 0 0L424 88l21.1-11.5L438.2 64 424 64l-80 0 0-40zm-48 88l0 60.3L193.6 192.8c10.6-25.9 21-48.4 29-64.8c3.1-6.3 5.7-11.7 8-16l65.5 0zM173.6 245.8L296 221.3l0 56.7L152.7 319.8c5.3-24.7 12.7-49.8 21-74.1zM144.8 372.1L296 328l0 48.8L178.6 432 144 432l0-40c0-6.5 .3-13.1 .8-19.9zM344 376.8l0-48.8 151.2 44.1c.5 6.8 .8 13.4 .8 19.9l0 40-34.6 0L344 376.8zm143.3-57L344 278l0-56.7 122.4 24.5c8.3 24.2 15.6 49.4 21 74.1zm-40.9-127L344 172.3l0-60.3 65.5 0c2.2 4.3 4.9 9.7 8 16c8 16.4 18.4 38.9 29 64.8zM0 64L0 88 0 194.4 0 208l0 24 0 24L0 488l0 24 48 0 0-24 0-232 0-24 0-10.4 21.7-13c36.1-21.7 58.3-60.7 58.3-102.9L128 88l0-24-24 0L24 64 0 64zM48 165.5L48 112l31.7 0c-1.9 21.7-13.6 41.4-31.7 53.5zM616 64l-80 0-24 0 0 24 0 17.6c0 42.2 22.1 81.2 58.3 102.9l21.7 13 0 10.4 0 24 0 232 0 24 48 0 0-24 0-232 0-24 0-24 0-13.6L640 88l0-24-24 0zm-24 48l0 53.5c-18.2-12.1-29.8-31.8-31.7-53.5l31.7 0z"],
    "raygun": [576, 512, [], "e025", "M288 64l-96 0L64 0l0 74.8C26.2 92.8 0 131.3 0 176c0 61.9 50.1 112 112 112L53.5 405.1 32 448l42.9 21.5 42.1 21.1L160 512l21.5-42.9L272 288l16 0 0 8 0 24 48 0 0-24 0-8 0-48 0-128 0-48 0-8 0-24-48 0 0 24 0 8zM218.3 288L138.5 447.6 96.4 426.5 165.7 288l52.7 0zM136 240l-24 0c-35.3 0-64-28.7-64-64s28.7-64 64-64l176 0 0 128-32 0-13.7 0-2.3 0-104 0zM416 64l-48 0 0 24 0 176 0 24 48 0 0-24 0-56 64 0 96 48 0-160-96 48-64 0 0-56 0-24zM112 200a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm120-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "flute": [640, 512, [], "f8b9", "M144 304l0-96 448 0 0 96-448 0zm-48 0l-48 0 0-96 48 0 0 96zm24-144l-24 0-48 0L0 160l0 48 0 96 0 48 48 0 48 0 24 0 24 0 448 0 48 0 0-48 0-96 0-48-48 0-448 0-24 0zM320 280a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm120-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm72 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "acorn": [448, 512, [], "f6ae", "M259.7 48.4l13.7-19.7L233.9 1.4 220.3 21.1c-9 12.9-15.1 27.6-18.1 42.9L96 64C43 64 0 107 0 160l0 48 48 0 352 0 48 0 0-48c0-53-43-96-96-96L251.8 64c1.9-5.5 4.6-10.7 8-15.6zM352 112c26.5 0 48 21.5 48 48L48 160c0-26.5 21.5-48 48-48l256 0zM48.4 240C52.6 320.1 89.3 435.1 224 480c134.7-44.9 171.4-159.9 175.6-240l-48.1 0C347.7 305.6 319 390 224 428.8C129 390 100.3 305.6 96.5 240l-48.1 0z"],
    "video-arrow-up-right": [576, 512, [], "e2c9", "M336 112l0 288L48 400l0-288 288 0zM48 64L0 64l0 48L0 400l0 48 48 0 288 0 48 0 0-48 0-48 0-192 0-48 0-48-48 0L48 64zM528 370.3l-112-56 0 53.7 112 56 48 24 0-53.7 0-276.7L576 64 528 88 416 144l0 53.7 112-56 0 228.7zM152 160l-24 0 0 48 24 0 54.1 0L103 311l-17 17L120 361.9l17-17 103-103 0 54.1 0 24 48 0 0-24 0-112 0-24-24 0-112 0z"],
    "grate-droplet": [576, 512, [], "e194", "M0 32l24 0 104 0 96 0 96 0 104 0 24 0 0 24 0 101.9-48 73.7L400 80l-56 0 0 152 55.8 0-56.1 86.1c-15.4 23.7-23.7 51.4-23.7 79.7l0 2.1c0 29.6 8.9 57.1 24.2 80L320 480l-96 0-96 0L24 480 0 480l0-24L0 256 0 56 0 32zM48 80l0 152 56 0 0-152L48 80zm0 352l56 0 0-152-56 0 0 152zm152 0l0-152-48 0 0 152 48 0zm96 0l0-152-48 0 0 152 48 0zM248 80l0 152 48 0 0-152-48 0zM200 232l0-152-48 0 0 152 48 0zm264-40l93.5 143.6c12.1 18.5 18.5 40.2 18.5 62.3l0 2.1c0 61.9-50.1 112-112 112s-112-50.1-112-112l0-2.1c0-22.1 6.4-43.7 18.5-62.3L464 192z"],
    "seal-exclamation": [512, 512, [], "e242", "M289.9 33.9l41 41 58 0 48 0 0 48 0 58 41 41L512 256l-33.9 33.9-41 41 0 58 0 48-48 0-58 0-41 41L256 512l-33.9-33.9-41-41-58 0-48 0 0-48 0-58-41-41L0 256l33.9-33.9 41-41 0-58 0-48 48 0 58 0 41-41L256 0l33.9 33.9zm41 89l-19.9 0L297 108.9l-41-41-41 41L200.9 123 181 123l-58 0 0 58 0 19.9L108.9 215l-41 41 41 41L123 311.1l0 19.9 0 58 58 0 19.9 0L215 403.1l41 41 41-41L311.1 389l19.9 0 58 0 0-58 0-19.9L403.1 297l41-41-41-41L389 200.9l0-19.9 0-58-58 0zm-51 5l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM232 320l48 0 0 48-48 0 0-48z"],
    "chess-bishop": [320, 512, [9821], "f43a", "M80 48l17.2 0c-7.6 7.8-15.6 16.6-23.7 26.2C38.2 116.7 0 178.8 0 250.9c0 44.8 24.6 72.2 48 87.8L48 352l48 0 0-27 0-14.6-13-6.7c-18-9.3-35-24.7-35-52.7c0-55.5 29.8-106.8 62.4-145.9c16-19.2 32.1-34.8 44.2-45.5c1.9-1.7 3.7-3.2 5.3-4.6c1.7 1.4 3.4 3 5.3 4.6c12.1 10.7 28.2 26.3 44.2 45.5c5.3 6.3 10.5 13 15.5 20L159 191l-17 17L176 241.9l17-17 57.8-57.8c12.8 25.9 21.2 54.3 21.2 83.8c0 28-17 43.4-35 52.7l-13 6.7 0 14.6 0 27 48 0 0-13.3c23.4-15.6 48-42.9 48-87.8c0-72.1-38.2-134.2-73.6-176.7c-8-9.6-16-18.4-23.7-26.2L240 48l0-48L216 0 167.8 0s0 0 0 0L152.2 0s0 0 0 0L104 0 80 0l0 48zM69.2 432l181.6 0 16.6 32L52.7 464l16.6-32zM320 464l0-2.7L280 384 40 384 0 461.3 0 464l0 48 48 0 224 0 48 0 0-48z"],
    "message-sms": [512, 512, [], "e1e5", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM152 144l-19.2 0C112.5 144 96 160.5 96 180.8c0 12.3 6.2 23.8 16.4 30.7l29.4 19.6c1.3 .9 2.2 2.4 2.2 4c0 2.7-2.2 4.8-4.8 4.8L112 240l-16 0 0 32 16 0 27.2 0c20.3 0 36.8-16.5 36.8-36.8c0-12.3-6.2-23.8-16.4-30.7l-29.4-19.6c-1.3-.9-2.2-2.4-2.2-4c0-2.7 2.2-4.8 4.8-4.8l19.2 0 16 0 0-32-8 0s0 0 0 0l-8 0zm40 16l0 96 0 16 32 0 0-16 0-48 19.2 25.6L256 250.7l12.8-17.1L288 208l0 48 0 16 32 0 0-16 0-96 0-16-24 0-4.8 6.4L256 197.3l-35.2-46.9L216 144l-24 0 0 16zm144 20.8c0 12.3 6.2 23.8 16.4 30.7l29.4 19.6c1.3 .9 2.2 2.4 2.2 4c0 2.7-2.2 4.8-4.8 4.8L352 240l-16 0 0 32 16 0 27.2 0c20.3 0 36.8-16.5 36.8-36.8c0-12.3-6.2-23.8-16.4-30.7l-29.4-19.6c-1.3-.9-2.2-2.4-2.2-4c0-2.7 2.2-4.8 4.8-4.8l19.2 0 16 0 0-32-16 0-8 0s0 0 0 0l-11.3 0c-20.3 .1-36.7 16.6-36.7 36.8z"],
    "coffee-beans": [512, 512, [], "e13f", "M476.8 258c50-50 39.9-141.2-22.6-203.6S300.5-18.2 250.5 31.8s-39.9 141.2 22.6 203.6S426.8 308 476.8 258zm-77.9-76.1l32.3 50.8c-28.8 16-79.8 13.1-124.1-31.3c-33.5-33.5-43.4-70.8-39.3-99.5l29.3 46 101.8 33.9zm21.3-93.6c33.5 33.5 43.4 70.8 39.3 99.5l-29.3-46L328.4 107.8 296.1 57C324.9 41 375.8 44 420.2 88.3zM126.7 403.1l-13.1 58.8C82 452.8 48 414.7 48 352c0-47.4 19.4-80.7 42.6-98.1l-10 44.9-1.8 8.3 3.8 7.6 44.2 88.4zM208 352c0 47.4-19.4 80.8-42.6 98.1l10-44.9 1.8-8.3-3.8-7.6-44.2-88.4 13.1-58.8C174 251.2 208 289.3 208 352zM128 512c70.7 0 128-71.6 128-160s-57.3-160-128-160S0 263.6 0 352s57.3 160 128 160z"],
    "hat-witch": [576, 512, [], "f6e7", "M512 224l26.6-46.6L576 112 448 0 208 128 96 384l52.4 0 96.9-221.5L441.3 58l73.5 64.3-3.3 5.7-5.9 0L480 128l-48 0-29.7 0-13.3 26.5-16 32L363.8 205l7.1 19.4 58 159.6 51.1 0L416 208l16-32 48 0 2.2 3.3L512 224zM336 304l-96 0 0 80 96 0 0-80zM0 416l0 32 128 64 320 0 128-64 0-32L0 416z"],
    "face-grin-wink": [512, 512, ["grin-wink"], "f58c", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm255.9 62.8c50.3 0 97.2-8.6 136.5-23.5C378.6 355.2 322.7 400 255.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm151.3 26.3l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8c-20-27.1-59.8-27.1-79.8 0z"],
    "clock-three-thirty": [512, 512, [], "e357", "M48 256a208 208 0 1 0 416 0A208 208 0 1 0 48 256zm464 0A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM232 392l0-136 0-24 24 0 104 0 24 0 0 48-24 0-80 0 0 112 0 24-48 0 0-24z"],
    "ear-deaf": [512, 512, ["deaf", "deafness", "hard-of-hearing"], "f2a4", "M489 57l-48 48-17 17L390.1 88l17-17 48-48 17-17L505.9 40 489 57zM185 361L57 489l-17 17L6.1 472l17-17L151 327l17-17L201.9 344l-17 17zm55-249c-70.7 0-128 57.3-128 128l0 24-48 0 0-24c0-97.2 78.8-176 176-176s176 78.8 176 176c0 50.8-21.6 96.6-56 128.7l0 7.3c0 75.1-60.9 136-136 136l-24 0 0-48 24 0c48.6 0 88-39.4 88-88l0-18.1 0-11.4 8.8-7.2C349.7 315.7 368 280 368 240c0-70.7-57.3-128-128-128zm0 88c-22.1 0-40 17.9-40 40l0 24-48 0 0-24c0-48.6 39.4-88 88-88s88 39.4 88 88l0 24-48 0 0-24c0-22.1-17.9-40-40-40z"],
    "alarm-clock": [512, 512, [9200], "f34e", "M160 25.4C143 9.6 120.2 0 95.2 0C42.6 0 0 42.6 0 95.2c0 18.8 5.5 36.3 14.9 51.1L160 25.4zM256 112a176 176 0 1 1 0 352 176 176 0 1 1 0-352zm0 400c53.2 0 102.1-18.6 140.5-49.5L423 489l17 17L473.9 472l-17-17-26.5-26.5c31-38.4 49.5-87.3 49.5-140.5C480 164.3 379.7 64 256 64S32 164.3 32 288c0 53.2 18.6 102.1 49.5 140.5L55 455l-17 17L72 505.9l17-17 26.5-26.5c38.4 31 87.3 49.5 140.5 49.5zM497.1 146.4C506.5 131.6 512 114 512 95.2C512 42.6 469.4 0 416.8 0C391.8 0 369 9.6 352 25.4L497.1 146.4zM280 184l0-24-48 0 0 24 0 104 0 9.9 7 7 48 48 17 17L337.9 336l-17-17-41-41 0-94.1z"],
    "eclipse": [640, 512, [], "f749", "M193.1 23.2L256 57.1l62.9-33.9L362 0l14.1 46.9L381.5 65c-15.3 6.6-29.6 15-42.7 24.8L333 70.2 278.8 99.4 256 111.6 233.2 99.4 179 70.2l-17.7 59-7.4 24.8-24.8 7.4L70.2 179l29.2 54.2L111.6 256 99.4 278.8 70.2 333l59 17.7 24.8 7.4 7.4 24.8 17.7 59 54.2-29.2L256 400.4l22.8 12.3L333 441.8l5.9-19.7c13.1 9.9 27.4 18.3 42.7 24.8l-5.4 18L362 512l-43.1-23.2L256 454.9l-62.9 33.9L150 512l-14.1-46.9-20.5-68.4L46.9 376.1 0 362l23.2-43.1L57.1 256 23.2 193.1 0 150l46.9-14.1 68.4-20.5 20.5-68.4L150 0l43.1 23.2zM256 144c10.4 0 20.6 1.4 30.1 4.1c-8.4 13.9-15.3 28.9-20.3 44.6c-3.2-.5-6.5-.7-9.8-.7c-35.3 0-64 28.7-64 64s28.7 64 64 64c3.3 0 6.6-.3 9.8-.7c5 15.8 11.9 30.7 20.3 44.6c-9.6 2.7-19.7 4.1-30.1 4.1c-61.9 0-112-50.1-112-112s50.1-112 112-112zM592 256a128 128 0 1 0 -256 0 128 128 0 1 0 256 0zm-304 0a176 176 0 1 1 352 0 176 176 0 1 1 -352 0z"],
    "face-relieved": [512, 512, [], "e389", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm193 87c11.8 11.8 32.7 25 63 25s51.2-13.1 63-25l17-17L369.9 360l-17 17c-19.1 19.1-51.6 39-97 39s-77.9-19.9-97-39l-17-17L176 326.1l17 17zM391.5 237.7l32.2 23.8c-36 48.7-108.2 48.7-144.2 0l32.2-23.8c20 27.1 59.8 27.1 79.8 0zm-271.8 0c20 27.1 59.8 27.1 79.8 0l32.2 23.8c-36 48.7-108.2 48.7-144.2 0l32.2-23.8zm92.5-115.6l-15.2 5.1-6.3 2.1c-23.6 7.9-44 23.4-57.8 44.1l-7.6 11.5-8.9 13.3L89.8 180.4l8.9-13.3 7.6-11.5c17.8-26.6 43.9-46.6 74.3-56.7l6.3-2.1 15.2-5.1 10.1 30.4zm102.7 5.1l-15.2-5.1 10.1-30.4 15.2 5.1 6.3 2.1c30.4 10.1 56.5 30.1 74.3 56.7l7.6 11.5 8.9 13.3-26.6 17.8-8.9-13.3L379 173.4c-13.8-20.7-34.1-36.3-57.8-44.1l-6.3-2.1z"],
    "road-circle-check": [640, 512, [], "e564", "M95.6 432L196.2 80 296 80l0 24 0 24 48 0 0-24 0-24 99.8 0 32.3 113.1c6.5-.7 13.2-1.1 19.9-1.1c10.4 0 20.6 .9 30.5 2.6L480 32 344 32l-48 0L160 32 45.7 432 32 480l49.9 0 278.3 0c-21.9-26.6-36.2-59.7-39.5-96L296 384l0 24 0 24L95.6 432zM344 216l0-24-48 0 0 24 0 80 0 24 30.6 0c4.1-14.4 10-28.1 17.4-40.8l0-63.2zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L480 430.6l-11.3-11.3-40-40L417.4 368 440 345.4l11.3 11.3L480 385.4l60.7-60.7L552 313.4 574.6 336z"],
    "dice-five": [448, 512, [9860], "f523", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm128 96a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 192a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm64-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM320 128a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM288 352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "octagon-minus": [512, 512, ["minus-octagon"], "f308", "M48 332.1l0-152.2L179.9 48l152.2 0L464 179.9l0 152.2L332.1 464l-152.2 0L48 332.1zM160 0L0 160 0 352 160 512l192 0L512 352l0-192L352 0 160 0zm24 232l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "square-rss": [448, 512, ["rss-square"], "f143", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm96 80c150.2 0 272 121.8 272 272l-48 0c0-123.7-100.3-224-224-224l0-48zm0 96c97.2 0 176 78.8 176 176l-48 0c0-70.7-57.3-128-128-128l0-48zm0 144a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "face-zany": [512, 512, [], "e3a4", "M436.1 152C378.7 52.5 251.5 18.4 152 75.9S18.4 260.5 75.9 360c25 43.3 63.2 74.2 106.5 90.6c-4.1-10.7-6.4-22.4-6.4-34.6l0-12.5c-16-10.5-30.2-24-41.9-40.2L409.9 204.1c29.4 65.1 11.7 141.7-41.9 187.4l0 24.5c0 5.5-.5 10.9-1.4 16.1C461 373 492.3 249.2 436.1 152zM384 477.7c-27.9 16.1-57.5 26.3-87.5 31.1c-7.8 2.1-16 3.2-24.5 3.2c-1.9 0-3.7-.1-5.6-.2c-92 3.7-182.9-42.6-232.1-127.8C-36.4 261.6 5.6 105 128 34.3S407 5.6 477.7 128s28.7 279-93.7 349.7zM296.4 160c-11.1 0-20.4-7.5-23.2-17.7c-.8 3.1-1.2 6.4-1.2 9.7c0 22.1 17.9 40 40 40s40-17.9 40-40s-17.9-40-40-40c-3 0-6 .3-8.8 1c9.9 2.9 17.2 12.1 17.2 23c0 13.3-10.7 24-24 24zM312 80a72 72 0 1 1 0 144 72 72 0 1 1 0-144zM176 224a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-96 0a64 64 0 1 1 128 0A64 64 0 1 1 80 224zm48 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM272 480c35.3 0 64-28.7 64-64l0-48-48 0 0 24-32 0 0-24-48 0 0 48c0 35.3 28.7 64 64 64z"],
    "tricycle": [512, 512, [], "e5c3", "M280 32l-24 0 0 48 24 0 88 0 0 21-47.6 40.8-2.6 2.2-10.6 0c-58.8 0-114 23.9-154.1 64.6L133.6 176l2.4 0 24 0 0-48-24 0-80 0-24 0 0 48 24 0 21.6 0 44 73.4c-1.3 2.2-2.6 4.5-3.9 6.7c-1.9-.1-3.9-.1-5.8-.1C50.1 256 0 306.1 0 368s50.1 112 112 112s112-50.1 112-112c0-42.4-23.6-79.4-58.4-98.4c30.7-48.1 84-77.6 141.6-77.6l12.1 0 11 43.8C286.4 256.1 256 300.5 256 352c0 70.7 57.3 128 128 128s128-57.3 128-128s-57.3-128-128-128c-2.4 0-4.8 .1-7.2 .2l-13.9-55.6 44.7-38.3L416 123l0-11 0-56 0-24-24 0L280 32zm62.2 251.8l18.5 74 5.8 23.3 46.6-11.6-5.8-23.3-18.5-74c42 2.5 75.2 37.3 75.2 79.9c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-28.9 15.3-54.2 38.2-68.2zM112 304a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "land-mine-on": [640, 512, [], "e51b", "M344 24l0 144 0 24-48 0 0-24 0-144 0-24 48 0 0 24zM69.7 132.3l104 72 19.7 13.7-27.3 39.5-19.7-13.7-104-72L22.6 158.1l27.3-39.5 19.7 13.7zm528 39.5l-104 72-19.7 13.7-27.3-39.5 19.7-13.7 104-72 19.7-13.7 27.3 39.5-19.7 13.7zM192 288l256 0 0 64 64 0 44.8 112L576 512l-51.7 0-408.6 0L64 512l19.2-48L128 352l64 0 0-64zM160.5 400l-25.6 64 370.2 0-25.6-64-319 0z"],
    "square-arrow-up-left": [448, 512, [], "e263", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM136 144l152 0 24 0 0 48-24 0-94.1 0L329 327l17 17L312 377.9l-17-17-135-135L160 328l0 24-48 0 0-24 0-160 0-24 24 0z"],
    "i-cursor": [256, 512, [], "f246", "M128 48C106.1 18.9 71.3 0 32 0L16 0l0 48 16 0c39.8 0 72 32.2 72 72l0 112-40 0-24 0 0 48 24 0 40 0 0 112c0 39.8-32.2 72-72 72l-16 0 0 48 16 0c39.3 0 74.1-18.8 96-48c21.9 29.1 56.7 48 96 48l16 0 0-48-16 0c-39.8 0-72-32.2-72-72l0-112 40 0 24 0 0-48-24 0-40 0 0-112c0-39.8 32.2-72 72-72l16 0 0-48L224 0c-39.3 0-74.1 18.8-96 48z"],
    "chart-mixed-up-circle-dollar": [576, 512, [], "e5d9", "M384 0l24 0L520 0l24 0 0 24 0 112 0 24-48 0 0-24 0-54.1-1 .8-160 128-15.1 12.1-15-12.2L191.3 118.3l-137 101L34.9 233.6 6.4 194.9l19.3-14.2 152-112 15-11 14.4 11.7 113 91.8L461.6 48 408 48l-24 0 0-48zM200 264l-16 0 0 176 16 0 0-176zm-16-40l16 0 40 0 0 40 0 176 0 40-40 0-16 0-40 0 0-40 0-176 0-40 40 0zM72 360l-16 0 0 80 16 0 0-80zM56 320l16 0 40 0 0 40 0 80 0 40-40 0-16 0-40 0 0-40 0-80 0-40 40 0zm232 48a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm120.8-32.6c.6-.9 1.8-2.1 4.2-3.4c5.1-2.7 12.5-4.1 18.7-4c8.2 .1 17.1 1.8 26.4 4.1l15.5 3.9 7.7-31.1L465.9 301c-5.6-1.4-11.6-2.7-17.9-3.7l0-9.4 0-16-32 0 0 16 0 9.5c-6.1 1.2-12.3 3.2-18 6.3c-11.8 6.3-23 18.4-21.8 37.2c1 16 11.7 25.3 21.6 30.7c8.8 4.7 19.7 7.8 28.6 10.3l1.8 .5c10.3 2.9 17.9 5.2 23.2 8.3c4.5 2.7 4.7 4.2 4.7 5.6c.1 2.4-.5 3.7-1 4.5c-.6 1-1.8 2.2-4 3.3c-4.7 2.5-11.8 3.8-18.5 3.6c-9.5-.3-18.5-3.1-29.9-6.8c-1.9-.6-3.8-1.2-5.8-1.8l-15.3-4.8L372 425.2l15.3 4.8c1.6 .5 3.3 1 5 1.6c0 0 0 0 0 0s0 0 0 0c7 2.3 15.1 4.8 23.7 6.6l0 11.4 0 16 32 0 0-16 0-10.8c6.2-1.1 12.5-3.1 18.3-6.2c12.1-6.5 22.3-18.7 21.7-36.9c-.5-16.2-10.3-26.3-20.5-32.3c-9.4-5.6-21.2-8.9-30.5-11.5l-.2 0c-10.4-2.9-18.3-5.2-23.9-8.2c-4.8-2.6-4.8-4-4.8-4.5c0 0 0 0 0-.1c-.1-1.9 .3-2.9 .8-3.6z"],
    "salt-shaker": [384, 512, [129474], "e446", "M384 512l-7.5-48L321.3 110.7C311.3 47 256.5 0 192 0S72.7 47 62.7 110.7L7.5 464 0 512l48.6 0 286.8 0 48.6 0zm-56.1-48L56.1 464 98.6 192l186.8 0 42.5 272zM192 48a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM128 96a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM240 80a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "stamp": [512, 512, [], "f5bf", "M292 127.7l-12 13.6 0 18.2 0 96.5 0 48 48 0 88 0c26.5 0 48 21.5 48 48l0 16L48 368l0-16c0-26.5 21.5-48 48-48l88 0 48 0 0-48 0-96.5 0-18.2-12-13.6c-7.5-8.5-12-19.5-12-31.7c0-26.5 21.5-48 48-48s48 21.5 48 48c0 12.2-4.5 23.2-12 31.7zM512 416l0-48 0-16c0-53-43-96-96-96l-40 0-48 0 0-48 0-48.5c14.9-16.9 24-39.2 24-63.5c0-53-43-96-96-96s-96 43-96 96c0 24.3 9.1 46.6 24 63.5l0 48.5 0 48-48 0-40 0c-53 0-96 43-96 96l0 16 0 48 48 0 416 0 48 0zM32 448l0 16 0 32 0 16 48 0 352 0 48 0 0-16 0-32 0-16-48 0L80 448l-48 0z"],
    "file-plus": [384, 512, [], "f319", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM216 208l-48 0 0 24 0 48-48 0-24 0 0 48 24 0 48 0 0 48 0 24 48 0 0-24 0-48 48 0 24 0 0-48-24 0-48 0 0-48 0-24z"],
    "draw-square": [448, 512, [], "f5ef", "M80 96A16 16 0 1 1 48 96a16 16 0 1 1 32 0zM64 32C28.7 32 0 60.7 0 96c0 26.9 16.5 49.9 40 59.3l0 201.3C16.5 366.1 0 389.1 0 416c0 35.3 28.7 64 64 64c26.9 0 49.9-16.5 59.3-40l201.3 0c9.5 23.5 32.5 40 59.3 40c35.3 0 64-28.7 64-64c0-26.9-16.5-49.9-40-59.3l0-201.3c23.5-9.5 40-32.5 40-59.3c0-35.3-28.7-64-64-64c-26.9 0-49.9 16.5-59.3 40L123.3 72C113.9 48.5 90.9 32 64 32zM360 356.7c-16 6.5-28.9 19.3-35.3 35.3l-201.3 0c-6.5-16-19.3-28.9-35.3-35.3l0-201.3c16-6.5 28.9-19.3 35.3-35.3l201.3 0c6.5 16 19.3 28.9 35.3 35.3l0 201.3zM64 400a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM400 96a16 16 0 1 1 -32 0 16 16 0 1 1 32 0zM384 400a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "toilet-paper-under-slash": [640, 512, ["toilet-paper-reverse-slash"], "e2a1", "M528 512l48 0s0 0 0 0l-24 0-304 0-24 0 0-24 0-72 48 0 0 48 195.1 0L528 512zm48-87.6l44.9 34.9 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L97.6 53C115.3 23.7 141.8 0 176 0L464 0c37.7 0 66 28.7 83.5 62.1C565.5 96.6 576 142.5 576 192l0 232.4zM135.9 82.7l222 172.4C354.1 235.2 352 214 352 192c0-49.5 10.5-95.4 28.5-129.9c2.5-4.8 5.3-9.5 8.2-14.1L176 48c-10.7 0-26 8.5-40.1 34.7zM462 335.9c.7 .1 1.4 .1 2 .1c10.9 0 26.6-8.9 41-36.3c13.8-26.3 23-64.3 23-107.7s-9.2-81.3-23-107.7C490.6 56.9 474.9 48 464 48s-26.6 8.9-41 36.3c-13.8 26.3-23 64.3-23 107.7s9.2 81.3 23 107.7c2.1 4.1 4.3 7.7 6.5 11L462 335.9zm44.6 34.6L528 387.2l0-36.1c-6.4 7.5-13.6 14.1-21.4 19.4zM64 192c0-14.9 .9-29.4 2.8-43.4l45.3 35.7c-.1 2.5-.1 5.1-.1 7.7c0 43.3 9.2 81.3 23 107.7c14.4 27.5 30.1 36.3 41 36.3l128.6 0 60.9 48L176 384c-37.7 0-66-28.7-83.5-62.1C74.5 287.4 64 241.5 64 192zm424 0c0 26.5-10.7 48-24 48s-24-21.5-24-48s10.7-48 24-48s24 21.5 24 48z"],
    "stairs": [576, 512, [], "e289", "M384 32l24 0 144 0 24 0 0 48-24 0L432 80l0 120 0 24-24 0-104 0 0 104 0 24-24 0-104 0 0 104 0 24-24 0L24 480 0 480l0-48 24 0 104 0 0-104 0-24 24 0 104 0 0-104 0-24 24 0 104 0 0-120 0-24z"],
    "drone-front": [640, 512, ["drone-alt"], "f860", "M160 96l0 16 104 0 24 0 0 48-24 0-104 0-48 0-88 0L0 160l0-48 24 0 88 0 0-16 48 0zm368 64l-48 0-104 0-24 0 0-48 24 0 104 0 0-16 48 0 0 16 88 0 24 0 0 48-24 0-88 0zM112 256l0-64 48 0 0 49.6 10.8 5.7 47.7-27.8c30.8-18 65.9-27.5 101.6-27.5s70.7 9.5 101.6 27.5l47.7 27.8 10.8-5.7 0-49.6 48 0 0 64 0 14.4-12.8 6.8-51.6 27.3 26.8 32.1 5.6 6.7 0 8.7 0 40 0 24-48 0 0-24 0-31.3-27.7-33.2-41.1 21.7L374 352l-6 0-96 0-6 0-5.3-2.8-41.1-21.7L192 360.7l0 31.3 0 24-48 0 0-24 0-40 0-8.7 5.6-6.7 26.8-32.1-51.6-27.3L112 270.4l0-14.4zm307.3 17.7l-21.9-12.8C373.9 247.2 347.2 240 320 240s-53.9 7.2-77.4 20.9l-21.9 12.8L278 304l84.1 0 57.2-30.3z"],
    "glass-empty": [384, 512, [], "e191", "M84.4 464l215.2 0L332.1 48 51.9 48 84.4 464zM344 512L40 512 3.8 48 0 0 48.1 0 335.9 0 384 0l-3.8 48L344 512z"],
    "dial-high": [576, 512, [], "e15c", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zm288 56l109.4 0c-11 50.3-55.8 88-109.4 88c-61.9 0-112-50.1-112-112s50.1-112 112-112c53.6 0 98.4 37.7 109.4 88L288 264l-24 0 0 48 24 0zm160-24a160 160 0 1 0 -320 0 160 160 0 1 0 320 0z"],
    "user-helmet-safety": [448, 512, [128119, "user-construction", "user-hard-hat"], "f82c", "M256 0L192 0l0 80L163.6 23.1C125.6 43.5 99 82.6 96.2 128l-.2 0-24 0 0 48 24 0 256 0 24 0 0-48-24 0-.2 0C349 82.6 322.4 43.5 284.4 23.1L256 80l0-80zM162 304c18.4 10.2 39.5 16 62 16s43.6-5.8 62-16c34.9-19.4 59.8-54.6 65-96l-48.6 0c-7.4 36.5-39.7 64-78.4 64s-71-27.5-78.4-64L97 208c5.2 41.4 30.1 76.6 65 96zm-11.4 48L48 352 14.4 464 0 512l50.1 0 347.8 0 50.1 0-14.4-48L400 352l-102.6 0L224 352l-73.4 0zM83.7 400l280.6 0 19.2 64-319 0 19.2-64z"],
    "i": [320, 512, [105], "49", "M24 32L0 32 0 80l24 0 112 0 0 352L24 432 0 432l0 48 24 0 272 0 24 0 0-48-24 0-112 0 0-352 112 0 24 0 0-48-24 0L160 32 24 32z"],
    "hryvnia-sign": [384, 512, [8372, "hryvnia"], "f6f2", "M105.7 104.6C125.6 88.7 150.3 80 175.8 80L227 80c33.7 0 61 27.3 61 61c0 20.7-10.5 39.8-27.5 51L0 192l0 48 171 0-65.3 34.8c-7 3.7-13.5 8.2-19.4 13.2L0 288l0 48 53.8 0C50 347.1 48 358.9 48 371c0 60.2 48.8 109 109 109l51.2 0c36.4 0 71.7-12.4 100.1-35.1l2.7-2.2 18.7-15-30-37.5-18.7 15-2.7 2.2c-19.9 15.9-44.6 24.6-70.1 24.6L157 432c-33.7 0-61-27.3-61-61c0-12.8 4-24.9 11-35l277 0 0-48-201 0 90-48 111 0 0-48-60.7 0c8.2-15.4 12.7-32.9 12.7-51c0-60.2-48.8-109-109-109l-51.2 0c-36.4 0-71.7 12.4-100.1 35.1L73 69.3l-18.7 15 30 37.5 18.7-15 2.7-2.2z"],
    "arrow-down-left-and-arrow-up-right-to-center": [512, 512, [], "e092", "M489 57l17-17L472 6.1 455 23l-135 135L320 72l0-24-48 0 0 24 0 144 0 24 24 0 144 0 24 0 0-48-24 0-86.1 0L489 57zM23 455l-17 17L40 505.9l17-17 135-135 0 86.1 0 24 48 0 0-24 0-144 0-24-24 0L72 272l-24 0 0 48 24 0 86.1 0L23 455z"],
    "pills": [576, 512, [], "f484", "M48 144c0-35.3 28.7-64 64-64s64 28.7 64 64l0 112L48 256l0-112zM112 32C50.1 32 0 82.1 0 144L0 368c0 61.9 50.1 112 112 112s112-50.1 112-112l0-224c0-61.9-50.1-112-112-112zM510.3 380.4L355.6 225.7C373 214.5 393.8 208 416 208c61.9 0 112 50.1 112 112c0 22.2-6.5 43-17.7 60.4zm-33.9 33.9C459 425.5 438.2 432 416 432c-61.9 0-112-50.1-112-112c0-22.2 6.5-43 17.7-60.4L476.4 414.3zM416 480a160 160 0 1 0 0-320 160 160 0 1 0 0 320z"],
    "face-grin-wide": [512, 512, [128515, "grin-alt"], "f581", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm255.9 62.8c50.3 0 97.2-8.6 136.5-23.5C378.6 355.2 322.7 400 255.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM224 192c0 35.3-14.3 64-32 64s-32-28.7-32-64s14.3-64 32-64s32 28.7 32 64zm96 64c-17.7 0-32-28.7-32-64s14.3-64 32-64s32 28.7 32 64s-14.3 64-32 64z"],
    "tooth": [448, 512, [129463], "f5c9", "M64 143.3c0 12.5 2.9 24.9 8.5 36.1l28.9 57.9 1.5 3 .6 3.2L139.8 432l1.9 0 35.1-126.4 4.9-17.6 18.2 0 48 0 18.2 0 4.9 17.6L306.2 432l1.9 0 36.3-188.5 .6-3.2 1.5-3 26.9-53.8c6.9-13.9 10.6-29.2 10.6-44.8c0-32.4-26.3-58.7-58.7-58.7l-10.7 0C298 80 282 85.9 269.4 96.7l-7 6 8.1 6 19.2 14.4-28.8 38.4-19.2-14.4L225 134.8l-15.4-11.6-32-24-8-6C158.2 84.6 144.3 80 130 80l-2.7 0C92.3 80 64 108.3 64 143.3zm159-70l15.1-13C259.4 42 286.5 32 314.6 32l10.7 0C384.2 32 432 79.8 432 138.7c0 23-5.4 45.7-15.6 66.2l-25.4 50.8L351.6 460.5 347.8 480 328 480l-40 0-18.2 0-4.9-17.6L229.8 336l-11.5 0L183.1 462.4 178.2 480 160 480l-40 0-19.8 0-3.7-19.5L57.1 255.8 29.6 200.8C20.7 183 16 163.3 16 143.3C16 81.8 65.8 32 127.3 32l2.7 0c24.7 0 48.7 8 68.4 22.8l8 6L223 73.2z"],
    "basketball-hoop": [640, 512, [], "f435", "M75.9 96.9c-31 29.7-58 64.9-75.9 104.2L0 372.8l134.3 58.4-8-55.8L48 341.3 48 212c14.8-29.2 36.1-56.5 61.1-80.4C152.8 89.7 221 48 320 48s167.2 41.7 210.9 83.6c25 23.9 46.3 51.2 61.1 80.4l0 129.4-78.3 34.1-8 55.8L640 372.8l0-171.7c-17.8-39.2-44.8-74.5-75.9-104.2C513.6 48.5 434 0 320 0S126.4 48.5 75.9 96.9zM184 128l-24 0 0 24 0 56 48 0 0-32 224 0 0 32 48 0 0-56 0-24-24 0-272 0zM512 240l-8 0-24 0-48 0-224 0-48 0-24 0-8 0-16 0 0 48 24 0 10.1 0 7.2 50.3 22.9 160 2 13.7 13.9 0 8 0 7.2 0 4.8-5.3 44.2-49.5L300 506.6l4.8 5.4 7.2 0 16 0 7.2 0 4.8-5.4 43.9-49.4 44.2 49.5 4.8 5.3 7.2 0 8 0 13.9 0 2-13.7 22.9-160 7.2-50.3 10.1 0 24 0 0-48-16 0zM183.7 324.6L178.4 288l5.6 0 43.7 0-44 36.6zM276.6 289l1.2-1 84.4 0 1.2 1L320 337.6 276.6 289zm179.7 35.6l-44-36.6 43.7 0 5.6 0-5.2 36.6zm-19.8 25.2l-52.7 59.3-42.4-47.5L388 309.4l48.5 40.3zm-31.3 83.4l42.3-47.6-11.7 81.9-30.6-34.3zm-42.9 0L320.8 480l-1.6 0-41.6-46.8L320 385.6l42.4 47.5zM256.2 409.1l-52.7-59.3L252 309.4l46.6 52.2-42.4 47.5zm-63.8-23.6l42.3 47.6-30.6 34.3-11.7-81.9z"],
    "objects-align-bottom": [512, 512, [], "e3bb", "M512 512L0 512l0-48 512 0 0 48zM176 336l0-288-64 0 0 288 64 0zm-64 48l-48 0 0-48L64 48 64 0l48 0 64 0 48 0 0 48 0 288 0 48-48 0-64 0zm288-48l0-160-64 0 0 160 64 0zm-64 48l-48 0 0-48 0-160 0-48 48 0 64 0 48 0 0 48 0 160 0 48-48 0-64 0z"],
    "v": [384, 512, [118], "56", "M329.3 32L192 389.1 54.7 32 3.3 32 169.6 464.6l5.9 15.4 33 0 5.9-15.4L380.7 32l-51.4 0z"],
    "sparkles": [512, 512, [10024], "f890", "M384 64L320 96l64 32 32 64 32-64 64-32L448 64 416 0 384 64zM256 320l74.3-37.2L384 256l-53.7-26.8L256 192l-37.2-74.3L192 64l-26.8 53.7L128 192 53.7 229.2 0 256l53.7 26.8L128 320l37.2 74.3L192 448l26.8-53.7L256 320zm-64 20.7l-21.1-42.1-7.2-14.3-14.3-7.2L107.3 256l42.1-21.1 14.3-7.2 7.2-14.3L192 171.3l21.1 42.1 7.2 14.3 14.3 7.2L276.7 256l-42.1 21.1-14.3 7.2-7.2 14.3L192 340.7zM416 320l-32 64-64 32 64 32 32 64 32-64 64-32-64-32-32-64z"],
    "squid": [512, 512, [129425], "e450", "M512 0c-43.4 7.2-81.7 16-115.7 26L283.4 8.2 261.2 4.7l3.9 22.1 8.8 49.7c-81.7 47.1-111.8 102.9-116.4 147.9l-36.3-36.3c-6.2-6.2-6.2-16.4 0-22.6l56.3-56.3c18.9-18.9 18.7-49.6-.4-68.3l-29-28.4-10-9.8-11 8.6-3.7 2.9C86.6 42.9 83.6 95.6 113 128.4L98.5 142.9c-18.7 18.7-18.7 49.1 0 67.9L143.8 256l-33.9 33.9L76.5 256.6c-19.1-19.1-50.2-18.7-68.7 .9L4.4 261l23.2 22 3.3-3.5c6.2-6.5 16.6-6.7 22.9-.3l55.4 55.4c-6.7 1.8-13.2 4.9-19.1 9.4l-26.2 20c-3.5 2.6-7.7 4.1-12 4.1c-11 0-19.9-8.9-19.9-19.9L32 336l0-16L0 320l0 16 0 12.1C0 376.8 23.2 400 51.9 400c11.4 0 22.4-3.7 31.4-10.6l26.2-20c9.2-7 22.2-6.1 30.4 2.1c8.1 8.1 9.1 20.9 2.3 30.1L122.1 429c-6.6 9-10.1 19.8-10.1 30.9c0 28.8 23.3 52.1 52.1 52.1l11.9 0 16 0 0-32-16 0-11.9 0c-11.1 0-20.1-9-20.1-20.1c0-4.3 1.4-8.5 3.9-11.9L168 420.6c4.2-5.7 7.1-11.9 8.8-18.4l56 56c6.5 6.5 6.2 17.2-.7 23.3l-2.8 2.5L250.6 508l2.8-2.5c20.7-18.3 21.6-50.3 2.1-69.8L223 403.1l33.9-33.9 45.3 45.3c18.7 18.7 49.1 18.7 67.9 0l14.5-14.5c32.7 29.2 85.3 26.1 113.6-10.9l2.5-3.3 8.3-10.9-9.5-9.9-27.5-28.6c-18.6-19.4-49.5-19.7-68.6-.7l-56.1 56.1c-6.2 6.2-16.4 6.2-22.6 0l-37.2-37.2c44.9-4.6 100.7-34.4 147.7-115.8l50.8 9 22.1 3.9-3.5-22.1L486.5 114.2C496.3 80.7 504.9 42.7 512 0zM184.9 264a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm32 64a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm5.5-112.6c5.9-43 48-118.6 234.2-159.2C416 242.5 340.4 284.6 297.5 290.5l-75-75z"],
    "leafy-green": [576, 512, [129388], "e41d", "M226.4 37.9c-7.8 12.9-13.4 27.3-16.2 42.7L144 146.7l0 96-48 48 0 98.7L72.1 413.4l0-80.4L17.9 278.9l0-72.6c-25.3-30.1-23.8-75.1 4.5-103.4C34.3 91.1 49 83.9 64.3 81.4c1.8-20.2 10.4-39.8 25.8-55.3c34.9-34.9 91.5-34.9 126.4 0c3.7 3.7 7 7.6 9.9 11.7zM489.1 181.7l24-28.6c9.3-11.1 14.9-25.4 14.9-41.1c0-35.3-28.7-64-64-64c-15.7 0-29.9 5.6-41.1 14.9l-28.6 24L364 65c-7.9-5.7-17.5-9-28-9c-25.1 0-45.7 19.3-47.8 43.8l-1.5 17.4-12.4 12.4L224 179.9l0 76.1 0 19.9-14.1 14.1L176 323.9l0 42.2 96-96 0-86.1 0-24 48 0 0 24 0 38.1 7-7L439 103l17-17L489.9 120l-17 17-71 71 38.1 0 24 0 0 48-24 0-86.1 0-41 41-103 103 42.2 0 33.9-33.9L300.1 352l19.9 0 76.1 0 50.3-50.3 12.4-12.4 17.4-1.5c24.5-2.1 43.8-22.7 43.8-47.8c0-10.5-3.3-20.2-9-28l-21.9-30.3zM416 400l-96 0-48 48-110.1 0-28.8 28.8-17 17-17 17L65.3 476.8l17-17 17-17L128 414.1 128 304l48-48 0-96 64.4-64.4C244.6 46.5 285.8 8 336 8c21 0 40.3 6.7 56.1 18.1C411.6 9.8 436.6 0 464 0c61.9 0 112 50.1 112 112c0 27.4-9.8 52.4-26.1 71.9C561.3 199.7 568 219 568 240c0 50.2-38.5 91.4-87.6 95.6L416 400z"],
    "circle-arrow-up-right": [512, 512, [], "e0fc", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zm88 144l24 0 0 24 0 160 0 24-48 0 0-24 0-102.1L185 361l-17 17L134.1 344l17-17 135-135L192 192l-24 0 0-48 24 0 152 0z"],
    "calendars": [512, 512, [], "e0d7", "M248 0l0 24 0 40 112 0 0-40 0-24 48 0 0 24 0 40 104 0 0 64 0 48 0 16 0 176 0 48-48 0-320 0-48 0 0-48 0-176 0-16 0-48 0-64 104 0 0-40 0-24 48 0zM144 192l0 176 320 0 0-176-320 0zm-96-8l0 280 344 0 24 0 0 48-24 0L24 512 0 512l0-24L0 184l0-24 48 0 0 24z"],
    "bangladeshi-taka-sign": [384, 512, [], "e2e6", "M-2 80l42 0c22.1 0 40 17.9 40 40l0 56L0 176l0 48 80 0 0 168c0 48.6 39.4 88 88 88l32 0c101.6 0 184-82.4 184-184l0-32c0-48.6-39.4-88-88-88l-16 0-24 0 0 48 24 0 16 0c22.1 0 40 17.9 40 40l0 32c0 75.1-60.9 136-136 136l-32 0c-22.1 0-40-17.9-40-40l0-168 64 0 0-48-64 0 0-56c0-48.6-39.4-88-88-88L-2 32l0 48z"],
    "bicycle": [640, 512, [128690], "f206", "M312 32l-24 0 0 48 24 0 25.7 0 34.6 64-149.4 0-27.4-38-7.2-10L176 96l-56 0L96 96l0 48 24 0 43.7 0 22.1 30.7-26.6 53.1c-10-2.5-20.5-3.8-31.2-3.8C57.3 224 0 281.3 0 352s57.3 128 128 128c65.3 0 119.1-48.9 127-112l49 0 13.7 0 7-11.8 84.8-143.5 21.7 40.1C402.4 276.3 384 312 384 352c0 70.7 57.3 128 128 128s128-57.3 128-128s-57.3-128-128-128c-13.5 0-26.5 2.1-38.7 6L373.1 44.6 366.3 32 352 32l-40 0zM454.6 296.3l36.3 67.1 11.4 21.1 42.2-22.8-11.4-21.1-36.3-67.1c4.9-.9 10-1.4 15.2-1.4c44.2 0 80 35.8 80 80s-35.8 80-80 80s-80-35.8-80-80c0-21.7 8.6-41.3 22.6-55.7zM136.9 272.5l-30.4 60.8L128 368l78.4 0c-7.4 36.5-39.7 64-78.4 64c-44.2 0-80-35.8-80-80s35.8-80 80-80c3 0 6 .2 8.9 .5zM166.8 320l50.7-101.3 72.9 101.2-.1 .1-123.5 0zm90.6-128l108.5 0L317 274.8 257.4 192z"],
    "hammer-war": [384, 512, [], "f6e4", "M216 24l0-24L168 0l0 24 0 34.7L48 32 0 32 0 80 0 240l0 48 48 0 144-32 144 32 48 0 0-48 0-160 0-48-48 0L216 58.7 216 24zm0 270.1l-24-5.3-24 5.3L168 488l0 24 48 0 0-24 0-193.9zm-34.4-85L48 238.8 48 81.2l133.6 29.7c6.9 1.5 14 1.5 20.8 0L336 81.2l0 157.7L202.4 209.1c-6.9-1.5-14-1.5-20.8 0z"],
    "circle-d": [512, 512, [], "e104", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 128l-24 0 0 24 0 208 0 24 24 0 72 0c70.7 0 128-57.3 128-128s-57.3-128-128-128l-72 0zm72 208l-48 0 0-160 48 0c44.2 0 80 35.8 80 80s-35.8 80-80 80z"],
    "spider-black-widow": [512, 512, [], "f718", "M0 118.7l0 21.2 1.2 3.7 24 72L29 227l11.4 3.8L116.1 256 40.4 281.2 29 285l-3.8 11.4-24 72L0 372.1l0 21.2 39.2 13.1 7.6-22.8L67 323l72.6-24.2c-.8 3.2-1.5 6.4-2 9.7L79 367 67.7 378.4l6.2 14.8 40 96 9.2 22.2 44.3-18.5-9.2-22.2-33.8-81.2 15.5-15.5C153.2 425.8 200.1 464 256 464s102.8-38.2 116.2-89.9l15.5 15.5-33.8 81.2-9.2 22.2 44.3 18.5 9.2-22.2 40-96 6.2-14.8L433 367l-58.6-58.6c-.5-3.3-1.2-6.5-2-9.7L445 323l20.2 60.6 7.6 22.8L512 393.3l0-21.2-1.2-3.7-24-72L483 285l-11.4-3.8L395.9 256l75.7-25.2L483 227l3.8-11.4 24-72 1.2-3.7 0-21.2-39.2-13.1-7.6 22.8L445 189l-84.2 28.1L433 145l11.4-11.4-6.2-14.8-40-96L388.9 .6 344.6 19.1l9.2 22.2 33.8 81.2L352 158.1c-.6-32.8-17.8-61.6-43.3-78.4L285.4 64.4 273.7 89.7 256 128.1 238.3 89.7 226.6 64.4 203.3 79.7c-25.6 16.8-42.7 45.5-43.3 78.4l-35.7-35.7 33.8-81.2 9.2-22.2L123.1 .6l-9.2 22.2-40 96-6.2 14.8L79 145l72.1 72.1L67 189 46.8 128.4l-7.6-22.8L0 118.7zM208 160c0-5.5 .9-10.8 2.6-15.7l15.6 33.8 6.4 13.9 15.4 0 16 0 15.4 0 6.4-13.9 15.6-33.8c1.7 4.9 2.6 10.2 2.6 15.7l0 88c0 3.4-.4 6.7-1 9.9L300.4 270l8.4 9.1C320.8 292 328 309.1 328 328l0 16c0 39.8-32.2 72-72 72s-72-32.2-72-72l0-16c0-18.9 7.2-36 19.1-48.9l8.4-9.1L209 257.9c-.7-3.2-1-6.5-1-9.9l0-88zm8 128l0 16 24 32-24 32 0 16 80 0 0-16-24-32 24-32 0-16-80 0z"],
    "staff-snake": [384, 512, ["rod-asclepius", "rod-snake", "staff-aesculapius"], "e579", "M208 511l0 1-32 0 0-1-2-63-54 0-24 0 0-48 24 0 52.5 0-2-64L144 336c-44.2 0-80-35.8-80-80c0-41.5 31.6-75.6 72-79.6l0 48.6c-13.8 3.6-24 16.1-24 31c0 17.7 14.3 32 32 32l25 0L163 96l-35.6 0c.4 2.6 .6 5.3 .6 8c0 30.9-25.1 56-56 56L0 160l0-48C0 76.7 28.7 48 64 48l8 0 89.5 0L160 0l64 0-1.5 48L296 48c48.6 0 88 39.4 88 88s-39.4 88-88 88l-48 0 0-48 48 0c22.1 0 40-17.9 40-40s-17.9-40-40-40l-75 0-6 192 25 0c44.2 0 80 35.8 80 80s-35.8 80-80 80l0-48c17.7 0 32-14.3 32-32s-14.3-32-32-32l-26.5 0L208 511zM64 112a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "pear": [512, 512, [], "e20c", "M510.7 35.2l-17 17L457.9 88c33.9 49.8 28.8 118.3-15.4 162.5l-58.8 58.8c.2 3.5 .3 7.1 .3 10.7c0 106-86 192-192 192S0 426 0 320S86 128 192 128c3.6 0 7.2 .1 10.7 .3l58.8-58.8c44.2-44.2 112.6-49.3 162.5-15.4l35.9-35.9 17-17 33.9 33.9zM367 111l22-22c-30.2-15.7-68.2-10.9-93.6 14.4l-58.8 58.8-15.2 15.2-21.4-1.2c-2.7-.1-5.3-.2-8.1-.2c-79.5 0-144 64.5-144 144s64.5 144 144 144s144-64.5 144-144c0-2.7-.1-5.4-.2-8.1l-1.2-21.4 15.2-15.2 58.8-58.8c25.3-25.3 30.1-63.4 14.4-93.6l-22 22-17 17L350.1 128l17-17zM256 320l32 0c0 53-43 96-96 96l0-32c35.3 0 64-28.7 64-64z"],
    "head-side-cough-slash": [640, 512, [], "e062", "M112 381.2l0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157c0-38.7 9.8-75.1 27.1-106.9l38.4 30.3C54.3 170.8 48 196.8 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14 0 19.6zM462.1 336L620.9 459.3l19 14.7-29.4 37.9-19-14.7L18.9 52.7 0 38 29.4 .1l19 14.7 40 31C126 17.1 173 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-1.9 0zm-61.8-48l47.7 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0c-35.4 0-68.4 10.5-96 28.6L400.3 288zM320 368l19.2-4.8L448 449l0 23 0 24-24 0-104 0 0 16-48 0 0-24 0-16 0-24 24 0 104 0 0-24 0-9.3L320 408l0-40zm272 16a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-40-72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm40-24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "file-mov": [512, 512, [], "e647", "M48 464l32 0 0 48-32 0L0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 176-48 0 0-144-112 0 0-112L48 48l0 416zm208-96l0 128 0 16-32 0 0-16 0-74.2-17.9 33.7-13.9 26.2-14.3-26L160 423l0 73 0 16-32 0 0-16 0-128 0-16 16 0 4 0 9.5 0 4.6 8.3 29.7 54 28.5-53.8 4.5-8.5 9.6 0 5.6 0 16 0 0 16zm192 0l0 35c0 17.3 3.1 34.4 9.2 50.6l6.8 18.2 6.8-18.2c6.1-16.2 9.2-33.3 9.2-50.6l0-35 0-16 32 0 0 16 0 35c0 21.1-3.8 42-11.2 61.8L487 501.6 483.1 512 472 512l-16 0-11.1 0L441 501.6l-13.8-36.8C419.8 445 416 424.1 416 403l0-35 0-16 32 0 0 16zM288 392c0-22.1 17.9-40 40-40l16 0c22.1 0 40 17.9 40 40l0 80c0 22.1-17.9 40-40 40l-16 0c-22.1 0-40-17.9-40-40l0-80zm40-8c-4.4 0-8 3.6-8 8l0 80c0 4.4 3.6 8 8 8l16 0c4.4 0 8-3.6 8-8l0-80c0-4.4-3.6-8-8-8l-16 0z"],
    "triangle": [512, 512, [9650], "f2ec", "M0 480l27.4-48L228.4 80.4 256 32l27.6 48.4L484.6 432 512 480l-55.3 0L55.3 480 0 480zM256 128.7L82.7 432l346.6 0L256 128.7z"],
    "apartment": [576, 512, [], "e468", "M496 192l-48 0 0-48 0-96 0-48L400 0 176 0 128 0l0 48 0 48L80 96 48 96 0 96l0 48L0 464l0 48 48 0 80 0 128 0 32 0 32 0 128 0 80 0 48 0 0-48 0-224 0-48-48 0-32 0zM320 384l-64 0 0 80-128 0-80 0 0-320 80 0 48 0 0-48 0-48 224 0 0 144 0 48 48 0 80 0 0 224-80 0-128 0 0-80zm-16-48l64 0 0-64-64 0 0 64zm192 96l0-64-64 0 0 64 64 0zM80 336l64 0 0-64-64 0 0 64zm64 96l0-64-64 0 0 64 64 0zm64-96l64 0 0-64-64 0 0 64zM368 80l-64 0 0 64 64 0 0-64zM208 80l0 64 64 0 0-64-64 0zM368 240l0-64-64 0 0 64 64 0zm64 96l64 0 0-64-64 0 0 64zM144 240l0-64-64 0 0 64 64 0zm64 0l64 0 0-64-64 0 0 64z"],
    "truck-medical": [640, 512, [128657, "ambulance"], "f0f9", "M48 48l0 320 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l76.8 0 48 0 0-320L48 48zM480 512c-53 0-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 416l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96zm78.1-272l-96-96L416 144l0 96 142.1 0zM160 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm368-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM176 80l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "pepper": [512, 512, [129745], "e432", "M277.8 102.3c-4.5-26.6-15.2-49-25.5-65.4c-6.8-10.8-13.6-19.4-18.7-25.4c-2.6-3-4.8-5.3-6.4-7c-.8-.8-1.5-1.5-2-2l-.6-.6-.2-.2-.1-.1c0 0 0 0 0 0s0 0 0 0L208 19.2c-16.4 17.5-16.4 17.5-16.4 17.5s0 0 0 0s0 0 0 0s0 0 0 0l.2 .2c.2 .2 .6 .6 1.1 1.1c1 1 2.6 2.7 4.5 4.9c3.9 4.5 9.1 11.1 14.3 19.4c6.6 10.6 12.9 23.4 16.7 37.9c-16.2-5-34-5.8-51.6-1.4c0 0 0 0 0 0s0 0 0 0c-10.5 2.6-20.1 6.9-28.7 12.4C126.5 97.5 99.5 92.2 72.7 98.9C21.3 111.7-10 163.8 2.9 215.3l56 224c12.9 51.4 65 82.7 116.4 69.9c10.5-2.6 20.1-6.9 28.7-12.4c5.7 3.6 11.8 6.7 18.3 9.2c10.6 4 22 6.1 33.7 6.1c0 0 0 0 0 0l0-24 0 24s0 0 0 0c11.7 0 23.1-2.1 33.7-6.1c6.5-2.4 12.6-5.5 18.3-9.2c8.6 5.5 18.3 9.8 28.7 12.4c51.4 12.9 103.6-18.4 116.4-69.8l56-224c12.9-51.4-18.4-103.6-69.9-116.4c-26.8-6.7-53.8-1.4-75.3 12.4c-8.6-5.6-18.3-9.8-28.7-12.4c-19.8-5-39.7-3.4-57.4 3.4zM84.4 145.4c10.5-2.6 21.1-1.6 30.4 2.4c-10.4 20-13.8 43.8-7.9 67.5l33.6 134.4 5.8 23.3 46.6-11.6L187 338.1 153.4 203.6c-6.2-25 8.3-50.3 32.7-57.6c.7-.2 1.5-.4 2.2-.6c18.7-4.7 37.6 2.3 49 16.4l18.7 23 18.7-23c11.4-14.1 30.3-21.1 49-16.4c9.2 2.3 17 7 23 13.3L364 176.9l17.3-18.1c11.6-12.1 29-17.7 46.3-13.4c25.7 6.4 41.4 32.5 34.9 58.2l-56 224c-6.4 25.7-32.5 41.4-58.2 34.9c-9.2-2.3-17-7-23-13.3L308 431.1l-17.3 18.1c-.2 .2-.5 .5-.7 .7c0 0 0 0 0 0c-4.7 4.7-10.5 8.5-17.1 11c0 0 0 0 0 0c-5.3 2-11 3.1-16.8 3.1c0 0 0 0 0 0c-5.8 0-11.5-1.1-16.8-3.1c0 0 0 0 0 0c-6.6-2.4-12.3-6.2-17-10.9c0 0 0 0 0 0c-.2-.2-.5-.5-.7-.8L204 431.1l-17.3 18.1c-6 6.3-13.9 11-23 13.3c-25.7 6.4-51.8-9.2-58.2-34.9l-56-224c-6.4-25.7 9.2-51.8 34.9-58.2z"],
    "piano": [512, 512, [], "f8d4", "M432 384l0 32 0 16-32 0 0-16 0-32-32 0 0 32 0 16-32 0 0-16 0-32-96 0 0 32 0 16-32 0 0-16 0-32-32 0 0 32 0 16-32 0 0-16 0-32-32 0 0 32 0 16-32 0 0-16 0-32-32 0 0 80 416 0 0-80-32 0zM48 336l416 0 0-18.3L362.5 266.9 336 253.7l0-29.7 0-32c0-79.5-64.5-144-144-144S48 112.5 48 192l0 144zm464-48l0 48 0 24 0 24 0 80 0 48-48 0L48 512 0 512l0-48 0-80 0-24 0-24L0 192C0 86 86 0 192 0S384 86 384 192l0 32 128 64z"],
    "gun-squirt": [576, 512, [], "e19d", "M128 56l0-24L80 32l0 24 0 9.3C34.6 72.9 0 112.4 0 160c0 50.4 38.8 91.7 88.1 95.7L44 432 32 480l49.5 0L192 480l26-104 54 0 0 16 0 24 48 0 0-24 0-40 0-40 0-24-48 0 0 24 0 16-42 0 18-72 272 0 24 0 0-24 0-40 32 0 0-64-32 0 0-40 0-24-24 0L128 64l0-8zm82.5 152L100 208l-4 0c-26.5 0-48-21.5-48-48s21.5-48 48-48l32 0 368 0 0 96-236 0-49.5 0zM93.5 432l44-176 61 0-44 176-61 0zM96 144l-16 0 0 32 16 0 352 0 16 0 0-32-16 0L96 144z"],
    "wheat-awn-circle-exclamation": [640, 512, [], "e598", "M493.8 52.2l17-17L476.8 1.3l-17 17L332.2 145.9c-.9-7.9-2.5-15.7-4.8-23.3L329 121l64-64 17-17L376 6.1 359 23 303.6 78.4c-2.6-3.1-5.3-6.1-8.2-9c0 0 0 0 0 0L261.5 35.5 227.6 69.4l22.7 49c0 0 0 0 0 0l-22.8-49c-16.8 16.8-27.2 37.7-31 59.4l-14.2-14.2-33.9 33.9 22.7 49c0 0 0 0 0 0l-22.8-49c-16.8 16.8-27.2 37.7-31 59.4l-14.2-14.2L69.3 227.7l22.7 49c0 0 0 0 0 0l-22.8-49c-43.7 43.7-43.7 114.6 0 158.4l11.3 11.3c0 0 0 0 0 .1L18.2 459.8l-17 17 33.9 33.9 17-17 62.4-62.4 11.2 11.2c43.7 43.7 114.6 43.7 158.4 0l-49-22.8c0 0 0 0 0 0l49 22.8 33.9-33.9-14.2-14.2c5.9-1.1 11.8-2.6 17.5-4.6c-.9-7.2-1.4-14.5-1.4-21.9c0-8.1 .5-16.1 1.6-23.9l-7.3-3.4c0 0 0 0 0 0l7.3 3.4c.4-3 .9-6 1.5-9c-2.8 2.1-5.7 4-8.7 5.6L248.2 310c25.9-8.4 55.3-3.2 76.9 15.6c5.2-21 14.1-40.4 26.1-57.7c-12.1-2.3-23.7-8.2-33.1-17.6l-10.1-10.1c6.1-4.1 12.7-7.2 19.5-9.4l39 18.1s0 0 0 0l-39-18.1c18.1-5.8 37.8-5.1 55.5 2.3c17-14.3 36.8-25.4 58.4-32.5L489 153l17-17L472 102.1l-17 17-64 64-1.5 1.5c-7.6-2.3-15.4-3.9-23.3-4.8L493.8 52.2zM327.4 230.8s0 0 0 0L319 227s0 0 0 0l8.4 3.9zM248.2 310l-8.4-3.9s0 0 0 0l8.4 3.9s0 0 0 0zm0 0l66.1 30.7c-24.2 13-55 9.2-75.4-11.2l-10.1-10.1c6.1-4.1 12.7-7.2 19.5-9.4zM169 389.2c27.6-8.9 59.2-2.4 81.1 19.5c-4.6 4.6-9.6 8.3-15 11.2L169 389.2zm0 0l-8.4-3.9s0 0 0 0l8.4 3.9s0 0 0 0zm0 0l66.1 30.7c-24.2 13-55 9.2-75.4-11.2l-10.1-10.1c6.1-4.1 12.7-7.2 19.5-9.4zm-46.3-46.3c-2.2 6.8-5.3 13.3-9.4 19.5l-10.1-10.1C82.8 331.8 79 301 92 276.8l30.7 66.1zm0 0l4 8.5s0 0 0 0l-4-8.5s0 0 0 0zm0 0L92 276.7c2.9-5.4 6.6-10.5 11.2-15c21.9 22 28.4 53.5 19.5 81.2zm79.2-79.2c-2.2 6.8-5.3 13.3-9.4 19.5L182.4 273c-20.4-20.4-24.2-51.2-11.2-75.4l30.7 66.1zm0 0l4 8.5s0 0 0 0l-4-8.5s0 0 0 0zm0 0l-30.7-66.1c2.9-5.4 6.6-10.5 11.2-15c21.9 22 28.4 53.5 19.5 81.2zM281 184.5c-2.2 6.8-5.3 13.3-9.4 19.5l-10.1-10.1c-20.4-20.4-24.2-51.2-11.2-75.4L281 184.5zm0 0l4 8.5s0 0 0 0l-4-8.5s0 0 0 0zm0 0l-30.7-66.1c2.9-5.4 6.6-10.5 11.2-15c21.9 22 28.4 53.5 19.5 81.2zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-64l-32 0 0-32 32 0 0 32zm0-176l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0z"],
    "snowman": [512, 512, [9731, 9924], "f7d0", "M256 0C189.7 0 136 53.7 136 120c0 19 4.4 37 12.3 53c-7.2 9.3-13.2 19.6-17.8 30.6L104 192.2l0-40.2 0-24-48 0 0 24 0 19.6-14.5-6.2-22.1-9.5L.5 200l22.1 9.5 48 20.6 49.5 21.2c-.1 1.6-.1 3.1-.1 4.7c0 12.5 1.7 24.7 4.9 36.3C106.7 318.2 96 349.9 96 384c0 49.1 22.1 93 56.9 122.3l6.7 5.7 8.8 0 175.3 0 8.8 0 6.7-5.7C393.9 477 416 433.1 416 384c0-34.1-10.7-65.8-28.9-91.7c3.2-11.6 4.9-23.7 4.9-36.3c0-1.6 0-3.1-.1-4.7l49.5-21.2 48-20.6 22.1-9.5-18.9-44.1-22.1 9.5L456 171.6l0-19.6 0-24-48 0 0 24 0 40.2-26.5 11.4c-4.6-11-10.6-21.3-17.8-30.6c7.9-16 12.3-34 12.3-53C376 53.7 322.3 0 256 0zM184 120c0-39.8 32.2-72 72-72s72 32.2 72 72c0 15.6-5 30-13.4 41.8l-12 16.8L317.4 193c16.4 16 26.6 38.3 26.6 63c0 11.3-2.1 22.1-6 32l-5.2 13.2 9.1 10.9C358.2 331.6 368 356.6 368 384c0 31.3-12.8 59.6-33.6 80l-156.8 0c-20.8-20.4-33.6-48.7-33.6-80c0-27.4 9.8-52.4 26.1-71.8l9.1-10.9L174 288c-3.9-9.9-6-20.7-6-32c0-24.7 10.2-47 26.6-63l14.8-14.4-12-16.8C188.9 150 184 135.6 184 120zm88 104l-32 0 0 32 32 0 0-32zm0 96l0-32-32 0 0 32 32 0zm0 32l-32 0 0 32 32 0 0-32zM224 120a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm80-16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-64 40.3c0 2.9 .8 5.8 2.3 8.3L256 176l13.7-23.4c1.5-2.5 2.3-5.4 2.3-8.3l0-.3c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 .3z"],
    "user-alien": [448, 512, [], "e04a", "M112 167c0-67.7 52.1-119 112-119s112 51.3 112 119c0 39.3-27.6 81.6-65.7 119c-16.5 16.2-33.1 29.7-46.3 39.6c-13.2-9.9-29.9-23.4-46.3-39.6C139.6 248.6 112 206.3 112 167zm86.9 176s0 0 0 0c0 0 0 0 0 0zM224 0C135.6 0 64 74.8 64 167c0 119.3 160 217 160 217l-9.8 16s0 0 0 0l9.8-16 9.8 16s0 0 0 0L224 384s160-97.7 160-217C384 74.8 312.4 0 224 0zM180.1 392.7c-13.5-10-31-23.7-49.2-40.7L48 352 14.4 464 0 512l50.1 0 347.8 0 50.1 0-14.4-48L400 352l-82.9 0c-18.1 16.9-35.6 30.7-49.2 40.7c-3.7 2.7-7.1 5.2-10.2 7.3l106.6 0 19.2 64-319 0 19.2-64 106.6 0c-3.1-2.2-6.5-4.6-10.2-7.3zM208 224c0-30.9-25.1-56-56-56l-24 0 0 8c0 30.9 25.1 56 56 56l24 0 0-8zm88-56c-30.9 0-56 25.1-56 56l0 8 24 0c30.9 0 56-25.1 56-56l0-8-24 0z"],
    "shield-check": [512, 512, [], "f2f7", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM369 209l17-17L352 158.1l-17 17-111 111-47-47-17-17L126.1 256l17 17 64 64 17 17 17-17L369 209z"],
    "mortar-pestle": [512, 512, [], "f5a7", "M252.3 160L469.5 0l40.6 47.2L397.3 160l-144.9 0zM480 256c0 63.2-25.4 116.1-73.4 150.3c-12.6 9-26.7 16.6-42.3 22.9c6.8 10.3 11.6 22.1 14.7 34.8c.4 1.6 .8 3.2 1.1 4.8c2.8 13.5 4 28 4 43.2l-48 0-160 0-48 0c0-15.2 1.2-29.7 4-43.2c.3-1.6 .7-3.2 1.1-4.8c3.1-12.7 7.9-24.5 14.7-34.8c-15.6-6.2-29.8-13.9-42.3-22.9C57.4 372.1 32 319.2 32 256l0-16-8 0L0 240l0-48 24 0 8 0 16 0 32 0 352 0 32 0 16 0 8 0 24 0 0 48-24 0-8 0 0 16zM324.2 455.6l-32.5-49.2 54.8-21.8C402.6 362.2 432 317 432 256l0-16L80 240l0 16c0 61 29.4 106.2 85.6 128.6l54.8 21.8-32.5 49.2c-1.6 2.4-3.1 5.2-4.4 8.4l145.1 0c-1.3-3.1-2.8-5.9-4.4-8.4z"],
    "road-barrier": [640, 512, [], "e562", "M48 56l0-24L0 32 0 56 0 456l0 24 48 0 0-24 0-152 544 0 0 152 0 24 48 0 0-24 0-152 0-48 0-128 0-48 0-24 0-24-48 0 0 24 0 24L48 80s0 0 0 0l0-24zm544 72l0 128-85.2 0 64-128 21.2 0zm-277.2 0l74.3 0-64 128-74.3 0 64-128zM453.2 256l-74.3 0 64-128 74.3 0-64 128zm-192-128l-64 128-74.3 0 64-128 74.3 0zm-128 0l-64 128L48 256l0-128 85.2 0z"],
    "chart-candlestick": [512, 512, [], "e0e2", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-48-24 0L48 432 48 56zm272-8l0-16-32 0 0 16 0 48-32 0 0 160 32 0 0 48 0 16 32 0 0-16 0-48 32 0 0-160-32 0 0-48zm64 144l0 128 32 0 0 48 0 16 32 0 0-16 0-48 32 0 0-128-32 0 0-48 0-16-32 0 0 16 0 48-32 0zM224 128l-32 0 0-48 0-16-32 0 0 16 0 48-32 0 0 192 32 0 0 48 0 16 32 0 0-16 0-48 32 0 0-192z"],
    "briefcase-blank": [512, 512, [], "e0c8", "M152 0L128 0l0 24 0 72L48 96 0 96l0 48L0 432l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0-80 0 0-72 0-24L360 0 152 0zM336 96L176 96l0-48 160 0 0 48zM152 144l208 0 104 0 0 288L48 432l0-288 104 0z"],
    "school": [640, 512, [127979], "f549", "M466.7 144l-11.4-6.8L320 56 184.7 137.2 173.3 144 160 144 48 144l0 320 208 0 0-80c0-35.3 28.7-64 64-64s64 28.7 64 64l0 80 208 0 0-320-112 0-13.3 0zM592 96l48 0 0 48 0 320 0 48-48 0L48 512 0 512l0-48L0 144 0 96l48 0 112 0L320 0 480 96l112 0zM160 192l0 96-64 0 0-96 64 0zm320 0l64 0 0 96-64 0 0-96zM160 320l0 96-64 0 0-96 64 0zm320 0l64 0 0 96-64 0 0-96zM240 192a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zm96-48l-32 0 0 16 0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16 0-16z"],
    "igloo": [576, 512, [], "f7ae", "M528 368l0 64-128 0 0-64 128 0zm0-48l-48 0 0-128 11.1 0c23.4 37 36.9 80.9 36.9 128zM432 192l0 128-36.6 0c-13.8-46.3-56.6-80-107.4-80s-93.6 33.7-107.4 80L144 320l0-128 288 0zM96 320l-48 0c0-47.1 13.5-91 36.9-128L96 192l0 128zM288 80c5.4 0 10.7 .2 16 .5l0 63.5-179.2 0C167.7 104.3 225 80 288 80zm64 64l0-55.4c37.6 10.4 71.4 29.6 99.2 55.4L352 144zM176 368l0 64L48 432l0-64 128 0zM48 480l128 0 224 0 128 0 48 0 0-48 0-112C576 160.9 447.1 32 288 32S0 160.9 0 320L0 432l0 48 48 0zM288 288c35.3 0 64 28.7 64 64l0 80-128 0 0-80c0-35.3 28.7-64 64-64z"],
    "bracket-round": [192, 512, ["parenthesis"], "28", "M168.9 64.3L148.3 76.6C115.3 96.3 48 160.7 48 256s67.3 159.7 100.3 179.4l20.6 12.3-24.6 41.2-20.6-12.3C82 451.8 0 374.1 0 256S82 60.2 123.7 35.4l20.6-12.3 24.6 41.2z"],
    "joint": [640, 512, [], "f595", "M464 0L416 0l0 43c0 50.9 20.2 99.8 56.2 135.8l21 21c12 12 18.7 28.3 18.7 45.3l0 43 48 0 0-43c0-29.7-11.8-58.2-32.8-79.2l-21-21C479.2 117.8 464 81.2 464 43l0-43zM592 288l48 0 0-43c0-50.9-20.2-99.8-56.2-135.8l-21-21C550.7 76.2 544 60 544 43l0-43L496 0l0 43c0 29.7 11.8 58.2 32.8 79.2l21 21c27 27 42.2 63.6 42.2 101.8l0 43zM262.6 400.6L315.4 464 288 464c-73.9 0-135.5-15.4-180.3-32c39.6-14.7 92.2-28.4 154.9-31.4zM377.9 464l-53.3-64 97.5 0 53.3 64-97.5 0zm160 0l-53.3-64L592 400l0 64-54.1 0zM0 432s17 12.1 48.1 26.9C96.9 482.2 180.5 512 288 512l304 0 48 0 0-48 0-64 0-48-48 0-304 0c-107.5 0-191.1 29.8-239.9 53.1C17 419.9 0 432 0 432z"],
    "horse-saddle": [576, 512, [], "f8c3", "M440 48l32 0 8 0 3.2 0L528 115.3l0 61.1-42.7 19L457 167l-7-7-9.9 0-8 0-24 0 0 24 0 17.7 0 4.8 1.8 4.4c4 9.6 6.2 20.2 6.2 31.4c0 23.5-9.6 44.1-24.7 58.8l-7.3 7.1 0 10.1L384 464l-48 0 0-117.8 0-19.4-19-4c-2.1-.4-4.2-1-6.3-1.6L272 309.8l0-45.8 40 0 24 0 0-24 0-94.6 .8-6.5C343.2 87.7 387 48 440 48zM224 295.8l-1.3-.4-31.4-9.2 .7 32.7c0 .4 0 .9 0 1.3c0 8-1.4 16-4.3 23.5L172 385.8l-2.7 7.3 2.1 7.5L188.9 464l-49.8 0-18.2-65.6-2.1-7.5 2.7-7.3 20.6-54.8 3.3-8.7-3.5-8.6-25.3-63.3c-3-7.6-4.6-15.7-4.6-23.9c0-29.9 20.4-55 48-62.2l0 77.9 0 24 24 0 40 0 0 31.8zM208 160l48 0 32 0 0 56-40 0-40 0 0-56zM572 94.7L540.8 48 560 48l0-48L536 0 508.8 0 496 0 480 0l-8 0L440 0C369.9 0 310.9 47.5 293.3 112L256 112l-57.1 0-22.6 0c-38.1 0-71.8 19-92.1 48.1C37.3 162.1 0 200.7 0 248l0 64 0 24 48 0 0-24 0-64c0-13.2 6.4-25 16.3-32.2c-.2 2.8-.3 5.6-.3 8.5c0 14.3 2.7 28.4 8 41.7l21.9 54.6L76.6 366.7l-5.5 14.6-2.7 7.3 2.1 7.5 4.2 15.1 23.1 83.2 4.9 17.6 18.2 0 99.6 0 31.6 0-8.5-30.4-24-86.3 13-34.8c1.4-3.7 2.6-7.4 3.6-11.2L288 364.5 288 488l0 24 24 0 96 0 24 0 0-24 0-160.2c19.8-22.6 32-52.3 32-85.5l0-.3 10.7 10.7 15.1-6.7 72-32 14.3-6.3 0-15.6 0-84 0-7.3-4-6zM464 112a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "mug-marshmallows": [512, 512, [], "f7b7", "M226.7 32l-73.4 73.4L130.7 128 32 128l0-96 194.7 0zM176 128l96-96 96 96-192 0zm-24 80l0 56 0 24-48 0 0-24 0-56-56 0 0 224 288 0 0-224-184 0zM0 160l48 0 288 0 16 0 32 0 16 0c61.9 0 112 50.1 112 112s-50.1 112-112 112l-16 0 0 48 0 48-48 0L48 480 0 480l0-48L0 208l0-48zM384 336l16 0c35.3 0 64-28.7 64-64s-28.7-64-64-64l-16 0 0 128z"],
    "filters": [640, 512, [], "e17e", "M384 272l0-17.1-10.9-13.3L240.9 80l350.1 0L458.9 241.6 448 254.9l0 17.1 0 108.1-64-51.2 0-56.9zM192 32l0 48 0 16L336 272l0 80 112 89.6L496 480l0-61.5L496 272 640 96l0-16 0-48-48 0L240 32l-48 0zM304 283.4l-9.5-11.6-27.6 33.8L256 318.9l0 17.1 0 76.1-64-51.2 0-24.9 0-17.1-10.8-13.3L48.9 144l141 0-22.7-27.7-7.2-8.8L160 96 48 96 0 96l0 48 0 16L144 336l0 48 112 89.6L304 512l0-61.5 0-83.2 0-15.4 0-16 0-52.6z"],
    "bell-on": [640, 512, [128365], "f8fa", "M352 0L288 0l0 51.2C215 66 160 130.6 160 208l0 88L96 368l0 48 48 0 352 0 48 0 0-48-64-72 0-88c0-77.4-55-142-128-156.8L352 0zm80 314.2l12.1 13.6L479.8 368l-319.6 0 35.7-40.1L208 314.2l0-18.2 0-88c0-61.9 50.1-112 112-112s112 50.1 112 112l0 88 0 18.2zM384 448l-64 0-64 0c0 17 6.7 33.3 18.7 45.3s28.3 18.7 45.3 18.7s33.3-6.7 45.3-18.7s18.7-28.3 18.7-45.3zM0 176l0 48 24 0 80 0 24 0 0-48-24 0-80 0L0 176zm536 0l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zM608.2 50.7L586.7 7.8 565.3 18.5l-64 32L479.8 61.3l21.5 42.9 21.5-10.7 64-32 21.5-10.7zM53.3 61.5l64 32 21.5 10.7 21.5-42.9L138.7 50.5l-64-32L53.3 7.8 31.8 50.7 53.3 61.5z"],
    "angle-right": [320, 512, [8250], "f105", "M289.9 256l-17 17L113 433l-17 17L62.1 416l17-17 143-143L79 113l-17-17L96 62.1l17 17L273 239l17 17z"],
    "dial-med": [576, 512, [], "e15f", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zm176 32c0-53.6 37.7-98.4 88-109.4L264 288l0 24 48 0 0-24 0-109.4c50.3 11 88 55.8 88 109.4c0 61.9-50.1 112-112 112s-112-50.1-112-112zM288 128a160 160 0 1 0 0 320 160 160 0 1 0 0-320z"],
    "horse": [576, 512, [128014], "f6f0", "M336.8 139l-2.6 21L313 160l-57 0-57.1 0-22.6 0c-35.5 0-64.2 28.8-64.2 64.2c0 8.2 1.6 16.3 4.6 23.9l25.3 63.3 3.5 8.6-3.3 8.7-20.6 54.8-2.7 7.3 2.1 7.5L139.1 464l49.8 0-17.6-63.4-2.1-7.5 2.7-7.3 15.8-42.1c2.8-7.5 4.3-15.4 4.3-23.5c0-.4 0-.9 0-1.3l-.7-32.7 31.4 9.2 88 25.7c2.1 .6 4.2 1.1 6.3 1.6l19 4 0 19.4L336 464l48 0 0-145.8 0-10.1 7.3-7.1c15.1-14.8 24.7-35.3 24.7-58.8c0-11.2-2.2-21.7-6.2-31.4l-1.8-4.4 0-4.8 0-17.7 0-24 24 0 8 0 9.9 0 7 7 28.3 28.3 42.7-19 0-61.1L483.2 48 480 48l-8 0-32 0c-53 0-96.8 39.7-103.2 91zm204-91L572 94.7l4 6 0 7.3 0 84 0 15.6-14.3 6.3-72 32-15.1 6.7L464 241.9l0 .3c0 33.2-12.2 62.9-32 85.5L432 488l0 24-24 0-96 0-24 0 0-24 0-123.5-51.8-15.1c-1 3.8-2.2 7.5-3.6 11.2l-13 34.8 24 86.3 8.5 30.4-31.6 0-99.6 0-18.2 0-4.9-17.6L74.6 411.3l-4.2-15.1-2.1-7.5 2.7-7.3 5.5-14.6 17.3-46.1L72 265.9c-5.3-13.3-8-27.4-8-41.7c0-2.9 .1-5.7 .3-8.5C54.4 223 48 234.8 48 248l0 64 0 24L0 336l0-24 0-64c0-47.3 37.3-85.9 84.1-87.9c20.3-29.1 54-48.1 92.1-48.1l22.6 0 57.1 0 37.3 0C310.9 47.5 369.9 0 440 0l32 0 8 0 16 0 12.8 0L536 0l24 0 0 48-19.2 0zM448 96a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "q": [448, 512, [113], "51", "M48 256c0 97.2 78.8 176 176 176c31 0 60.1-8 85.4-22.1L194.9 256l59.8 0 93 125.1C380 349.2 400 304.9 400 256c0-97.2-78.8-176-176-176S48 158.8 48 256zM338.2 448.7C304.8 468.6 265.7 480 224 480C100.3 480 0 379.7 0 256S100.3 32 224 32s224 100.3 224 224c0 64.7-27.5 123.1-71.4 163.9L445.1 512l-59.8 0-47-63.3z"],
    "monitor-waveform": [576, 512, ["monitor-heart-rate"], "f611", "M48 80l0 160 128 0 13.6 0 7 11.7 25.5 42.5 60.4-120.9 19.6-39.1 22.5 37.5 41 68.3 58.4 0 24 0 0 48-24 0-72 0-13.6 0-7-11.7-25.5-42.5L245.5 354.7l-19.6 39.1-22.5-37.5-41-68.3L48 288l0 144 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32z"],
    "link-simple": [576, 512, [], "e1cd", "M0 256C0 167.6 71.6 96 160 96l72 0 24 0 0 48-24 0-72 0C98.1 144 48 194.1 48 256s50.1 112 112 112l72 0 24 0 0 48-24 0-72 0C71.6 416 0 344.4 0 256zm576 0c0 88.4-71.6 160-160 160l-72 0-24 0 0-48 24 0 72 0c61.9 0 112-50.1 112-112s-50.1-112-112-112l-72 0-24 0 0-48 24 0 72 0c88.4 0 160 71.6 160 160zM184 232l208 0 24 0 0 48-24 0-208 0-24 0 0-48 24 0z"],
    "whistle": [640, 512, [], "f460", "M119 95.2C107.8 76.5 87.4 64 64 64C28.7 64 0 92.7 0 128c0 28.4 18.5 52.5 44.1 60.8C36.3 209.7 32 232.4 32 256c0 106 86 192 192 192c64.7 0 121.9-32 156.7-81L536 448l71.2-76.7L640 336l-37.8-29.9L352.5 108.7C315.9 79.7 270.6 64 224 64c-38.8 0-74.8 11.5-105 31.2zM68.5 143.4c-1.4 .4-2.9 .6-4.5 .6c-8.8 0-16-7.2-16-16s7.2-16 16-16s16 7.2 16 16c0 .3 0 .7 0 1c-4 4.6-7.9 9.4-11.5 14.3zM402.9 324.4L365.8 305l-24.2 34.2C315.4 376.1 272.5 400 224 400c-79.5 0-144-64.5-144-144s64.5-144 144-144c35.8 0 70.6 12.1 98.7 34.3l70 55.4-11.9 15.9-14.4 19.2 38.4 28.8 14.4-19.2 11.2-14.9 139.1 110-43.7 47.1L402.9 324.4zM224 304a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "g": [448, 512, [103], "47", "M224 80C126.8 80 48 158.8 48 256s78.8 176 176 176c89.1 0 162.7-66.2 174.4-152l-149 0-24 0 0-48 24 0L424 232l24 0 0 24c0 123.7-100.3 224-224 224S0 379.7 0 256S100.3 32 224 32c66.7 0 126.7 29.2 167.7 75.5l-35.9 31.8C323.5 102.9 276.4 80 224 80z"],
    "wine-glass-crack": [320, 512, ["fragile"], "f4bb", "M75.8 48L168 48 96 120l96 104L160 120l64-40-6.4-32 26.6 0 13.5 149c5.2 57.5-40 107-97.7 107s-102.9-49.5-97.7-107L75.8 48zM136 0L32 0 14.5 192.7C7.4 270.1 61.9 337.8 136 350l0 114-88 0 0 48 112 0 112 0 0-48-88 0 0-114c74.1-12.2 128.6-80 121.5-157.4L288 0 208 0 136 0z"],
    "slot-machine": [640, 512, [], "e3ce", "M400 416l0 48-16 0-24 0-248 0 0-48 288 0zM112 512l248 0 24 0 16 0 48 0 144 0 24 0 0-24 0-270.4c14.3-8.3 24-23.8 24-41.6c0-26.5-21.5-48-48-48s-48 21.5-48 48c0 17.8 9.7 33.3 24 41.6L568 464l-120 0 0-48 16 0 48 0 0-48 0-224 0-48-48 0-16 0 0-48 0-48L400 0 112 0 64 0l0 48 0 48L48 96 0 96l0 48L0 368l0 48 48 0 16 0 0 48 0 48 48 0zm0-416l0-48 288 0 0 48L112 96zm352 48l0 224L48 368l0-224 416 0zM192 204.2l0-28.2-24 0-56 0-24 0 0 48 24 0 21.9 0L95.4 331.9 93.9 336l51 0 45.7-127.9 1.4-3.9zM312 176l-24 0-56 0-24 0 0 48 24 0 21.9 0L215.4 331.9l-1.5 4.1 51 0 45.7-127.9 1.4-3.9 0-28.2zm120 28.2l0-28.2-24 0-56 0-24 0 0 48 24 0 21.9 0L335.4 331.9l-1.5 4.1 51 0 45.7-127.9 1.4-3.9z"],
    "notes-medical": [512, 512, [], "f481", "M144 416l-48 0 0-48L96 80l0-48 48 0 288 0 48 0 0 48 0 240-96 96-240 0zm220.1-48L432 300.1 432 80 144 80l0 288 220.1 0zM320 128l0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64 64 0zM296 464l24 0 0 48-24 0L24 512 0 512l0-24L0 152l0-24 48 0 0 24 0 312 248 0z"],
    "car-wash": [448, 512, [], "f5e6", "M224 128c-26.5 0-48-21.5-48-48c0-32 48-80 48-80s48 48 48 80s-21.5 48-48 48zM103.1 160l16.9 0 208 0 16.9 0 5.7 15.9L384.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64L64 448l0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1 5.7-15.9zM368.6 320c-.4 0-.7 0-1.1 0L80.6 320c-.4 0-.7 0-1.1 0L64 320l0 80 320 0 0-80-15.4 0zM311.1 208l-174.2 0-22.9 64 219.9 0-22.9-64zM112 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm200 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM112 80c0 32-21.5 48-48 48s-48-21.5-48-48C16 48 64 0 64 0s48 48 48 80zm272 48c-26.5 0-48-21.5-48-48c0-32 48-80 48-80s48 48 48 80s-21.5 48-48 48z"],
    "escalator": [640, 512, [], "e171", "M208 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm206.9 64l9 0 24 0 104 0 64 0 24 0 0 24 0 128 0 24-24 0-64 0-70.9 0L249.9 490.2l-18.1 15.8-6.8 5.9-9 0-24 0L88 512l-64 0L0 512l0-24L0 360l0-24 24 0 64 0 70.9 0L390.1 133.8l18.1-15.8 6.8-5.9zm18 48l-11.3 9.9L183.8 378.1 177 384l-9 0-80 0-40 0 0 80 40 0 104 0 15 0 11.3-9.9L456.2 245.9 463 240l9 0 80 0 40 0 0-80-40 0-104 0-15 0zM320 128l0 24.5-128 112L192 128l128 0z"],
    "comment-image": [512, 512, [], "e148", "M112.7 358.8l-10.8 28.9-7 18.5 57.6-17.3 13.9-4.2 13.9 4.2c23.3 7.1 48.8 11 75.7 11c124.7 0 208-80.5 208-160s-83.3-160-208-160S48 160.5 48 240c0 35.1 15 68.9 42.9 96.9l21.8 21.9zm-39 103.9L16 480l21.2-56.5 19.8-52.7C21.3 335.1 0 289.6 0 240C0 125.1 114.6 32 256 32s256 93.1 256 208s-114.6 208-256 208c-31.5 0-61.7-4.6-89.6-13.1L73.8 462.7zM144 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM400 304l0 16-128 0-80 0-48 0 0-16 64-80 22 27.4L296 160 400 304z"],
    "temperature-half": [320, 512, [127777, "temperature-2", "thermometer-2", "thermometer-half"], "f2c9", "M96 294.5L85.3 307.7C72 324.2 64 345.1 64 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L224 294.5l0-17L224 48 96 48l0 229.5 0 17zM224 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S16 447.6 16 368c0-34.3 12-65.8 32-90.5L48 48 48 0 96 0 224 0zM208 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3L144 200l0-16 32 0 0 16 0 122.8c18.6 6.6 32 24.4 32 45.3z"],
    "dong-sign": [384, 512, [], "e169", "M320 32l-48 0 0 32-80 0 0 48 80 0 0 76.1c-21.9-17.6-49.7-28.1-80-28.1c-70.7 0-128 57.3-128 128s57.3 128 128 128c30.3 0 58.1-10.5 80-28.1l0 28.1 48 0 0-128 0-176 32 0 0-48-32 0 0-32zM112 288a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zM384 496l0-48L0 448l0 48 384 0z"],
    "donut": [512, 512, [127849, "doughnut"], "e406", "M48 294.1l7.2 3.6 2.3 1.2 1.8 1.8 44 44 74.3 7.4 1.5 .2 1.5 .4L256 375.3l75.4-22.6 1.5-.4 1.5-.2 74.3-7.4 44-44 1.8-1.8 2.3-1.2 7.2-3.6 0 9.9c0 21.7-14.2 48.5-52.4 72.4C374 399.9 319.1 416 256 416s-118-16.1-155.6-39.6C62.2 352.5 48 325.7 48 304l0-9.9zM256 48C114.6 48 0 119.6 0 208l0 96c0 88.4 114.6 160 256 160s256-71.6 256-160l0-96c0-88.4-114.6-160-256-160zm38.6 48l-11.3 11.3-16 16L256 134.6 233.4 112l11.3-11.3 16-16L272 73.4 294.6 96zm-112 16l-11.3 11.3-32 32L128 166.6 105.4 144l11.3-11.3 32-32L160 89.4 182.6 112zM384 121.4l11.3 11.3 32 32L438.6 176 416 198.6l-11.3-11.3-32-32L361.4 144 384 121.4zM48 192l16 0 32 0 16 0 0 32-16 0-32 0-16 0 0-32zm336 25.4l11.3 11.3 32 32L438.6 272 416 294.6l-11.3-11.3-32-32L361.4 240 384 217.4zm-240 16l11.3 11.3 32 32L198.6 288 176 310.6l-11.3-11.3-32-32L121.4 256 144 233.4zM342.6 272l-11.3 11.3-32 32L288 326.6 265.4 304l11.3-11.3 32-32L320 249.4 342.6 272zM256 224c-35.3 0-64-14.3-64-32s28.7-32 64-32s64 14.3 64 32s-28.7 32-64 32z"],
    "capsules": [576, 512, [], "f46b", "M48 144c0-35.3 28.7-64 64-64s64 28.7 64 64l0 112L48 256l0-112zM0 144L0 368c0 61.9 50.1 112 112 112s112-50.1 112-112l0-178.4c1.8 19.1 8.2 38 19.8 54.8L372.3 431.7c35.5 51.7 105.3 64.3 156 28.1s63-107.5 27.5-159.2L427.3 113.3C391.8 61.5 321.9 49 271.3 85.2c-28 20-44.3 50.8-47.3 83l0-24.2c0-61.9-50.1-112-112-112S0 82.1 0 144zm283.4 73.3c-20.9-30.4-13.3-72.2 15.8-93c28.5-20.4 68-13.7 88.5 16.2l66.9 97.5L348.5 312.2l-65.1-94.9z"],
    "poo-storm": [448, 512, ["poo-bolt"], "f75a", "M161.2 0l33.6 0c58.8 0 132.5 41.8 140.5 121.2C364.2 135.7 384 165.5 384 200l0 6.6c37.4 14.4 64 50.7 64 93.2l0 76.2 0 24-24 0-83 0 11-8.3 0-39.7 48 0 0-52.2c0-25.9-19-47.3-43.7-51.2L336 245.5l0-20.5 0-24.9c0-18.6-12.7-34.3-30-38.7l-18.7-4.8 .7-19.3c0-.5 0-1 0-1.5c0-40.2-26.7-68.8-58.4-81c1.3 5.6 2.4 11.6 2.4 16.8c0 37.8-19.4 60.9-38.8 73.5c-18.2 11.9-36.2 14.6-37.8 14.8l-1.7 .2-1.7 0s0 0 0 0c-22.1 0-40 17.9-40 40l0 24.9 0 20.5-20.3 3.2C67 252.5 48 274 48 299.8L48 352l16 0 0 48-40 0L0 400l0-24 0-76.2c0-42.5 26.6-78.8 64-93.2l0-6.6c0-47.8 38.1-86.7 85.6-88c2.8-.6 10.2-2.6 17.5-7.3c8.6-5.6 17-14.8 17-33.3l0 0c0-.3-.2-1.5-.7-4c-.6-2.8-1.5-6.1-2.6-9.9c-2.2-7.4-4.9-15.2-7-21.1l-.1-.2s0 0 0 0c0 0 0 0 0-.1c-.5-1.6-1.1-3.1-1.5-4.3L161.2 0zM184 384l-88 0 0-24L272 224 232 352l88 0 0 24L144 512l40-128z"],
    "tally-1": [640, 512, [], "e294", "M152 40l0 24 0 384 0 24-48 0 0-24 0-384 0-24 48 0z"],
    "file-vector": [384, 512, [], "e64c", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM240 224l-96 0 0-16-64 0 0 64 16 0 0 96-16 0 0 64 64 0 0-16 96 0 0 16 64 0 0-64-16 0 0-96 16 0 0-64-64 0 0 16zm0 144l-96 0 0-96 96 0 0 96z"],
    "face-frown-open": [512, 512, [128550, "frown-open"], "f57a", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm176.4-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM255.6 368c-38.7 0-74.5 11.4-103.6 30.6c4.7-53 49.3-94.6 103.6-94.6s98.8 41.6 103.6 94.6C330.1 379.4 294.3 368 255.6 368z"],
    "square-dashed": [448, 512, [], "e269", "M24 32l104 0 0 48L48 80l0 80L0 160 0 56 0 32l24 0zM0 192l48 0 0 128L0 320 0 192zm400 0l48 0 0 128-48 0 0-128zm48-32l-48 0 0-80-80 0 0-48 104 0 24 0 0 24 0 104zm0 192l0 104 0 24-24 0-104 0 0-48 80 0 0-80 48 0zM48 352l0 80 80 0 0 48L24 480 0 480l0-24L0 352l48 0zM288 480l-128 0 0-48 128 0 0 48zM160 80l0-48 128 0 0 48L160 80z"],
    "bag-shopping-plus": [448, 512, [], "e651", "M160 112l0 48 128 0 0-48c0-35.3-28.7-64-64-64s-64 28.7-64 64zm-48 48l0-48C112 50.1 162.1 0 224 0l24 0 0 2.6c50.3 11 88 55.8 88 109.4l0 48 64 0 48 0 0 48 0 256 0 48-48 0L48 512 0 512l0-48L0 208l0-48 48 0 64 0zm0 48l-64 0 0 256 352 0 0-256-64 0-48 0-128 0-48 0zm8 104l24 0 56 0 0-56 0-24 48 0 0 24 0 56 56 0 24 0 0 48-24 0-56 0 0 56 0 24-48 0 0-24 0-56-56 0-24 0 0-48z"],
    "square-j": [448, 512, [], "e273", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM304 152l0 136c0 53-43 96-96 96s-96-43-96-96l0-8 0-24 48 0 0 24 0 8c0 26.5 21.5 48 48 48s48-21.5 48-48l0-136 0-24 48 0 0 24z"],
    "hand-point-up": [384, 512, [9757], "f0a6", "M40 0L16 0l0 24 0 216L0 240l0 24 0 56s0 0 0 0l0 24s0 0 0 0c0 92.8 75.2 168 168 168l48 0c92.7 0 167.9-75.1 168-167.9l0-.1s0 0 0 0l0-88 0-40 0-24-24 0-56 0 0-16-24 0-56 0 0-8 0-24-24 0-56 0 0-120 0-24L120 0 40 0zM336 256l0 80-32 0 0-96 32 0 0 16zm-6.8 128c-16.5 46.6-60.9 80-113.2 80l-48 0c-66.3 0-120-53.7-120-120c0 0 0 0 0 0l0-24s0 0 0 0l0-32 72 0 56 0 0 32-56 0-24 0 0 48 24 0 56 0 24 0 24 0 32 0 0 16 24 0 49.2 0zM96 240l-32 0L64 48l32 0 0 96 0 24 0 72zm80 0l-32 0 0-48 32 0 0 8 0 40zm48-16l32 0 0 96-32 0 0-56 0-40z"],
    "money-bill": [576, 512, [], "f0d6", "M112 112c0 35.3-28.7 64-64 64l0 160c35.3 0 64 28.7 64 64l352 0c0-35.3 28.7-64 64-64l0-160c-35.3 0-64-28.7-64-64l-352 0zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zm288 96a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "arrow-up-big-small": [576, 512, ["sort-size-up"], "f88e", "M368 208l0-128 128 0 0 128-128 0zm-48 48l48 0 128 0 48 0 0-48 0-128 0-48-48 0L368 32l-48 0 0 48 0 128 0 48zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM432 432l-64 0 0-64 64 0 0 64zm-64 48l64 0 48 0 0-48 0-64 0-48-48 0-64 0-48 0 0 48 0 64 0 48 48 0z"],
    "barcode-read": [576, 512, [], "f464", "M0 0L24 0 136 0l24 0 0 48-24 0L48 48l0 88 0 24L0 160l0-24L0 24 0 0zM144 128l0 256-48 0 0-256 48 0zm32 0l32 0 0 256-32 0 0-256zm272 0l32 0 0 256-32 0 0-256zm-208 0l48 0 0 256-48 0 0-256zm176 0l0 256-48 0 0-256 48 0zM552 0l24 0 0 24 0 112 0 24-48 0 0-24 0-88-88 0-24 0 0-48 24 0L552 0zM0 512l0-24L0 376l0-24 48 0 0 24 0 88 88 0 24 0 0 48-24 0L24 512 0 512zm552 0l-112 0-24 0 0-48 24 0 88 0 0-88 0-24 48 0 0 24 0 112 0 24-24 0z"],
    "baguette": [640, 512, [129366], "e3d8", "M578.6 83.6c-24.5-36.8-74.2-46.7-110.9-22.2l-69.7 46.5L433 143l17 17L416 193.9l-17-17-41.9-41.9-74.5 49.6L321 223l17 17L304 273.9l-17-17-45.1-45.1-74.5 49.6L209 303l17 17L192 353.9l-17-17-48.3-48.3L83.6 317.4c-36.8 24.5-46.7 74.2-22.2 110.9s74.2 46.7 110.9 22.2l384-256c36.8-24.5 46.7-74.2 22.2-110.9zM618.5 57c39.2 58.8 23.3 138.3-35.5 177.5l-384 256C140.2 529.7 60.7 513.8 21.5 455S-1.8 316.7 57 277.5l384-256C499.8-17.7 579.3-1.8 618.5 57z"],
    "bowl-soft-serve": [512, 512, [], "e46b", "M256 0L211.2 0 236 37.3l10.8 16.3c.7 1.1 1.1 2.4 1.1 3.7c0 3.7-3 6.7-6.7 6.7L172 64c-42 0-76 34-76 76c0 4.9 .5 9.8 1.4 14.5C50.8 164.8 16 206.3 16 256l0 72 0 24 24 0 8.3 0c4.1 53.7 49 96 103.7 96l32 0-24 64 192 0-24-64 32 0c54.7 0 99.6-42.3 103.7-96l8.3 0 24 0 0-24 0-72c0-49.9-35.2-91.6-82.1-101.7c1.4-5.9 2.1-12 2.1-18.3C416 60.9 355.1 0 280 0L256 0zm40 57.3c0-2.7-.2-5.3-.6-8C336.7 56.6 368 92.7 368 136c0 5.8-1.5 11.3-4.3 16L280 152l-24 0 0 48 24 0 36.4 0 58.8 0 8.8 0 8 0c30.9 0 56 25.1 56 56l0 48L64 304l0-48c0-30.9 25.1-56 56-56l8 0 6.5 0 33.5 0 22.8 0 1.2 0 0-48-24 0-21.3 0c-1.7-3.6-2.7-7.7-2.7-12c0-15.5 12.5-28 28-28l69.3 0c30.2 0 54.7-24.5 54.7-54.7z"],
    "face-holding-back-tears": [512, 512, [129401], "e482", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm208-16a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm32 32l0 16 0 16 0 16-32 0 0-16c-13.4 10-30 16-48 16c-11.4 0-22.2-2.4-32-6.7l0 6.7 0 16-32 0 0-16 0-32c-10-13.4-16-30-16-48c0-19 6.6-36.5 17.7-50.2L94 160.1l11.5-1.4c25.5-3.2 46.6-21.3 53.6-45.9l1.5-5.2 30.8 8.8-1.5 5.2c-4.2 14.8-11.8 28-21.9 38.8c40.4 4 72 38.1 72 79.6l0 32zm112 16a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm64 0l0 32 0 16-32 0 0-16 0-6.7c-9.8 4.3-20.6 6.7-32 6.7c-44.2 0-80-35.8-80-80c0-41.5 31.5-75.6 72-79.6c-10-10.8-17.6-24.1-21.9-38.8l-1.5-5.2 30.8-8.8 1.5 5.2c7 24.7 28.1 42.7 53.6 45.9l11.5 1.4-3.7 29.7C425.4 203.5 432 221 432 240c0 18-6 34.6-16 48zm-56 93.3C344 405.2 304.7 434 256 434s-88-28.8-104-52.7L192 354.7c8.1 12.1 33.2 31.3 64 31.3s56-19.2 64-31.3L360 381.3zM128 240c17.7 0 32-14.3 32-32c17.7 0 32 14.3 32 32s-14.3 32-32 32s-32-14.3-32-32zm224-32c17.7 0 32 14.3 32 32s-14.3 32-32 32s-32-14.3-32-32c17.7 0 32-14.3 32-32z"],
    "square-up": [448, 512, [11014, "arrow-alt-square-up"], "f353", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM112 224l112-96 112 96 0 32-64 0 0 128-96 0 0-128-64 0 0-32z"],
    "train-subway-tunnel": [512, 512, ["subway-tunnel"], "e2a3", "M256 48C141.1 48 48 141.1 48 256l0 232 0 24L0 512l0-24L0 256C0 114.6 114.6 0 256 0S512 114.6 512 256l0 232 0 24-48 0 0-24 0-232c0-114.9-93.1-208-208-208zM160 192l0 64 192 0 0-64-192 0zm0 112l0 96 192 0 0-96-192 0zM112 144l48 0 192 0 48 0 0 48 0 208 0 48-46.1 0 47 47 17 17-67.9 0-64-64-60.1 0-64 64-67.9 0s0 0 0 0l17-17 47-47-46 0 0-48 0-208 0-48zm64 208a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm136-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "square-exclamation": [448, 512, ["exclamation-square"], "f321", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm248 96l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM200 320l48 0 0 48-48 0 0-48z"],
    "semicolon": [192, 512, [], "3b", "M72 104l0 48 48 0 0-48-48 0zM24 56l48 0 48 0 48 0 0 48 0 48 0 48-48 0-48 0-48 0 0-48 0-48 0-48zM64.5 512L16 512l6.9-48L48 288l64 0 48 0 0 48 0 48L80 512l-15.5 0zM89.6 336l-13 90.8L112 370.2l0-34.2-22.4 0z"],
    "bookmark": [384, 512, [128278, 61591], "f02e", "M192 344.4l24.2 14.1L336 428.4 336 48 48 48l0 380.4 119.8-69.9L192 344.4zM48 484L0 512l0-55.6L0 48 0 0 48 0 336 0l48 0 0 48 0 408.4 0 55.6-48-28L192 400 48 484z"],
    "fan-table": [448, 512, [], "e004", "M224 400a176 176 0 1 0 0-352 176 176 0 1 0 0 352zM448 224c0 115.6-87.6 210.8-200 222.7l0 17.3 112 0 24 0 0 48-24 0-136 0L88 512l-24 0 0-48 24 0 112 0 0-17.3C87.6 434.8 0 339.6 0 224C0 100.3 100.3 0 224 0S448 100.3 448 224zM118.4 197.6c-16.6-41 3.2-87.6 44.2-104.1l22.3-9 38.2 94.4c16.7-23.7 45.8-37.5 76.6-33.2c43.8 6.1 74.2 46.6 68.1 90.4l-3.3 23.8L263.5 245.7c12.2 26.4 9.6 58.4-9.6 82.9c-27.2 34.8-77.5 41-112.3 13.8l-18.9-14.8 62.7-80.3c-28.9-2.6-55.4-21-67-49.7zM224 240a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "align-justify": [448, 512, [], "f039", "M24 40L0 40 0 88l24 0 400 0 24 0 0-48-24 0L24 40zm0 128L0 168l0 48 24 0 400 0 24 0 0-48-24 0L24 168zM0 296l0 48 24 0 400 0 24 0 0-48-24 0L24 296 0 296zM24 424L0 424l0 48 24 0 400 0 24 0 0-48-24 0L24 424z"],
    "battery-low": [576, 512, ["battery-1"], "e0b1", "M496 144l0 224L48 368l0-224 448 0zM48 96L0 96l0 48L0 368l0 48 48 0 448 0 48 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L48 96zm112 96l-64 0 0 128 64 0 0-128z"],
    "credit-card-front": [576, 512, [], "f38a", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 336l96 0 0 48-96 0 0-48zm128 0l160 0 0 48-160 0 0-48zM96 256l384 0 0 48L96 304l0-48zM480 128l0 96-128 0 0-96 128 0z"],
    "brain-arrow-curved-right": [640, 512, ["mind-share"], "f677", "M313.6 464L280 464l0-40 0-4 0-4 0-320 0-8 0-40 40 0c2.7 0 5.4 .3 8 .8c18.3 3.7 32 19.8 32 39.2l0 .7c20.7 3.5 36.9 20.1 39.6 41c.3 2.1 .4 4.2 .4 6.3c0 5.7-1 11.2-2.8 16.3c7.8 .8 15.1 3.5 21.3 7.7c11.5 7.6 19.6 20.1 21.2 34.6c.2 1.8 .3 3.6 .3 5.5c0 14.5-6.5 27.6-16.7 36.4c15.5 6.1 28.1 18 34.9 33.1c.4 .8 .7 1.7 1.1 2.5l20.7 0 0-48 0-16 0-46.4c-7.1-16.3-18.7-30.3-33.1-40.3c-4.5-28.9-21.8-53.5-45.9-67.8C387.5 22 356.3 0 320 0L280 0 232 0 192 0c-36.3 0-67.5 22-80.9 53.4C86.9 67.7 69.6 92.3 65.1 121.2C40.3 138.6 24 167.4 24 200c0 8 1 15.8 2.8 23.3C10.1 242.8 0 268.2 0 296c0 30.6 12.2 58.2 32 78.4c0 .5 0 1.1 0 1.6c0 47.3 34.1 86.5 79.1 94.5c16.4 25 44.7 41.5 76.9 41.5l44 0 48 0 44 0c7 0 13.9-.8 20.5-2.3c-11.1-11.3-22.9-26.6-30.9-45.7zM152 88.7l0-.7c0-19.4 13.7-35.5 32-39.2c2.6-.5 5.3-.8 8-.8l40 0 0 40 0 8 0 320 0 4 0 4 0 40-44 0c-1.3 0-2.7-.1-4-.2c-12.6-1.1-23.7-7.6-31-17.1c-5.4-7.1-8.7-15.9-9-25.4c-5 1.8-10.4 2.7-16 2.7c-4.7 0-9.2-.7-13.4-1.9C94.6 416.3 80 397.8 80 376c0-6.5 1.3-12.6 3.6-18.3c.5-1.2 1.1-2.4 1.7-3.6c-1.6-.7-3.2-1.5-4.7-2.4C61.1 340.8 48 319.9 48 296c0-9.5 2.1-18.4 5.7-26.5c6.9-15.1 19.4-27 34.9-33.1C78.5 227.6 72 214.5 72 200c0-1.8 .1-3.7 .3-5.5c1.6-14.4 9.7-26.9 21.2-34.6c6.2-4.1 13.5-6.8 21.3-7.7c-1.8-5.1-2.8-10.6-2.8-16.3c0-2.1 .1-4.2 .4-6.3c2.7-20.9 18.9-37.6 39.6-41zM528 240l-16 0 0 64-64 0c-61.9 0-112 50.1-112 112c0 64 64 96 64 96l0-48c0-35.3 28.7-64 64-64l48 0 0 64 16 0L640 352 528 240z"],
    "umbrella-beach": [576, 512, [127958], "f5ca", "M572.1 268.8c-.5 16.2-2.6 32.5-6.3 48.8l-45.5-16.6-77.6-28.3s0 0 0 0L214.9 189.9s0 0 0 0L134 160.4 88.4 143.9C96 129 104.9 115.2 115 102.4c66.5-84.6 182.2-121 288.8-82.2s171.8 141 168.4 248.6zM473 124.2c.4 35-4.5 69.8-14.5 103.3L524 251.3c-2.2-47-20.3-91.9-51-127.2zM396.3 68.9c-3-1.2-5.9-2.4-9-3.5c-1-.4-1.9-.7-2.9-1c-18.2-5.9-38.3-.9-51.5 13.1c-23.3 24.6-42.2 53.1-55.9 84L413.3 211c9.4-32.5 13.2-66.4 11.2-100.2c-1.1-18.2-12-34.2-28.2-41.9zM288.8 54.6c-48 6.4-92.7 29.5-125.8 65.4l68.8 25c14.2-32.9 33.4-63.4 57-90.4zM552 464l24 0 0 48-24 0L24 512 0 512l0-48 24 0 192.7 0 76.9-211.4L338.7 269l-71 195L552 464z"],
    "helmet-un": [512, 512, [], "e503", "M240 48c106 0 192 86 192 192l-176 0-15.5 0-6.4 14.1L196.9 336 48 336l0-96C48 134 134 48 240 48zm80 372.7l-77.7-68.6L271.5 288l48.5 0 0 132.7zm48 42.4L368 288l120 0 24 0 0-48-24 0-8 0C480 107.5 372.5 0 240 0S0 107.5 0 240L0 360l0 24 24 0 181.9 0 2.3 2 136 120 6.8 6 9.1 0 96 0 24 0 0-48-24 0-86.9 0-1.1-.9zM160 112l0-16-32 0 0 16 0 64c0 26.5 21.5 48 48 48s48-21.5 48-48l0-64 0-16-32 0 0 16 0 64c0 8.8-7.2 16-16 16s-16-7.2-16-16l0-64zM272 96l-16 0 0 16 0 96 0 16 32 0 0-16 0-43.6 31.1 51.8 4.7 7.8 9.1 0 3.2 0 16 0 0-16 0-96 0-16-32 0 0 16 0 43.6-31.1-51.8L284.3 96l-9.1 0L272 96z"],
    "location-smile": [384, 512, ["map-marker-smile"], "f60d", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM136 128a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm88 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM111.4 251.1l33.3-22.2c4.5 6.7 21.6 23.1 47.4 23.1s42.9-16.4 47.4-23.1l33.3 22.2C262.9 265.7 234.5 292 192 292s-70.9-26.3-80.6-40.9z"],
    "arrow-left-to-line": [448, 512, [8676, "arrow-to-left"], "f33e", "M0 88L0 64l48 0 0 24 0 336 0 24L0 448l0-24L0 88zM135.6 273.5L117 256l18.6-17.5 136-128L289 94.1l32.9 35-17.5 16.4L212.5 232l83.5 0 128 0 24 0 0 48-24 0-128 0-83.5 0 91.9 86.5L321.9 383l-32.9 35-17.5-16.4-136-128z"],
    "bullseye": [512, 512, [], "f140", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM256 368a112 112 0 1 0 0-224 112 112 0 1 0 0 224zm0-272a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 176a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm0-80a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "sushi": [576, 512, [127843, "nigiri"], "e48a", "M576 352L554.7 224.4c-6.4-38.1-23.7-72.1-48.5-98.8L405.9 295.5 576 352zM393.5 66.1L282.2 254.4l92.7 30.8L482.1 103.6c-25.4-19.5-55.8-32.7-88.7-37.5zm-36-2.1L246.6 64 96.1 318.7l139.4-48.3L357.5 64zM21.3 224.4L0 352l32-11.1 1.5-.5 15.9-5.5L80 324.3s0 0 0 0L49.4 334.9 209.5 64c-93.3 .6-172.8 68.2-188.2 160.4zM32 374.8l0 1.2c0 39.8 32.2 72 72 72c16.6 0 31.8-5.6 44-15c12.2 9.4 27.4 15 44 15c18.4 0 35.3-6.9 48-18.3c12.7 11.4 29.6 18.3 48 18.3s35.3-6.9 48-18.3c12.7 11.4 29.6 18.3 48 18.3c16.6 0 31.8-5.6 44-15c12.2 9.4 27.4 15 44 15c39.8 0 72-32.2 72-72l0-.9-48-15.9 0 16.9c0 13.3-10.7 24-24 24c-5.6 0-10.6-1.8-14.6-5L428 372.3 398.6 395c-4.1 3.1-9.1 5-14.6 5c-6.2 0-11.7-2.3-16-6.1l-32-28.7-32 28.7c-4.3 3.8-9.8 6.1-16 6.1s-11.7-2.3-16-6.1l-32-28.7-32 28.7c-4.3 3.8-9.8 6.1-16 6.1c-5.6 0-10.6-1.8-14.6-5L148 372.3 118.6 395c-4.1 3.1-9.1 5-14.6 5c-13.3 0-24-10.7-24-24l0-17.9L32 374.8z"],
    "message-captions": [512, 512, ["comment-alt-captions"], "e1de", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM120 192l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm224 0l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zM120 272l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zm128 0l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "trash-list": [640, 512, [], "e2b1", "M160 0L147.2 0 140 10.7 93.8 80 80.1 80 32 80 0 80l0 48 35.6 0L64 512l288 0 28.4-384 35.6 0 0-48-32 0-48.1 0-13.7 0L276 10.7 268.8 0 256 0 160 0zM264.5 80l-113 0 21.3-32 70.3 0 21.3 32zM108.6 464L83.7 128l212.8 0 .9 1.3 1.9-1.3 33 0L307.4 464l-198.8 0zM640 128l-192 0 0 48 192 0 0-48zM608 256l-160 0 0 48 160 0 0-48zM448 384l0 48 96 0 0-48-96 0z"],
    "bacon": [576, 512, [129363], "f7e5", "M0 352c16.2-7.3 31-14.3 44.6-21.1c118.5-59 141.5-98.6 166.2-141C239.1 141.4 269.6 89.2 448 0l97.4 121.7L576 160c-15.6 7.8-30 15.3-43.4 22.5C392.3 258.3 364.7 305.7 338.8 350c-27.5 47.2-53 91-210.8 162L30.9 390.7 0 352zm100.4 48.7c49.3-26.4 81.3-50 104.7-72c24.3-23 39.9-44.8 56.9-68.5l1.9-2.6c17.7-24.8 37-51.3 68.5-80.6c28.9-27 67.8-56 124.8-88.9L435.1 60.7c-64.8 34.5-103.6 61.8-128.5 84.1c-27.9 25-40 45-53.1 67.4l-1.5 2.5c-13.9 23.8-30.2 51.9-64.8 82.3c-26 22.9-61.2 46.3-112 72.2l25.2 31.4zm20.3 25.4l21.2 26.5c56.7-27.5 89.3-49.4 109.9-67.6c22.8-20.1 32.6-36.9 46.1-60l.7-1.2c14.9-25.5 32.9-55.6 71.9-90.6c29.9-26.8 71.3-55.7 131.6-88.8l-24.9-31.1c-57.8 32.9-95.7 61.4-123.2 87c-29 27.1-46.8 51.4-64.3 75.8l-2.2 3.1c-16.8 23.5-33.9 47.5-60.6 72.7c-25 23.6-57.9 47.8-106.3 74.1z"],
    "option": [640, 512, [], "e318", "M176 64l11 0 7.2 8.4L475 400l141 0 24 0 0 48-24 0-152 0-11 0-7.2-8.4L165 112 24 112 0 112 0 64l24 0 152 0zm440 0l24 0 0 48-24 0-176 0-24 0 0-48 24 0 176 0z"],
    "raccoon": [512, 512, [], "e613", "M296 0l-8 0-3.4 0L224 0l-9.9 0-4.4 8.8-16 32-3 5.9 2.1 6.3L207 95.5l-33.6 41.4-5.4 6.6 0 8.5 0 40 0 17.9 17.1 5.1 76.6 23 45 30 6 4 7.3 0 32 0 7.3 0 6-4 45-30 76.6-23 17.1-5.1 0-17.9 0-40 0-8-4.8-6.4L465.8 93.1l13.3-40 2.1-6.3-3-5.9-16-32L457.9 0 448 0 396 0 384 0 296 0zM216 160.5l24.5-30.2 38.8-23.3c14.4-8.6 32.9-.4 36.2 16c1.8 8.9-1.6 18-8.6 23.7l-49.6 39.7L216 174.1l0-13.6zM336 93.1c-11.4-14.5-29.5-22.5-47.8-21.4L307.4 48 372 48l18.4 24.5c-20.6-3.8-41.6 4.4-54.4 20.6zm0 69.5c2.6 3.4 5.7 6.5 9.1 9.2l35.4 28.3-20.6 13.8C358.8 201.6 348.5 192 336 192s-22.8 9.6-23.9 21.9l-20.6-13.8 35.4-28.3c3.4-2.7 6.5-5.8 9.1-9.2zm78.8 23.9l-49.6-39.7c-7.1-5.7-10.4-14.8-8.6-23.7c3.3-16.4 21.9-24.7 36.2-16l42.9 25.7L456 160l0 14.1-41.2 12.4zM144 244.4L144 56l0-24-24 0L24 32 0 32 0 56 0 200l0 24L0 392c0 66.3 53.7 120 120 120l336 0 24 0 0-24 0-24 0-8c0-39.8-32.2-72-72-72l-24 0 0 48 24 0c13.3 0 24 10.7 24 24l0 8-80 0 0-8c0-39.8-32.2-72-72-72l-48 0-24 0 0 48 24 0 48 0c13.3 0 24 10.7 24 24l0 8-184 0c-39.8 0-72-32.2-72-72l0-32 34.4 0c-1.6 10.4-2.4 21.1-2.4 32l0 24 48 0 0-24c0-54.6 27.3-102.8 69.1-131.7l-23.5-7L144 244.4zM96 311.9l-.1 .1L48 312l0-48 48 0 0 47.9zM96 216l-48 0 0-16 0-32 48 0 0 48zm0-96l-48 0 0-40 48 0 0 40zM332.7 323.6l-64-40-20.4-12.7-25.4 40.7 20.4 12.7 64 40 25.4-40.7zm102.6-40l-64 40 25.4 40.7 64-40 20.4-12.7-25.4-40.7-20.4 12.7zM288 144a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm112-16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "hand-point-down": [384, 512, [], "f0a7", "M40 512l-24 0 0-24 0-216L0 272l0-24 0-56s0 0 0 0l0-24s0 0 0 0C0 75.2 75.2 0 168 0l48 0c92.7 0 167.9 75.1 168 167.9l0 .1s0 0 0 0l0 88 0 40 0 24-24 0-56 0 0 16-24 0-56 0 0 8 0 24-24 0-56 0 0 120 0 24-24 0-80 0zM336 256l0-80-32 0 0 96 32 0 0-16zm-6.8-128C312.7 81.4 268.2 48 216 48l-48 0C101.7 48 48 101.7 48 168c0 0 0 0 0 0l0 24s0 0 0 0l0 32 72 0 56 0 0-32-56 0-24 0 0-48 24 0 56 0 24 0 24 0 32 0 0-16 24 0 49.2 0zM96 272l-32 0 0 192 32 0 0-96 0-24 0-72zm80 0l-32 0 0 48 32 0 0-8 0-40zm48 16l32 0 0-96-32 0 0 56 0 40z"],
    "arrow-up-from-bracket": [448, 512, [], "e09a", "M241 18.2l-17-17-17 17L79 146.2l-17 17L96 197.1l17-17 87-87L200 328l0 24 48 0 0-24 0-234.9 87 87 17 17 33.9-33.9-17-17L241 18.2zM48 344l0-24L0 320l0 24L0 488l0 24 24 0 400 0 24 0 0-24 0-144 0-24-48 0 0 24 0 120L48 464l0-120z"],
    "head-side-gear": [512, 512, [], "e611", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0C126.8 48 48 127 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM256 133.5c11.2 4 21.5 10 30.4 17.6l32.5-18.7 32 55.4-32.5 18.7c1.1 5.7 1.6 11.6 1.6 17.6s-.5 11.9-1.6 17.5l32.5 18.7-32 55.4L286.4 297c-8.9 7.6-19.2 13.6-30.4 17.6l0 37.5-64 0 0-37.5c-11.2-4-21.5-10-30.4-17.6l-32.5 18.7-32-55.4 32.5-18.7c-1.1-5.7-1.6-11.6-1.6-17.5s.5-11.9 1.6-17.6L97.1 187.7l32-55.4L161.6 151c8.9-7.6 19.1-13.6 30.4-17.6L192 96l64 0 0 37.5zm8 90.5a40 40 0 1 0 -80 0 40 40 0 1 0 80 0z"],
    "trash-plus": [448, 512, [], "e2b2", "M160 0L147.2 0 140 10.7 93.8 80 80.1 80 32 80 0 80l0 48 35.6 0L64 512l320 0 28.4-384 35.6 0 0-48-32 0-48.1 0-13.7 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM108.6 464L83.7 128l280.6 0L339.4 464l-230.8 0zm95.3-67.9l40.2 0 0-20.1 0-67.9 67.9 0 20.1 0 0-40.2-20.1 0-67.9 0 0-67.9 0-20.1-40.2 0 0 20.1 0 67.9-67.9 0-20.1 0 0 40.2 20.1 0 67.9 0 0 67.9 0 20.1z"],
    "file-cad": [512, 512, [], "e672", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm88-112c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-8 0-16-32 0 0 16 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 8 0 16 32 0 0-16 0-8c0-22.1-17.9-40-40-40l-16 0zm232 0l-16 0 0 16 0 128 0 16 16 0 32 0c26.5 0 48-21.5 48-48l0-64c0-26.5-21.5-48-48-48l-32 0zm16 32l16 0c8.8 0 16 7.2 16 16l0 64c0 8.8-7.2 16-16 16l-16 0 0-96zm-160 8l0 56 0 48 0 16 32 0 0-16 0-32 32 0 0 32 0 16 32 0 0-16 0-48 0-56c0-22.1-17.9-40-40-40l-16 0c-22.1 0-40 17.9-40 40zm32 0c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 40-32 0 0-40z"],
    "objects-align-top": [512, 512, [], "e3c0", "M512 0L0 0 0 48l512 0 0-48zM176 176l0 288-64 0 0-288 64 0zm-64-48l-48 0 0 48 0 288 0 48 48 0 64 0 48 0 0-48 0-288 0-48-48 0-64 0zm288 48l0 160-64 0 0-160 64 0zm-64-48l-48 0 0 48 0 160 0 48 48 0 64 0 48 0 0-48 0-160 0-48-48 0-64 0z"],
    "folder": [512, 512, [128193, 128447, 61716, "folder-blank"], "f07b", "M272 96L224 32 48 32 0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0L272 96zm192 48l0 288L48 432 48 80l152 0 33.6 44.8L248 144l24 0 192 0z"],
    "face-anxious-sweat": [576, 512, [], "e36a", "M496 256c0 114.9-93.1 208-208 208c-65.5 0-124-30.3-162.1-77.7c-4 17-13.4 32-26.4 42.9C146.3 480.1 213.4 512 288 512c141.4 0 256-114.6 256-256S429.4 0 288 0S32 114.6 32 256l16-21.3 25.6 34.1L81.3 279c-.8-7.6-1.3-15.2-1.3-23C80 141.1 173.1 48 288 48s208 93.1 208 208zM36.4 303.5L9.6 339.2C3.4 347.5 0 357.6 0 368c0 26.5 21.5 48 48 48c12 0 22.9-4.4 31.3-11.6C89.5 395.6 96 382.5 96 368c0-10.4-3.4-20.5-9.6-28.8L68 314.7 48 288 36.4 303.5zM208 400l0 16 160 0 0-16c0-44.2-35.8-80-80-80s-80 35.8-80 80zm159.6-96a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm-192-32a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm51.7-100.7L238.6 160 216 137.4l-11.3 11.3-7.4 7.4c-18.9 18.9-43.2 31.4-69.5 35.7l-2.5 .4-15.8 2.6 5.3 31.6 15.8-2.6 2.5-.4c32.9-5.5 63.3-21.1 86.8-44.7l7.4-7.4zM337.4 160l11.3 11.3 7.4 7.4c23.6 23.6 53.9 39.2 86.8 44.7l2.5 .4 15.8 2.6 5.3-31.6-15.8-2.6-2.5-.4c-26.3-4.4-50.6-16.9-69.5-35.7l-7.4-7.4L360 137.4 337.4 160z"],
    "credit-card-blank": [576, 512, [], "f389", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 336l96 0 0 48-96 0 0-48zm128 0l160 0 0 48-160 0 0-48z"],
    "file-waveform": [448, 512, ["file-medical-alt"], "f478", "M400 464l-288 0 0-112-48 0 0 112 0 48 48 0 288 0 48 0 0-48 0-336L320 0 112 0 64 0l0 48 0 192 48 0 0-192 176 0 0 112 112 0 0 304zM276.8 228.1l-22.2-38.9-20.1 40.1-45.5 91L164 282.7 156.8 272 144 272 24 272 0 272l0 48 24 0 107.2 0L172 381.3 195 415.7l18.5-37 43.9-87.9 9.8 17.1 6.9 12.1 13.9 0 40 0 24 0 0-48-24 0-26.1 0-25.1-43.9z"],
    "microchip-ai": [512, 512, [], "e1ec", "M184 0l0 24 0 40 48 0 0-40 0-24 48 0 0 24 0 40 48 0 0-40 0-24 48 0 0 24 0 40 24 0 48 0 0 48 0 24 40 0 24 0 0 48-24 0-40 0 0 48 40 0 24 0 0 48-24 0-40 0 0 48 40 0 24 0 0 48-24 0-40 0 0 24 0 48-48 0-24 0 0 40 0 24-48 0 0-24 0-40-48 0 0 40 0 24-48 0 0-24 0-40-48 0 0 40 0 24-48 0 0-24 0-40-24 0-48 0 0-48 0-24-40 0L0 376l0-48 24 0 40 0 0-48-40 0L0 280l0-48 24 0 40 0 0-48-40 0L0 184l0-48 24 0 40 0 0-24 0-48 48 0 24 0 0-40 0-24 48 0zM400 112l-288 0 0 288 288 0 0-288zm-44 64l0 16 0 128 0 16-40 0 0-16 0-128 0-16 40 0zm-124.7 0l3.4 8.8L293.3 336l-42.9 0-7.8-20-53.2 0-7.8 20-42.9 0 58.6-151.2 3.4-8.8 30.5 0zM204.9 276l22.2 0L216 247.4 204.9 276z"],
    "mug": [576, 512, [], "f874", "M80 112l0 288 288 0 0-288L80 112zM32 64l48 0 288 0 16 0 32 0 32 0c70.7 0 128 57.3 128 128s-57.3 128-128 128l-32 0 0 80 0 48-48 0L80 448l-48 0 0-48 0-288 0-48zM416 272l32 0c44.2 0 80-35.8 80-80s-35.8-80-80-80l-32 0 0 160z"],
    "plane-up-slash": [640, 512, [], "e22e", "M283.3 13.9C292.8 6.3 305.3 0 320 0c29.1 0 49.4 23.1 60.4 41.4C392.2 61.1 400 85.8 400 106l0 51.5 163.9 93.7 12.1 6.9 0 13.9 0 80 0 31.8-30.6-8.7-52.2-14.9 127.7 99.1 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L235.5 160.1l4.5-2.6 0-51.5c0-20.3 8.1-45.1 20-64.6c6.1-10 13.8-19.9 23.3-27.5zm-6.8 178l115 89.3 136.5 39 0-34.3L364.1 192.3 352 185.4l0-13.9 0-65.5c0-9.7-4.4-26-12.8-39.8C330.1 51 322.4 48 320 48c-.6 0-2.8 .2-6.7 3.3c-3.9 3.1-8.2 8.1-12.3 14.9c-8.5 14-13 30.2-13 39.7l0 65.5 0 13.9-11.5 6.6zM416 423.8l48 37.8 0 26.4 0 24-24 0-16 0-3.6 0-3.4-1.1L320 481.1l-96.9 29.8-3.4 1.1-3.6 0-16 0-24 0 0-24 0-72 0-12 9.6-7.2L240 356l0-22.5L94.6 375.1 64 383.8 64 352l0-80 0-13.9 12.1-6.9 70-40 40.7 32L112 285.9l0 34.3L238.6 284 288 322.9l0 45.1 0 12-9.6 7.2L224 428l0 32.4 88.9-27.4 7.1-2.2 7.1 2.2L416 460.4l0-36.7z"],
    "radiation": [512, 512, [], "f7b9", "M155.1 177.2c-7.3 9.3-13.3 19.6-17.8 30.8l-83.7 0c9.5-40.2 30.6-75.8 59.7-103.3l41.9 72.5zM176 256c0-29.6 16.1-55.5 40-69.3c0 0 0 0 0 0L152 75.8 128 34.3c-14 8.1-27.1 17.5-39.3 28C45.9 99.2 15.5 150.2 4.5 208C1.5 223.5 0 239.6 0 256l48 0 80 0 48 0zm40 69.3l-24 41.6L128 477.7l.4 .2c13.7 7.9 28.2 14.6 43.4 19.9C198.2 507 226.5 512 256 512s57.8-5 84.2-14.2c15.2-5.3 29.7-11.9 43.4-19.9l.4-.2L320 366.9l-24-41.6-.1 .1C284.1 332.1 270.5 336 256 336s-28.1-3.9-39.9-10.6l-.1-.1zM256 464c-20.8 0-40.8-3-59.7-8.7l41.9-72.6c5.8 .8 11.7 1.2 17.8 1.2s12-.4 17.8-1.2l41.9 72.6C296.8 461 276.8 464 256 464zM507.5 208c-11-57.8-41.4-108.8-84.2-145.8C411.2 51.7 398 42.4 384 34.3L360 75.8 296 186.7c23.9 13.8 40 39.7 40 69.3l48 0 80 0 48 0c0 0 0-.1 0-.1c0-16.4-1.5-32.4-4.5-47.9zM398.8 104.7c29.1 27.4 50.2 63.1 59.7 103.3l-83.8 0c-4.5-11.1-10.5-21.5-17.8-30.8l41.9-72.5zM256 304a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "pen-circle": [512, 512, [], "e20e", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm144 32L252.7 179.3l80 80L224 368l-96 16 16-96zm256-96l-44.7 44.7-80-80L320 112l80 80z"],
    "bag-seedling": [512, 512, [], "e5f2", "M91.9 150.1C84 181.9 80 214.4 80 247.2l0 17.7c0 32.7 4 65.3 11.9 97L97.5 384l317 0 5.5-22.1c7.9-31.7 11.9-64.3 11.9-97l0-17.7c0-32.7-4-65.3-11.9-97L414.5 128l-317 0-5.5 22.1zM417.5 48l-323 0L103 80l306 0 8.5-32zm-316 384l-8 32 325 0-8-32-309 0zM44.8 48L32 0 81.7 0 430.3 0 480 0 467.2 48l-12 44.9 11.4 45.6c8.9 35.5 13.4 72 13.4 108.7l0 17.7c0 36.6-4.5 73.1-13.4 108.7L456 416l12 48 12 48-49.5 0-349 0L32 512l12-48 12-48L45.4 373.5C36.5 338 32 301.5 32 264.8l0-17.7c0-36.6 4.5-73.1 13.4-108.7L56.8 92.9 44.8 48zM160 160c40.7 0 76.4 21.8 96 54.3c19.6-32.5 55.3-54.3 96-54.3l32 0 0 16c0 59.2-45.9 107.6-104 111.7l0 40.3 0 24-48 0 0-24 0-40.3c-58.1-4.1-104-52.6-104-111.7l0-16 32 0z"],
    "chart-simple": [448, 512, [], "e473", "M240 80l0 352-32 0 0-352 32 0zM208 32l-48 0 0 48 0 352 0 48 48 0 32 0 48 0 0-48 0-352 0-48-48 0-32 0zM80 272l0 160-32 0 0-160 32 0zM48 224L0 224l0 48L0 432l0 48 48 0 32 0 48 0 0-48 0-160 0-48-48 0-32 0zm320-80l32 0 0 288-32 0 0-288zM320 96l0 48 0 288 0 48 48 0 32 0 48 0 0-48 0-288 0-48-48 0-32 0-48 0z"],
    "crutches": [640, 512, [], "f7f8", "M374.8 408.7l85 85 17 17 33.9-33.9-17-17-63.4-63.4-55.5 12.3zM56 201.9L207.4 353.4l5.4-5.4 10.4-46.6L89.9 168 168 89.9l95.4 95.4 33.9-33.9L201.9 56l3.8-3.8 17-17L188.8 1.3l-17 17L18.2 171.8l-17 17 33.9 33.9 17-17 3.8-3.8zM451.2 1.3L417.3 35.2l17 17L587.8 205.8l17 17 33.9-33.9-17-17L468.2 18.2l-17-17zM415.4 78.6L279 215l-4.9 4.9-1.5 6.8L242.1 364l-95.9 95.9-17 17 33.9 33.9 17-17L276 397.9l137.2-30.5 6.8-1.5L425 361 561.4 224.6l-33.9-33.9L456 262.1 377.9 184l71.4-71.4L415.4 78.6zM344 217.9L422.1 296 396 322.1 295.6 344.4 317.9 244 344 217.9z"],
    "circle-parking": [512, 512, ["parking-circle"], "f615", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM192 128l88 0c53 0 96 43 96 96s-43 96-96 96l-64 0 0 64-48 0 0-64 0-48 0-120 0-24 24 0zm88 144c26.5 0 48-21.5 48-48s-21.5-48-48-48l-64 0 0 96 64 0z"],
    "mars-stroke": [512, 512, [9894], "f229", "M352 0l24 0L488 0l24 0 0 24 0 112 0 24-48 0 0-24 0-54.1L409.9 136l31 31 17 17L424 217.9l-17-17-31-31-27.7 27.7C370.7 227.2 384 264.1 384 304c0 97.2-78.8 176-176 176s-176-78.8-176-176s78.8-176 176-176c39.9 0 76.8 13.3 106.3 35.7L342.1 136l-31-31-17-17L328 54.1l17 17 31 31L430.1 48 376 48l-24 0 0-48zM208 432a128 128 0 1 0 0-256 128 128 0 1 0 0 256z"],
    "leaf-oak": [512, 512, [], "f6f7", "M470.3 258.4L512 248l0-72-48-32 16-64L432 32 368 48 336 0 264 0 253.6 41.7 240 96 209.9 65.9l-9.5-9.5L176 32 142.1 65.9 128 80l6.9 48.2L144 192 96 160l-4.4 4.4L32 224l48 96 0 64 0 14.1L18.2 459.8l-17 17 33.9 33.9 17-17L113.9 432l14.1 0 64 0 96 48 59.6-59.6L352 416l-32-48 63.8 9.1L432 384l14.1-14.1L480 336l-24.4-24.4-9.5-9.5L416 272l54.3-13.6zM161.9 384L313.9 232.1l17-17-33.9-33.9-17 17L128 350.1l0-30.1 0-11.3-5.1-10.1L90.4 233.5l11.7-11.7 15.3 10.2 20.8 13.9 54.2-54.2-.9-6.4-11.6-81.4 26.2 26.2 24 24L290 94l11.5-46 8.8 0 17.8 26.6 18.8 28.1 32.8-8.2 37.6-9.4 9.6 9.6-9.4 37.6-8.2 32.8 28.1 18.8L464 201.7l0 8.8L418 222l-59.9 59.9 24 24 26.2 26.2-81.4-11.6-6.4-.9-54.2 54.2 13.9 20.8 10.2 15.3-11.7 11.7-65.1-32.5L203.3 384 192 384l-30.1 0z"],
    "square-bolt": [448, 512, [], "e265", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM200 272l-88 0 0-24L288 112 248 240l88 0 0 24L160 400l40-128z"],
    "vial": [512, 512, [129514], "f492", "M340.2 18.2l-17-17L289.3 35.2l17 17 3.8 3.8L30.2 335.8C10.9 355.2 0 381.4 0 408.8C0 465.8 46.2 512 103.2 512c27.4 0 53.6-10.9 73-30.2L456 201.9l3.8 3.8 17 17 33.9-33.9-17-17L473 151 361 39 340.2 18.2zM177.9 256L344 89.9 422.1 168l-88 88-156.1 0z"],
    "gauge": [512, 512, ["dashboard", "gauge-med", "tachometer-alt-average"], "f624", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm56-160c0-22.3-13.1-41.6-32-50.6L280 120l0-24-48 0 0 24 0 181.4c-18.9 9-32 28.3-32 50.6c0 30.9 25.1 56 56 56s56-25.1 56-56zM160 192a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm-16 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm256 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM384 160a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "wand-magic-sparkles": [576, 512, ["magic-wand-sparkles"], "e2ca", "M234.7 42.7L256 0l21.3 42.7L320 64 277.3 85.3 256 128 234.7 85.3 192 64l42.7-21.3zM64 96L96 32l32 64 64 32-64 32L96 224 64 160 0 128 64 96zM448 288l32 64 64 32-64 32-32 64-32-64-64-32 64-32 32-64zM177.9 478.1L144 512l-33.9-33.9L65.9 433.9 32 400l33.9-33.9L398.1 33.9 432 0l33.9 33.9 44.1 44.1L544 112l-33.9 33.9L177.9 478.1zM357.1 231L313 186.9 99.9 400 144 444.1 357.1 231zM391 197.1L476.1 112 432 67.9 346.9 153 391 197.1z"],
    "lambda": [448, 512, [], "f66e", "M24 32L0 32 0 80l24 0 113.4 0 12.7 24.3L3.1 480l51.5 0L179.5 160.9 338.7 467.1l6.7 12.9 14.6 0 64 0 24 0 0-48-24 0-49.4 0L173.3 44.9 166.6 32 152 32 24 32z"],
    "e": [320, 512, [101], "45", "M24 32L0 32 0 56 0 256 0 456l0 24 24 0 272 0 24 0 0-48-24 0L48 432l0-160 184 0 24 0 0-48-24 0L48 224 48 80l248 0 24 0 0-48-24 0L24 32z"],
    "pizza": [576, 512, [127829], "f817", "M289.9 222.1L403.1 108.9 437 75c-11.4-11.4-23.8-21.7-37.1-30.7C358.9 16.3 309.3 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c53.3 0 102.9-16.3 143.9-44.2c13.3-9.1 25.8-19.4 37.1-30.7l-33.9-33.9L289.9 289.9 256 256l33.9-33.9zm-35.7 100c-8.4 3.8-14.2 12.2-14.2 21.9c0 13.3 10.7 24 24 24c9.8 0 18.2-5.8 21.9-14.2L318.1 386c-18.8 9-39.8 14-62.1 14c-79.5 0-144-64.5-144-144s64.5-144 144-144c22.2 0 43.3 5 62.1 14l-96 96L188.1 256l33.9 33.9 32.1 32.1zm87.6 87.6l23.4 23.4C333.5 452.7 296.1 464 256 464C141.1 464 48 370.9 48 256S141.1 48 256 48c40.1 0 77.5 11.3 109.2 30.9l-23.4 23.4C316.4 88.1 287.1 80 256 80C158.8 80 80 158.8 80 256s78.8 176 176 176c31.1 0 60.4-8.1 85.8-22.3zm155.3-44.5l-23.4-23.4C487.9 316.4 496 287.1 496 256s-8.1-60.4-22.3-85.8l23.4-23.4C516.7 178.5 528 215.9 528 256s-11.3 77.5-30.9 109.2zM464 256c0 22.2-5 43.3-14 62.1L387.9 256 450 193.9c9 18.8 14 39.8 14 62.1zm67.8 143.9c27.9-41 44.2-90.5 44.2-143.9s-16.3-102.9-44.2-143.9C522.7 98.8 512.4 86.3 501 75l-33.9 33.9L353.9 222.1 320 256l33.9 33.9L467.1 403.1 501 437c11.4-11.4 21.7-23.8 30.7-37.1zM216 192a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-40 72a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "bowl-chopsticks-noodles": [512, 512, [], "e2ea", "M0 128L0 96 128 72l0-16 0-24 48 0 0 24 0 7 0 37.5 0 38 0 37.5 0 48 32 0 0-48 0-38.5 0-42L208 57l0-17 0-24 48 0 0 24 0 8 0 40 0 48 0 40 0 48 32 0 175.9 0 48.1 0-2.8 48-.8 13.2C503.5 368.1 454 438.2 384 472.9l0 39.1-48 0-160 0-48 0 0-39.1C58 438.2 8.5 368.1 3.6 285.2L2.8 272 0 224l48.1 0 79.9 0 0-48L0 176l0-32 128-4 0-32L0 128zM288 83l0-41L512 0l0 48L288 83zm0 52l224-7 0 48-224 0 0-41zM176 464l160 0 0-20.9 26.7-13.2c55.1-27.3 93.9-82.4 97.8-147.5l.6-10.3L50.9 272l.6 10.3c3.8 65.1 42.7 120.3 97.8 147.5L176 443.1l0 20.9z"],
    "h3": [640, 512, [], "f315", "M48 88l0-24L0 64 0 88 0 248 0 424l0 24 48 0 0-24 0-152 224 0 0 152 0 24 48 0 0-24 0-176 0-160 0-24-48 0 0 24 0 136L48 224 48 88zM600 64L400 64l-24 0 0 48 24 0 142.1 0L423 231l-7 7 0 33.9 24 0 88 0c35.3 0 64 28.7 64 64s-28.7 64-64 64l-70.6 0c-16.1 0-29.8-12-31.8-28L423.8 357l-47.6 6 1.9 14.9c5 40 39 70.1 79.4 70.1l70.6 0c53.6 0 98.4-37.7 109.4-88l2.6 0 0-24c0-61.9-50.1-112-112-112l-30.1 0L617 105l7-7L624 64l-24 0z"],
    "pen-clip": [512, 512, ["pen-alt"], "f305", "M10.2 461L0 512l51-10.2L160 480 399 241s0 0 0 0L433 207s0 0 0 0l45.1-45.1L512 128 478.1 94.1 448.4 64.4 448 64l-.4-.4L417.9 33.9 384 0 350.1 33.9 305 79 257 31l-17-17L223 31 103 151l-17 17L120 201.9l17-17 103-103 31 31L32 352 10.2 461zM305 146.9L365.1 207 136.3 435.8l-75.1 15 15-75.1L305 146.9z"],
    "bridge-circle-exclamation": [640, 512, [], "e4ca", "M56 32L32 32l0 48 24 0 48 0 0 64-48 0-24 0 0 48 24 0 48 0 48 0 80 0 48 0 216 0 88 0 24 0 0-48-24 0-48 0 0-64 40 0 24 0 0-48-24 0L56 32zM338 290.3c7.4-15 16.9-28.9 28.1-41.1c-14.2-5.9-29.8-9.2-46.1-9.2c-66.3 0-120 53.7-120 120l0 72-48 0 0-96c0-53-43-96-96-96l-24 0 0 48 24 0c26.5 0 48 21.5 48 48l0 120 0 24 24 0 96 0 24 0 0-24 0-96c0-39.8 32.2-72 72-72c6.2 0 12.3 .8 18 2.3zM488 80l0 64-80 0 0-64 80 0zM360 80l0 64-80 0 0-64 80 0zM232 80l0 64-80 0 0-64 80 0zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-240l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0zm0 176l-32 0 0-32 32 0 0 32z"],
    "badge-percent": [512, 512, [], "f646", "M200.3 81.5C210.9 61.5 231.9 48 256 48s45.1 13.5 55.7 33.5L321 99.1l19-5.8c21.6-6.6 46.1-1.4 63.1 15.7s22.3 41.5 15.7 63.1l-5.8 19 17.5 9.3c20 10.6 33.5 31.6 33.5 55.7s-13.5 45.1-33.5 55.7L412.9 321l5.8 19c6.6 21.6 1.4 46.1-15.7 63.1s-41.5 22.3-63.1 15.7l-19-5.8-9.3 17.5c-10.6 20-31.6 33.5-55.7 33.5s-45.1-13.5-55.7-33.5L191 412.9l-19 5.8c-21.6 6.6-46.1 1.4-63.1-15.7S86.6 361.6 93.2 340l5.8-19-17.5-9.3C61.5 301.1 48 280.1 48 256s13.5-45.1 33.5-55.7L99.1 191l-5.8-19c-6.6-21.6-1.4-46.1 15.7-63.1S150.4 86.6 172 93.2l19 5.8 9.3-17.5zM256 0c-35.9 0-67.8 17-88.1 43.4c-33-4.3-67.6 6.2-93 31.6s-35.9 60-31.6 93C17 188.2 0 220.1 0 256s17 67.8 43.4 88.1c-4.3 33 6.2 67.6 31.6 93s60 35.9 93 31.6C188.2 495 220.1 512 256 512s67.8-17 88.1-43.4c33 4.3 67.6-6.2 93-31.6s35.9-60 31.6-93C495 323.8 512 291.9 512 256s-17-67.8-43.4-88.1c4.3-33-6.2-67.6-31.6-93s-60-35.9-93-31.6C323.8 17 291.9 0 256 0zM192 224a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm160 96a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM337 209l17-17L320 158.1l-17 17L175 303l-17 17L192 353.9l17-17L337 209z"],
    "rotate-reverse": [512, 512, [], "e631", "M418 187.1C391.2 124.1 328.7 80 256 80c-39.7 0-77.8 15.8-105.9 43.9L145 129l21.1 21.1L200 184l-33.9 33.9L160 224l-96 0-48 0 0-48 0-96 6.1-6.1L56 40 89.9 73.9 111 95l5.1-5.1C153.2 52.8 203.5 32 256 32c92.6 0 172.1 56.2 206.2 136.3L418 187.1zM94.1 325.2C121 388.1 183.4 432 256 432c39.7 0 77.8-15.8 105.9-43.9L367 383l-21.1-21.1L312 328l33.9-33.9L352 288l96 0 48 0 0 48 0 96-6.1 6.1L456 472l-33.9-33.9L401 417l-5.1 5.1C358.8 459.2 308.5 480 256 480c-92.5 0-171.8-56-206-135.9l44.1-18.9zm30-149.2L64 115.9 64 176l60.1 0zM387.9 336L448 396.1l0-60.1-60.1 0z"],
    "user": [448, 512, [128100, 62144], "f007", "M304 128a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zM65 464l318 0L348.5 352 99.5 352 65 464zM64 304l320 0 49.2 160L448 512l-50.2 0L50.2 512 0 512l14.8-48L64 304z"],
    "sensor": [448, 512, [], "e028", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM144 152l0 112 0 24-48 0 0-24 0-112 0-24 48 0 0 24zm96 0l0 112 0 24-48 0 0-24 0-112 0-24 48 0 0 24z"],
    "comma": [192, 512, [], "2c", "M112 362.9L66.8 439.8 81.6 336l30.4 0 0 26.9zM40 288L14.9 464 8 512l48.5 0L80 512l80-136 0-40 0-48-48 0-72 0z"],
    "school-circle-check": [640, 512, [], "e56b", "M466.7 144l-11.4-6.8L320 56 184.7 137.2 173.3 144 160 144 48 144l0 320 208 0 0-80c0-35.3 28.7-64 64-64c2.2 0 4.4 .1 6.5 .3c-4.3 15.2-6.5 31.1-6.5 47.7c0 59.5 29.6 112.2 74.8 144L48 512 0 512l0-48L0 144 0 96l48 0 112 0L320 0 480 96l112 0 48 0 0 48 0 122.8c-12.9-18.3-29.2-34.1-48-46.3l0-76.5-112 0-13.3 0zm-74 81.5c-15 10.9-28.2 24.1-39.1 39.1C343.3 269.4 332 272 320 272c-44.2 0-80-35.8-80-80s35.8-80 80-80s80 35.8 80 80c0 12-2.6 23.3-7.3 33.5zM160 192l0 96-64 0 0-96 64 0zM96 320l64 0 0 96-64 0 0-96zM336 160l0-16-32 0 0 16 0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16zm16 208a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 313.4l-11.3 11.3L480 385.4l-28.7-28.7L440 345.4 417.4 368l11.3 11.3 40 40L480 430.6l11.3-11.3 72-72L574.6 336z"],
    "toilet-paper-under": [512, 512, ["toilet-paper-reverse"], "e2a0", "M48 192c0 43.3 9.2 81.3 23 107.7c14.4 27.5 30.1 36.3 41 36.3l212.7 0c-3-4.5-5.7-9.3-8.2-14.1C298.5 287.4 288 241.5 288 192s10.5-95.4 28.5-129.9c2.5-4.8 5.3-9.5 8.2-14.1L112 48c-10.9 0-26.6 8.9-41 36.3C57.2 110.7 48 148.7 48 192zM359 84.3c-13.8 26.3-23 64.3-23 107.7s9.2 81.3 23 107.7c14.4 27.5 30.1 36.3 41 36.3s26.6-8.9 41-36.3c13.8-26.3 23-64.3 23-107.7s-9.2-81.3-23-107.7C426.6 56.9 410.9 48 400 48s-26.6 8.9-41 36.3zM464 464l0-112.9c-16.6 19.3-38.1 32.9-64 32.9l-288 0c-37.7 0-66-28.7-83.5-62.1C10.5 287.4 0 241.5 0 192S10.5 96.6 28.5 62.1C46 28.7 74.3 0 112 0L400 0c37.7 0 66 28.7 83.5 62.1C501.5 96.6 512 142.5 512 192l0 296 0 24-24 0-304 0-24 0 0-24 0-72 48 0 0 48 256 0zM400 240c-13.3 0-24-21.5-24-48s10.7-48 24-48s24 21.5 24 48s-10.7 48-24 48zM112 192a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm64 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "light-emergency": [448, 512, [], "e41f", "M352 304l0-96c0-70.7-57.3-128-128-128S96 137.3 96 208l0 96-48 0 0-96c0-97.2 78.8-176 176-176s176 78.8 176 176l0 96-48 0zM48 384l0 48 352 0 0-48L48 384zm0-48l352 0 48 0 0 48 0 48 0 48-48 0L48 480 0 480l0-48 0-48 0-48 48 0zM160 208l-32 0c0-53 43-96 96-96l0 32c-35.3 0-64 28.7-64 64z"],
    "arrow-down-to-arc": [512, 512, [], "e4ae", "M377.6 232.3l-104 112L256 363.3l-17.6-18.9-104-112-16.3-17.6 35.2-32.7 16.3 17.6L232 266.9 232 24l0-24 48 0 0 24 0 242.9 62.4-67.2 16.3-17.6 35.2 32.7-16.3 17.6zM256 464c114.9 0 208-93.1 208-208l0-24 48 0 0 24c0 141.4-114.6 256-256 256S0 397.4 0 256l48 0c0 114.9 93.1 208 208 208z"],
    "dumpster": [576, 512, [], "f793", "M32 32L0 160l114.9 0L140.5 32 32 32zM272 160l0-128-98.9 0L147.5 160 272 160zm32 0l124.5 0L402.9 32 304 32l0 128zm157.1 0L576 160 544 32 435.5 32l25.6 128zM86.4 240l403.3 0-20 160-363.3 0-20-160zM42 272L64 448l0 8 0 24 48 0 0-24 0-8 352 0 0 8 0 24 48 0 0-24 0-8 22-176 18 0 24 0 0-48-24 0-12 0 4-32-48.4 0L80.4 192 32 192l4 32-12 0L0 224l0 48 24 0 18 0z"],
    "van-shuttle": [640, 512, [128656, "shuttle-van"], "f5b6", "M24 32L0 32 0 56 0 360l0 24 24 0 40 0c0 53 43 96 96 96s96-43 96-96l128 0c0 53 43 96 96 96s96-43 96-96l40 0 24 0 0-24 0-144 0-8.8-5.7-6.7-136-160L491.1 32 480 32 360 32 200 32 24 32zM480 288c-35.5 0-66.6 19.3-83.2 48l-153.7 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48L48 336l0-96 152 0 160 0 232 0 0 96-28.8 0c-16.6-28.7-47.6-48-83.2-48zM48 192L48 80l128 0 0 112L48 192zm176 0l0-112 112 0 0 112-112 0zm160 0l0-112 84.9 0 95.2 112L384 192zm48 192a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM160 336a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "building-user": [640, 512, [], "e4da", "M48 48l0 416 96 0 0-112 96 0 0 112 96 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 311L317.1 512 48 512 0 512l0-48L0 48 0 0zM88 88l80 0 0 80-80 0 0-80zm208 0l0 80-80 0 0-80 80 0zM88 216l80 0 0 80-80 0 0-80zm208 0l0 80-80 0 0-80 80 0zm120 56a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zM584 384l56 128-288 0 56-128 176 0z"],
    "light-switch": [384, 512, [], "e017", "M168 64l0-16L48 48l0 416 120 0 0-16 48 0 0 16 120 0 0-416L216 48l0 16-48 0zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM144 368l96 0 0-88-96 0 0 88zm0-136l96 0 0-88-96 0 0 88zM96 96l48 0 96 0 48 0 0 48 0 224 0 48-48 0-96 0-48 0 0-48 0-224 0-48z"],
    "square-caret-left": [448, 512, ["caret-square-left"], "f191", "M48 432l352 0 0-352L48 80l0 352zM0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480zm256-96L128 256 256 128l32 0 0 256-32 0z"],
    "highlighter": [576, 512, [], "f591", "M184 315.9l-14.1 14.1L131.9 368 184 420.1l38.1-38.1L236.1 368l19.9 0 47.4 0 16.2-22.5-113-113L184 248.6l0 47.4 0 19.9zm62-111.8L347.9 306 489.2 109.1 442.9 62.8 246 204.1zM136 224L448 0 552 104 328 416l-72 0-38.1 38.1-33.7 33.7-.2 .2-.3-.3L169 473l-32 32-7 7-9.9 0-96 0L0 512l0-24 0-16 0-9.9 7-7 72-72L64 368l72-72 0-72zM113 417l-47 47 44.1 0 25-25L113 417z"],
    "wave-pulse": [640, 512, ["heart-rate"], "f5f8", "M291.8 0L312 0l16 0 19.3 0 4.1 18.9 69.2 318.2 37.2-90.3 6.1-14.9 16.1 0 136 0 24 0 0 48-24 0-119.9 0L446.2 401.1 440.1 416 424 416l-16 0-19.3 0-4.1-18.9L321.8 108.4 255.7 492.1 252.2 512 232 512l-16 0-18.9 0-4.4-18.4L141.1 280 24 280 0 280l0-48 24 0 136 0 18.9 0 4.4 18.4 38.1 157.8L288.3 19.9 291.8 0z"],
    "key": [512, 512, [128273], "f084", "M315.7 302.4l-24.2-3.8-17.3 17.3L254.1 336 224 336l-48 0 0 48 0 16-16 0-48 0 0 48 0 16-64 0 0-78.1L196.1 237.8l17.3-17.3-3.8-24.2c-1-6.6-1.6-13.4-1.6-20.3c0-70.7 57.3-128 128-128s128 57.3 128 128s-57.3 128-128 128c-6.9 0-13.7-.5-20.3-1.6zM272 384l1.9 0 7-7 27.2-27.2c9.1 1.4 18.4 2.2 27.9 2.2c97.2 0 176-78.8 176-176S433.2 0 336 0S160 78.8 160 176c0 9.5 .7 18.8 2.2 27.9L7 359l-7 7L0 376l0 88 0 24 0 24 24 0 24 0 64 0 24 0 24 0 0-16 0-8 0-24 0-16 16 0 24 0 8 0 16 0 0-16 0-8 0-24 0-16 40 0 8 0zm96-208a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "arrow-left-to-bracket": [512, 512, [], "e669", "M168 80L48 80l0 352 120 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l24 0 144 0 24 0 0 48-24 0zm-1 193l-17-17 17-17L295 111l17-17L345.9 128l-17 17-87 87L488 232l24 0 0 48-24 0-246.1 0 87 87 17 17L312 417.9l-17-17L167 273z"],
    "hat-santa": [640, 512, [], "f7a7", "M442 207.8l25.6 7 .2-.3-2.6-19.4-4.4-32.5 30.8-3.4L434.4 91.6c-32-37.8-79-59.6-128.5-59.6c-68.8 0-130.7 41.9-156.3 105.8L64 352l51.7 0 78.6-196.4C212.5 109.9 256.8 80 305.9 80c35.4 0 69 15.6 91.8 42.6L423.5 153l-26.9-7.3-23.8-6.5-44 44 10.6 26.6L396.3 352l51.7 0L406.3 247.8 384 192l58 15.8zm108.2-47.2L530 187.1l-33.1 3.7 4.5 33-20.8 26L507.1 270l3.7 33.1 33-4.5 26 20.8L590 292.9l33.1-3.7-4.5-33 20.8-26L612.9 210l-3.7-33.1-33 4.5-26-20.8zM0 384l0 96 48 0 416 0 48 0 0-96-48 0L48 384 0 384z"],
    "tamale": [320, 512, [129748], "e451", "M320 48L295.4 208l-48.6 0L268 70.5c-1.9-1-3.9-2-6.1-3c-4.8-2.2-10.4-4.5-16.9-6.7L229.2 208l-32.2 0L213.7 52.7c-11.1-2.1-23.7-3.6-37.7-4.3L176 208l-16 0-16 0 0-159.6c-14 .7-26.6 2.2-37.7 4.3L122.9 208l-32.2 0L75 60.8c-6.4 2.2-12.1 4.5-16.9 6.7c-2.2 1-4.2 2-6.1 3L73.2 208l-48.6 0L0 48S48 0 160 0S320 48 320 48zM256 304l39.4 0L320 464s-48 48-160 48S0 464 0 464L24.6 304 64 304 44.8 329.6 66.7 346 52 441.4c1.9 1 3.9 2 6.1 3c4.8 2.2 10.4 4.5 16.9 6.7l9.8-91.6 29.8 22.3-8.3 77.4c11.1 2.1 23.7 3.6 37.7 4.3l0-106.3 6.4-8.5L160 336l9.6 12.8 6.4 8.5 0 106.3c14-.7 26.6-2.2 37.7-4.3l-8.3-77.4 29.8-22.3 9.8 91.6c6.4-2.2 12.1-4.5 16.9-6.7c2.2-1 4.2-2 6.1-3L253.3 346l21.9-16.4L256 304zM24 240l136 0 136 0 16 0 0 32-16 0-104 0 28.8 38.4 9.6 12.8-25.6 19.2-9.6-12.8L160 282.7l-35.2 46.9-9.6 12.8L89.6 323.2l9.6-12.8L128 272 24 272 8 272l0-32 16 0z"],
    "box-check": [448, 512, [], "f467", "M200 160l0-80L95.2 80 59.6 160 200 160zm188.4 0L352.8 80 248 80l0 80 140.4 0zM48 208l0 224 352 0 0-224L48 208zM64 32l320 0 64 144 0 256 0 48-48 0L48 480 0 480l0-48L0 176 64 32zM337 265L209 393l-17 17-17-17-64-64-17-17L128 278.1l17 17 47 47L303 231l17-17L353.9 248l-17 17z"],
    "bullhorn": [512, 512, [128226, 128363], "f0a1", "M438.1 0L448 0l8 0 24 0 0 24 0 155.6c18.6 8.8 32 32.5 32 60.4s-13.4 51.6-32 60.4L480 456l0 24-24 0-8 0-9.9 0-7-7-43.6-43.6c-47.8-47.8-112-75.4-179.4-77.2L208 464l0 48-48 0-48 0-48 0 0-48 0-112-16 0L0 352l0-48L0 176l0-48 48 0 112 0 40.7 0c70 0 137.2-27.8 186.7-77.3L431 7l7-7zM421.3 395.4L432 406.1l0-332.1L421.3 84.6C364.5 141.4 288.1 174 208 175.9c0 0 0 .1 0 .1l0 128s0 0 0 0c0 0 0 .1 0 .1c80.1 1.9 156.5 34.5 213.3 91.3zM48 176l0 128 16 0s0 0 0 0l48 0 48 0 0-128L48 176zm64 176l0 112 48 0 0-112-48 0z"],
    "steak": [576, 512, [129385], "f824", "M301.5 72.6c-15.9 14.8-25.5 34.1-32.8 50.6c-4.2 9.6-7.7 18-10.9 25.7l-1.3 3.2c-9.3 22.5-18.4 44.6-39.1 65.3c-26.6 26.6-56.8 42.7-81.6 55.3c-2.8 1.4-5.5 2.8-8.1 4.1c0 0 0 0 0 0c-22.4 11.4-39.6 20.1-55.1 32.5C57.7 321.2 48 337.8 48 360l0 104 192 0c70.2 0 140.7-26.7 194-66.3c52.5-39.1 94-95.4 94-157.7c0-48.1-19-95-47-130c-27.6-34.5-67.9-62-113-62c-27.4 0-49.4 8.6-66.5 24.6zM240 512L48 512 0 512l0-48L0 360c0-38.6 17.8-68.3 42.5-88.1c19.6-15.8 41.4-26.8 63.3-37.8c27.3-13.8 54.6-27.6 77.7-50.7c13.8-13.8 19.7-27.9 30-52.9c3.2-7.7 6.8-16.5 11.2-26.6c7.7-17.6 20.6-44.7 44.1-66.5C295.7 12.4 329.7 0 368 0c65 0 117.7 39 150.5 80c33.9 42.4 57.5 99.6 57.5 160c0 83.9-55.1 152.8-113.4 196.2C402.1 481.2 321.7 512 240 512zm65.6-352.5c2.5-6 4.8-11.8 7.1-17c6.9-15.7 13.3-27.1 21.5-34.7c7.5-7 17.5-11.7 33.9-11.7c25.4 0 53.3 16.2 75.5 44c22 27.5 36.5 64.1 36.5 100c0 40.8-28.3 84.6-74.7 119.2C359.4 393.4 298.6 416 240 416L96 416l0-56c0-9 2.6-13.2 6.9-16.9c5.8-5 15-9.1 30.2-15.5l1.2-.5c29.3-12.4 71.2-30 117-75.8c28.6-28.6 42.9-63.7 54.3-91.9zM416 224a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "location-crosshairs-slash": [640, 512, ["location-slash"], "f603", "M344 24l0-24L296 0l0 24 0 41.5c-43.4 5.4-82.4 25.3-111.8 54.8L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L485.2 353.9c13.2-22.2 22-47.2 25.3-73.9l41.5 0 24 0 0-48-24 0-41.5 0C499.7 145.2 430.8 76.3 344 65.5L344 24zM446.9 324.2l-38.7-30.1c5.1-11.7 7.9-24.6 7.9-38.1c0-53-43-96-96-96c-22.1 0-42.5 7.5-58.7 20.1L222.5 150c25.6-23.6 59.9-38 97.5-38c79.5 0 144 64.5 144 144c0 24.7-6.2 47.9-17.1 68.2zm-79.3-61.6l-65.7-51c5.6-2.3 11.7-3.6 18.2-3.6c26.5 0 48 21.5 48 48c0 2.2-.2 4.4-.4 6.6zm47.4 160.3l-41.9-33c-16.4 6.5-34.3 10.1-53 10.1c-79.5 0-144-64.5-144-144c0-6.9 .5-13.6 1.4-20.2l-41.9-33c-2.7 9.5-4.7 19.2-6 29.3L88 232l-24 0 0 48 24 0 41.5 0c10.8 86.8 79.7 155.7 166.5 166.5l0 41.5 0 24 48 0 0-24 0-41.5c25.5-3.2 49.5-11.4 70.9-23.6z"],
    "person-dolly": [512, 512, [], "f4d0", "M32 48a48 48 0 1 1 96 0A48 48 0 1 1 32 48zM0 340.3c.5 .4 1.1 .9 1.6 1.3L48 378.1 48 488l0 24L0 512l0-24L0 340.3zM0 128l24 0 64 0 13.1 0 7.1 11 64.9 101 38.2 0-10.5-42.2-5.8-23.3 46.6-11.6 5.8 23.3 49.6 198.4c17.6 2.4 32.9 12 42.9 25.7l134.4-33.6 23.3-5.8 11.6 46.6-23.3 5.8L351.4 456.9C347.1 488 320.3 512 288 512c-35.3 0-64-28.7-64-64c0-21.3 10.4-40.1 26.3-51.7L223.3 288 160 288l-13.1 0-7.1-11L120 246.2l0 81.8 0 4.9 30.8 24.2 7.6 5.9 1.4 9.5L179.7 512l-48.5 0L113.6 388.9 21.4 316.5C7.9 305.9 0 289.6 0 272.4L0 152l0-24zM72 295.2L72 184l0-8-24 0 0 96.4c0 2.5 1.1 4.8 3.1 6.3L72 295.2zM288 464a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm38.4-80L288 230.4 441.6 192 480 345.6 326.4 384z"],
    "globe": [512, 512, [127760], "f0ac", "M197.1 455.5c-54.6-16.1-99.8-54-125.6-103.5l70.7 0c13.4 43.5 34.5 77.9 54.9 103.5zm33.2-35.5c-13.6-18-27.3-40.6-37.5-68.1l126.3 0c-10.2 27.4-23.8 50-37.5 68.1c-8.9 11.8-17.8 21.6-25.7 29.4c-7.9-7.8-16.8-17.6-25.7-29.4zM176 256c0-17.1 1.4-33 4-48l152 0c2.5 15 4 30.9 4 48s-1.4 33-4 48l-152 0c-2.5-15-4-30.9-4-48zm-44.6-48c-2.2 15.1-3.4 31.1-3.4 48s1.2 32.9 3.4 48l-77.8 0c-3.6-15.4-5.6-31.5-5.6-48s1.9-32.6 5.6-48l77.8 0zm61.4-48c10.2-27.4 23.8-50 37.5-68.1c8.9-11.8 17.8-21.6 25.7-29.4c7.9 7.8 16.8 17.6 25.7 29.4c13.6 18 27.3 40.6 37.5 68.1l-126.3 0zm187.8 48l77.8 0c3.6 15.4 5.6 31.5 5.6 48s-1.9 32.6-5.6 48l-77.8 0c2.2-15.1 3.4-31.1 3.4-48s-1.2-32.9-3.4-48zm60-48l-70.7 0c-13.4-43.5-34.5-77.9-54.9-103.5c54.6 16.1 99.8 54 125.6 103.5zm-298.4 0l-70.7 0c25.8-49.6 71.1-87.4 125.6-103.5c-20.4 25.6-41.5 60-54.9 103.5zM314.9 455.5c20.4-25.6 41.5-60 54.9-103.5l70.7 0c-25.8 49.6-71.1 87.4-125.6 103.5zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"],
    "synagogue": [640, 512, [128333], "f69b", "M192 288l0 176 64 0 0-80c0-35.3 28.7-64 64-64s64 28.7 64 64l0 80 64 0 0-176 0-121.3L320 62 192 166.7 192 288zm-48-48l0-96L320 0 496 144l0 96 14.1-14.1L544 192l33.9 33.9L640 288l0 176 0 48-48 0-96 0-48 0-256 0-48 0-96 0L0 512l0-48L0 288l62.1-62.1L96 192l33.9 33.9L144 240zm0 67.9l-48-48-48 48L48 464l96 0 0-156.1zm352 0L496 464l96 0 0-156.1-48-48-48 48zM341.3 155.1l42.6 0L362.7 192 384 228.9l-42.6 0L320 265.9l-21.3-36.9-42.7 0L277.4 192 256 155.1l42.7 0L320 118.1l21.3 36.9z"],
    "file-chart-column": [384, 512, ["file-chart-line"], "f659", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM216 280l0-24-48 0 0 24 0 128 0 24 48 0 0-24 0-128zm88 32l0-24-48 0 0 24 0 96 0 24 48 0 0-24 0-96zM128 344l0-24-48 0 0 24 0 64 0 24 48 0 0-24 0-64z"],
    "person-half-dress": [320, 512, [], "e548", "M154.3 .3a48 48 0 1 1 11.3 95.3A48 48 0 1 1 154.3 .3zM176 128l35.1 0 14.1 0 6.9 12.4 75.3 136 11.6 21-42 23.3-11.6-21L224 224.9 224 488l0 24-48 0 0-24 0-136s0 0 0 0l0-48s0 0 0 0l0-128s0 0 0 0l0-48zm-81.2 0l14.1 0 19.1 0 16 0 0 109.7L113.3 336l30.7 0 0 48s0 0 0 0l0 104 0 24-48 0 0-24 0-104-48 0 15-48 37-118.3L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128z"],
    "folder-image": [512, 512, [], "e18a", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zM128 176a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM96 384l0-32 88-96 37.7 41.1L296 208 416 352l0 32-144 0-96 0-80 0z"],
    "calendar-pen": [448, 512, ["calendar-edit"], "f333", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM192 424l-64 8 8-64 88.7-88.7 56 56L192 424zM303.3 312.7l-56-56L280 224l56 56-32.7 32.7z"],
    "road-bridge": [640, 512, [], "e563", "M320 48l0-48 48 0L592 0l48 0 0 48 0 416 0 48-48 0-224 0-48 0 0-48 0-416zM504 464l88 0 0-416-88 0 0 56 0 24-48 0 0-24 0-56-88 0 0 416 88 0 0-56 0-24 48 0 0 24 0 56zm0-272l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zM24 96l264 0 0 48-40 0 0 64 40 0 0 48-64 0L96 256l-72 0L0 256l0-48 24 0 48 0 0-64-48 0L0 144 0 96l24 0zM272 304l16 0 0 48-16 0c-30.9 0-56 25.1-56 56l0 80 0 24-24 0-96 0-24 0 0-24 0-88c0-26.5-21.5-48-48-48L0 352l0-48 24 0c53 0 96 43 96 96l0 64 48 0 0-56c0-57.4 46.6-104 104-104zM200 144l-80 0 0 64 80 0 0-64z"],
    "face-smile-tear": [512, 512, [], "e393", "M464 256c0-114.9-93.1-208-208-208S48 141.1 48 256s93.1 208 208 208c29.4 0 57.4-6.1 82.7-17.1c4.3 .7 8.8 1.1 13.3 1.1c43.4 0 80-34.6 80-79c0-.7 0-1.4 0-2c20.3-32.1 32-70.2 32-111zM280 408l-24 0c-58 0-98.8-29.4-122.1-56.3l-15.7-18.1 36.3-31.4 15.7 18.1C187 339.8 215.5 360 256 360l16.7 0c-.5 2.9-.7 6-.7 9c0 12.5 2.9 24.2 8 34.5l0 4.5zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm352 32l38.4 51.2c6.2 8.3 9.6 18.4 9.6 28.8c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-10.4 3.4-20.5 9.6-28.8L352 288zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "message-plus": [512, 512, ["comment-alt-plus"], "f4a8", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM232 320l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "location-arrow": [448, 512, [], "f124", "M272 208l0 48 0 85.8 78.7-212.5L138.2 208l85.8 0 48 0zM0 208L372.7 70 432 48l-22 59.3L272 480l-48 0 0-48 0-128 0-48-48 0L48 256 0 256l0-48z"],
    "c": [384, 512, [99], "43", "M343.5 131.7C275.8 63 166 63 98.3 131.7s-67.7 180 0 248.7s177.5 68.7 245.2 0l33.7 34.2c-86.3 87.5-226.3 87.5-312.6 0s-86.3-229.5 0-317S290.9 10 377.2 97.5l-33.7 34.2z"],
    "tablet-button": [448, 512, [], "f10a", "M48 48l0 416 352 0 0-416L48 48zM0 0L48 0 400 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM224 392a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "person-dress-fairy": [640, 512, [], "e607", "M384 64A64 64 0 1 0 256 64a64 64 0 1 0 128 0zM292.2 208l55.6 0 36.6 128-128.7 0 36.6-128zM384 160l-128 0L205.7 336 192 384l49.9 0 14.1 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 14.1 0 49.9 0-13.7-48L384 160zM34.9 32L24 32 0 32 0 56l0 56c0 86.7 40.6 163.9 103.7 213.7C78.7 360 64 402.3 64 448l0 8 0 24 24 0 24 0c41.2 0 79.7-12 112-32.7l0-31.3-42.2 0c-20.9 10.2-44.3 15.9-69.1 16c2.9-29 13.5-55.7 29.7-78l13.6-18.7 13.6-18.7-18.1-14.3L133.4 288C81.3 246.9 48 183.4 48 112l0-31.6c69.6 3.8 131.2 37.6 172.1 88.7l15.5-54.4C184.1 63.6 113.2 32 34.9 32zM527.2 432c-24.7-.1-48.2-5.8-69.1-16L416 416l0 31.3C448.3 468 486.8 480 528 480l24 0 24 0 0-24 0-8c0-45.7-14.7-88-39.7-122.3C599.4 275.9 640 198.7 640 112l0-56 0-24-24 0-10.9 0c-78.3 0-149.3 31.6-200.8 82.7l15.5 54.4C460.8 118 522.4 84.2 592 80.4l0 31.6c0 71.4-33.3 134.9-85.4 176l-18.1 14.3-18.1 14.3 13.6 18.7L497.5 354c16.3 22.3 26.9 49 29.7 78z"],
    "rectangle-history-circle-user": [640, 512, [], "e4a4", "M48 464l300.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 208l0-48 48 0 416 0 48 0 0 32.7c-5.3-.5-10.6-.7-16-.7c-26.2 0-51.1 5.7-73.4 16L48 208l0 256zM464 80l0 48L48 128l0-48 416 0zM416 0l0 48L96 48 96 0 416 0zM352 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224.7 77.7L552 416l-112 0-24.7 29.7c20.4 21.2 49 34.3 80.7 34.3s60.3-13.2 80.7-34.3zM544 336a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "building-lock": [576, 512, [], "e4d6", "M48 48l288 0 0 240 16 0 0-16c0-30.5 12.2-58.2 32-78.4L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 272 0 0-48-80 0 0-112-96 0 0 112-96 0L48 48zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm208 0l-80 0 0 80 80 0 0-80zm168 24c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "chart-line-up": [512, 512, [], "e0e5", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-48-24 0L48 432 48 56zm296 72l-24 0 0 48 24 0 54.1 0L304 270.1l-79-79-17-17-17 17-80 80-17 17L128 321.9l17-17 63-63 79 79 17 17 17-17 111-111 0 54.1 0 24 48 0 0-24 0-112 0-24-24 0-112 0z"],
    "mailbox": [576, 512, [128234], "f813", "M48 208c0-53 43-96 96-96s96 43 96 96l0 192L48 400l0-192zM240 448l48 0 240 0 48 0 0-48 0-192c0-79.5-64.5-144-144-144L144 64C64.5 64 0 128.5 0 208L0 400l0 48 48 0 192 0zm48-240c0-36.9-13.9-70.5-36.7-96L432 112c53 0 96 43 96 96l0 192-240 0 0-192zM104 192l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zm256 0l-24 0 0 48 24 0 56 0 0 24 0 24 24 0 16 0 24 0 0-24 0-48 0-24-24 0-16 0-80 0z"],
    "sign-posts": [576, 512, [], "e625", "M64 0l0 32L48 32 0 32 0 80 0 368l0 48 48 0 16 0 0 96 48 0 0-96 352 0 0 96 48 0 0-96 16 0 48 0 0-48 0-288 0-48-48 0-16 0 0-32L464 0l0 32L112 32l0-32L64 0zM528 80l0 288L48 368 48 80l480 0z"],
    "truck-bolt": [640, 512, [], "e3d0", "M48 48l0 320 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l76.8 0 48 0 0-320L48 48zM480 512c-53 0-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 416l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96zm78.1-272l-96-96L416 144l0 96 142.1 0zM160 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm368-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM112 211.2L246.4 96l-19.2 76.8 76.8 0L169.6 288l19.2-76.8-76.8 0z"],
    "pizza-slice": [512, 512, [], "f818", "M13.2 459.2L0 512l52.8-13.2L512 384C512 171.9 340.1 0 128 0L13.2 459.2zm407.9-102C402.2 219.1 292.9 109.8 154.8 90.9L165 50C321 67.1 444.9 191 462 347l-40.9 10.2zM374.2 369L66 446 143 137.8C264 152 360 248 374.2 369zM192 352a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm96 0a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM224 224a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "money-bill-wave": [576, 512, [], "f53a", "M276.1 405.2l5.6-1.4s0 0 0 0c55.2-14.1 117.5-30 182.8-28.1c4.1-31.4 30.9-55.7 63.5-55.7l0-176c-35.3 0-63.9-28.6-64-63.9c-49.9-1.8-103.1 11.1-164.1 26.6l-5.6 1.4c-55.2 14.1-117.5 30-182.8 28.1C107.4 167.7 80.5 192 48 192l0 176c35.3 0 63.9 28.6 64 63.9c49.9 1.8 103.1-11.1 164.1-26.6zM0 60.3c16 8.2 32 14.3 48 18.7c80 22.1 160 1.7 240-18.7c96-24.5 192-48.9 288 0l0 338.7 0 52.8c-16-8.2-32-14.3-48-18.7c-80-22.1-160-1.7-240 18.7c-96 24.5-192 48.9-288 0L0 113.1 0 60.3zM288 352c-44.2 0-80-43-80-96s35.8-96 80-96s80 43 80 96s-35.8 96-80 96z"],
    "chart-area": [512, 512, ["area-chart"], "f1fe", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-48-24 0L48 432 48 56zm209.9 73.9L224 96l-33.9 33.9L96 224l0 112 0 48 48 0 288 0 48 0 0-48 0-96-64.7-75.4L384 128l-30.1 30.1-4 4-30 30-33.9-33.9-28.1-28.1zm96 96l27.3-27.3L432 257.8l0 78.2-288 0 0-92.1 80-80 62.1 62.1L320 259.9l33.9-33.9z"],
    "house-flag": [640, 512, [], "e50d", "M496 0L448 0l0 24 0 8 0 160 0 320 48 0 0-320 144 0 0-160L496 32l0-8 0-24zM416 133L286.3 36.7 272.1 26.2 257.8 36.6 27.5 205.4 8.2 219.6l28.4 38.7 19.4-14.2 8.1-5.9L64 488l0 24 24 0 104 0 0 .6 48 0 0-.6 64 0 0 .6 48 0 0-.6 64 0 0-48-64 0 0-136 0-24-24 0-112 0-24 0 0 24 0 136-80 0 0-245.6 0-15.4L271.9 85.8 416 192.7l0-59.8zM304 352l0 112-64 0 0-112 64 0z"],
    "circle-three-quarters-stroke": [512, 512, [], "e5d4", "M460.2 296L240 296l-24 0 0-24 0-220.2C120.3 70.5 48 154.8 48 256c0 114.9 93.1 208 208 208c101.2 0 185.5-72.3 204.2-168zm3.7-48C459.7 139.5 372.5 52.3 264 48.2L264 248l199.8 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "person-circle-minus": [576, 512, [], "e540", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 64.1 115.7c-11.8 14.3-21.4 30.5-28.2 48.1l-2.5-4.6L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128zm144 64a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224 16l0-32-16 0-128 0-16 0 0 32 16 0 128 0 16 0z"],
    "scalpel": [512, 512, [], "f61d", "M459.1 83.6c3.2-3.6 4.9-8.3 4.9-13.1c0-10.4-7.9-19-18.2-19.8c-6.2-.5-12.3 1.9-16.5 6.6L266.9 240l55.3 0L459.1 83.6zm36.1 31.6L344 288l-119.8 0L160 288l42.7-48L393.5 25.3C407.7 9.4 428.5 1 449.8 2.8C485 5.7 512 35.2 512 70.5c0 16.4-6 32.4-16.8 44.7zM176 320l112 0C288 496 0 512 0 512L176 320z"],
    "ban": [512, 512, [128683, "cancel"], "f05e", "M385.1 419.1L92.9 126.9C64.8 162.3 48 207.2 48 256c0 114.9 93.1 208 208 208c48.8 0 93.7-16.8 129.1-44.9zm33.9-33.9C447.2 349.7 464 304.8 464 256c0-114.9-93.1-208-208-208c-48.8 0-93.7 16.8-129.1 44.9L419.1 385.1zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "bell-exclamation": [448, 512, [], "f848", "M256 0L192 0l0 51.2C119 66 64 130.6 64 208l0 88L0 368l0 48 48 0 352 0 48 0 0-48-64-72 0-88c0-77.4-55-142-128-156.8L256 0zm80 314.2l12.1 13.6L383.8 368 64.2 368l35.7-40.1L112 314.2l0-18.2 0-88c0-61.9 50.1-112 112-112s112 50.1 112 112l0 88 0 18.2zM288 448l-64 0-64 0c0 17 6.7 33.3 18.7 45.3s28.3 18.7 45.3 18.7s33.3-6.7 45.3-18.7s18.7-28.3 18.7-45.3zM248 128l-48 0 0 24 0 80 0 24 48 0 0-24 0-80 0-24zm0 168l-48 0 0 48 48 0 0-48z"],
    "circle-bookmark": [512, 512, ["bookmark-circle"], "e100", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM160 384l96-64 96 64 0-256-192 0 0 256z"],
    "egg-fried": [512, 512, [], "f7fc", "M403.9 162.5c-26.9-6.9-56.4-20.3-82.6-35.6s-52.4-34.3-71.6-54.3c-30.6-31.9-81.3-32.9-113.1-2.2c-14.5 14-22.6 32-24.3 50.6C107.7 173.6 92.7 244.5 63 296c-30.9 53.6-12.6 122.1 41 153s122.1 12.6 153-41c14.7-25.4 38.1-45.6 61.1-59.7c23.3-14.3 50.6-25.3 77.1-29c12.7-1.8 25.3-6.7 36.4-15c35.5-26.3 42.9-76.4 16.6-111.9c-11.4-15.4-27.2-25.4-44.4-29.8zM284.3 39.3c30.4 31.6 89.1 65.9 131.5 76.7c27.5 7 52.8 23.2 71 47.8c42.1 56.8 30.2 137-26.6 179.1c-17.8 13.2-37.9 21.1-58.4 24c-37.2 5.2-84.5 32.7-103.3 65.2c-44.2 76.5-142 102.7-218.6 58.6S-22.7 348.5 21.4 272c24.8-42.9 38.7-105.9 43.1-155.2C67.1 87 80.1 58 103.3 35.7c51-49 132-47.4 181 3.6zM112 240a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm104-48l0-32c-39.8 0-72 32.2-72 72l32 0c0-22.1 17.9-40 40-40z"],
    "face-weary": [512, 512, [], "e3a1", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM256 368c-41.8 0-80.5 12.2-112 33l0-1c0-61.9 50.1-112 112-112s112 50.1 112 112l0 1c-31.5-20.8-70.2-33-112-33zM222.6 176l-11.3 11.3-7.4 7.4c-23.6 23.6-53.9 39.2-86.8 44.7l-2.5 .4-15.8 2.6-5.3-31.6 15.8-2.6 2.5-.4c26.3-4.4 50.6-16.9 69.5-35.7l7.4-7.4L200 153.4 222.6 176zm78.1 11.3L289.4 176 312 153.4l11.3 11.3 7.4 7.4c18.9 18.9 43.2 31.4 69.5 35.7l2.5 .4 15.8 2.6-5.3 31.6-15.8-2.6-2.5-.4c-32.9-5.5-63.3-21.1-86.8-44.7l-7.4-7.4z"],
    "uniform-martial-arts": [640, 512, [], "e3d1", "M117.4 0l14.2 0L240 0l14.6 0 6.7 13L320 127.1 378.7 13l6.7-13L400 0 508.4 0l14.2 0 6.8 12.4L637 208.1l3 5.4 0 6.2L640 424l0 24-24 0-96 0-24 0 0-24 0-173.5-16-29.1 0 66.6-48 0 0-160 45-11.6 64 116.4 3 5.4 0 6.2L544 400l48 0 0-174.2L494.2 48l-79.5 0L341.3 190.5 291.2 288l-54 0L293 179.6 225.4 48l-79.5 0L48 225.8 48 400l48 0 0-155.7 0-6.2 3-5.4 64-116.4L208 128l0 160-48 0 0-66.6-16 29.1L144 424l0 24-24 0-96 0L0 448l0-24L0 219.7l0-6.2 3-5.4L110.6 12.4 117.4 0zM432 384l48 0 0 104 0 24-24 0-272 0-24 0 0-24 0-104 48 0 0 80 224 0 0-80zM176 320l144 0 144 0 16 0 0 32-16 0-114.1 0 47.4 71.1-26.6 17.8-50.7-76-50.7 76-26.6-17.8L290.1 352 176 352l-16 0 0-32 16 0z"],
    "camera-rotate": [640, 512, [], "e0d8", "M437.3 96L416 32 224 32 202.7 96 112 96 64 96l0 48 0 288 0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0-90.7 0zM528 144l0 288-416 0 0-288 90.7 0 34.6 0 10.9-32.8L258.6 80l122.8 0 10.4 31.2L402.7 144l34.6 0 90.7 0zM208 384l16 16 23.9-23.9c20.7 15.4 46 23.9 72.1 23.9c32 0 62.6-12.7 85.3-35.3L425 345 391 311l-19.7 19.7C357.7 344.4 339.2 352 320 352c-13.3 0-26.3-3.7-37.5-10.5L304 320l-16-16-80 0 0 80zM432 272l0-80-16-16-23.9 23.9c-20.7-15.4-46-23.9-72.1-23.9c-32 0-62.6 12.7-85.3 35.3L215 231 249 265l19.7-19.7C282.3 231.6 300.8 224 320 224c13.3 0 26.3 3.7 37.5 10.5L336 256l16 16 80 0z"],
    "sun-dust": [512, 512, [], "f764", "M193.1 23.2L256 57.1l62.9-33.9L362 0l14.1 46.9 20.5 68.4s0 0 0 0l-38.6 38.6s0 0 0 0l-7.4-24.8L333 70.2 278.8 99.4 256 111.6 233.2 99.4 179 70.2l-17.7 59-7.4 24.8-24.8 7.4L70.2 179l29.2 54.2L111.6 256 99.4 278.8 70.2 333l59 17.7 24.8 7.4s0 0 0 0l-38.6 38.6s0 0 0 0L46.9 376.1 0 362l23.2-43.1L57.1 256 23.2 193.1 0 150l46.9-14.1 68.4-20.5 20.5-68.4L150 0l43.1 23.2zM256 144c30.9 0 58.9 12.5 79.2 32.8l-33.9 33.9C289.7 199.2 273.7 192 256 192c-35.3 0-64 28.7-64 64c0 17.7 7.2 33.7 18.7 45.3l-33.9 33.9C156.5 314.9 144 286.9 144 256c0-61.9 50.1-112 112-112zm192 16a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm-80 80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 48a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM240 368a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm-80 80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM368 400a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM320 288a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "comment-text": [512, 512, [], "e14d", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM184 160l-24 0 0 48 24 0 48 0 0 104 0 24 48 0 0-24 0-104 48 0 24 0 0-48-24 0-72 0-72 0z"],
    "spray-can-sparkles": [512, 512, ["air-freshener"], "f5d0", "M96 0L224 0l0 128L96 128 96 0zm0 208c-26.5 0-48 21.5-48 48l0 208 224 0 0-208c0-26.5-21.5-48-48-48L96 208zM0 256c0-53 43-96 96-96l128 0c53 0 96 43 96 96l0 208 0 48-48 0L48 512 0 512l0-48L0 256zm160 16a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM320 32L336 0l16 32 32 16L352 64 336 96 320 64 288 48l32-16zm64 96l16-32 16 32 32 16-32 16-16 32-16-32-32-16 32-16zM464 0l16 32 32 16L480 64 464 96 448 64 416 48l32-16L464 0zM416 240l32-16 16-32 16 32 32 16-32 16-16 32-16-32-32-16z"],
    "signal-bars": [640, 512, ["signal-alt", "signal-alt-4", "signal-bars-strong"], "f690", "M544 48l0 416 32 0 0-416-32 0zM496 0l48 0 32 0 48 0 0 48 0 416 0 48-48 0-32 0-48 0 0-48 0-416 0-48zM384 176l0 288 32 0 0-288-32 0zm-48-48l48 0 32 0 48 0 0 48 0 288 0 48-48 0-32 0-48 0 0-48 0-288 0-48zM256 304l-32 0 0 160 32 0 0-160zm-32-48l32 0 48 0 0 48 0 160 0 48-48 0-32 0-48 0 0-48 0-160 0-48 48 0zM64 432l0 32 32 0 0-32-32 0zM16 384l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48z"],
    "diamond-exclamation": [512, 512, [], "e405", "M33.9 289.9L0 256l33.9-33.9L222.1 33.9 256 0l33.9 33.9L478.1 222.1 512 256l-33.9 33.9L289.9 478.1 256 512l-33.9-33.9L33.9 289.9zM67.9 256L256 444.1 444.1 256 256 67.9 67.9 256zM232 152l0-8 48 0 0 8 0 112 0 24-48 0 0-24 0-112zm48 216l-48 0 0-48 48 0 0 48z"],
    "star": [576, 512, [11088, 61446], "f005", "M374.6 164L315.2 51.4 288.1 0 260.9 51.4 201.5 164 76.2 185.7l-57.3 9.9 40.5 41.7 88.7 91.2L130 454.4 121.7 512l52.2-25.7 114.2-56.1 114.2 56.1L454.4 512l-8.3-57.6L428 328.5l88.7-91.2 40.5-41.7-57.3-9.9L374.6 164zm84.8 63.4l-65.8 67.7L377.2 312l3.4 23.4L394 428.8l-84.7-41.7-21.2-10.4-21.2 10.4-84.7 41.7 13.4-93.4L199 312l-16.4-16.9-65.8-67.7 93-16.1 23.3-4 11-20.9 44.1-83.5 44.1 83.5 11 20.9 23.3 4 93 16.1z"],
    "dial-min": [576, 512, [], "e161", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zm271 15l-77.4 77.4c-27.8-43.4-22.8-101.7 15.1-139.6c43.7-43.7 114.7-43.7 158.4 0s43.7 114.7 0 158.4c-37.9 37.9-96.2 43-139.6 15.1L305 305l17-17L288 254.1l-17 17zM174.9 401.1A160 160 0 1 0 401.1 174.9 160 160 0 1 0 174.9 401.1z"],
    "repeat": [512, 512, [128257], "f363", "M0 280l0-24L0 96 0 72l24 0 280 0 0-24 0-48 48 0 62.1 62.1L448 96l-33.9 33.9L352 192l-48 0 0-48 0-24L48 120l0 136 0 24L0 280zM352 124.1L380.1 96 352 67.9l0 56.2zM512 232l0 24 0 160 0 24-24 0-280 0 0 24 0 48-48 0L97.9 449.9 64 416l33.9-33.9L160 320l48 0 0 48 0 24 256 0 0-136 0-24 48 0zM160 444.1l0-56.2L131.9 416 160 444.1z"],
    "cross": [384, 512, [128327, 10013], "f654", "M136 0L112 0l0 24 0 88-88 0L0 112l0 24L0 248l0 24 24 0 88 0 0 216 0 24 24 0 112 0 24 0 0-24 0-216 88 0 24 0 0-24 0-112 0-24-24 0-88 0 0-88 0-24L248 0 136 0zm24 136l0-88 64 0 0 88 0 24 24 0 88 0 0 64-88 0-24 0 0 24 0 216-64 0 0-216 0-24-24 0-88 0 0-64 88 0 24 0 0-24z"],
    "page-caret-down": [384, 512, ["file-caret-down"], "e429", "M336 131.9L336 464 48 464 48 48l204.1 0L336 131.9zM384 112L272 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-352zM96 224l0 32 96 96 96-96 0-32L96 224z"],
    "box": [448, 512, [128230], "f466", "M59.6 160L95.2 80 200 80l0 80L59.6 160zM248 160l0-80 104.8 0 35.6 80L248 160zm152 48l0 224L48 432l0-224 352 0zM384 32L64 32 0 176 0 432l0 48 48 0 352 0 48 0 0-48 0-256L384 32z"],
    "venus-mars": [640, 512, [9892], "f228", "M176 304a128 128 0 1 0 0-256 128 128 0 1 0 0 256zM352 176c0 89.1-66.2 162.7-152 174.4l0 49.6 48 0 24 0 0 48-24 0-48 0 0 40 0 24-48 0 0-24 0-40-48 0-24 0 0-48 24 0 48 0 0-49.6C66.2 338.7 0 265.1 0 176C0 78.8 78.8 0 176 0s176 78.8 176 176zM271.9 360.6c14.6-7.6 28.1-16.8 40.4-27.5C335.2 354.8 366 368 400 368c70.7 0 128-57.3 128-128s-57.3-128-128-128c-8.6 0-17.1 .9-25.2 2.5c-4.9-15.8-11.6-30.7-19.9-44.7C369.3 66 384.4 64 400 64c39.9 0 76.8 13.3 106.3 35.7L558.1 48 504 48l-24 0 0-48 24 0L616 0l24 0 0 24 0 112 0 24-48 0 0-24 0-54.1-51.7 51.7C562.7 163.2 576 200.1 576 240c0 97.2-78.8 176-176 176c-50.5 0-96-21.3-128.1-55.4z"],
    "clock-seven-thirty": [512, 512, [], "e351", "M48 256a208 208 0 1 0 416 0A208 208 0 1 0 48 256zm464 0A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM232 392l0-56.7-20 30-13.3 20-39.9-26.6 13.3-20 64-96L280 256l0 136 0 24-48 0 0-24z"],
    "arrow-pointer": [320, 512, ["mouse-pointer"], "f245", "M170.5 320L272 320l48 0-.1-42-7-6L32 32 0 46.9 0 423.4 0 432l29 31.8 30.8-37.5 68.4-83.4 53.7 115.3L192 479.9l43.5-20.3-10.1-21.8L170.5 320zm-60.7-30.4L48 364.9l0-256.1L239 272l-92.1 0-22.7 0-14.4 17.6z"],
    "clock-four-thirty": [512, 512, [], "e34b", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM280 392l0-91.2L338.7 340l20 13.3 26.6-39.9-20-13.3-96-64L232 211.2l0 44.8 0 136 0 24 48 0 0-24z"],
    "signal-bars-good": [640, 512, ["signal-alt-3"], "f693", "M416 176l0 288-32 0 0-288 32 0zm-32-48l-48 0 0 48 0 288 0 48 48 0 32 0 48 0 0-48 0-288 0-48-48 0-32 0zM256 304l0 160-32 0 0-160 32 0zm-32-48l-48 0 0 48 0 160 0 48 48 0 32 0 48 0 0-48 0-160 0-48-48 0-32 0zM64 432l32 0 0 32-32 0 0-32zM16 384l0 48 0 32 0 48 48 0 32 0 48 0 0-48 0-32 0-48-48 0-32 0-48 0z"],
    "cactus": [512, 512, [127797], "f8a7", "M304 464l-96 0 0-144 0-96 0-128c0-26.5 21.5-48 48-48s48 21.5 48 48l0 368zM48 320l112 0 0 144 0 48 48 0 96 0 48 0 0-48 0-16 112 0 48 0 0-48 0-128 0-48-96 0 0 48 0 80-64 0 0-256c0-53-43-96-96-96s-96 43-96 96l0 128-64 0 0-80 0-48L0 96l0 48L0 272l0 48 48 0zM256 144a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm16 240a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "lightbulb-gear": [576, 512, [], "e5fd", "M316.6 205.5c2.2-9.5 3.4-19.4 3.4-29.5c0-70.7-57.3-128-128-128S64 105.3 64 176c0 27.2 8.4 52.3 22.8 72.9c3.7 5.3 8.1 11.3 12.8 17.7c0 0 0 0 0 0c12.9 17.7 28.3 38.9 39.8 59.8c10.4 19 15.7 38.8 18.3 57.5L109 384c-2.2-12-5.9-23.7-11.8-34.5c-9.9-18-22.2-34.9-34.5-51.8c0 0 0 0 0 0s0 0 0 0c-5.2-7.1-10.4-14.2-15.4-21.4C27.6 247.9 16 213.3 16 176C16 78.8 94.8 0 192 0c96.7 0 175.1 77.9 176 174.4l-28 0 0 44.6-23.4-13.5zM251 416l21 36.3 0 59.7-160 0 0-96 139 0zM144 176l-32 0c0-44.2 35.8-80 80-80l0 32c-26.5 0-48 21.5-48 48zm228 30.4l88.1 0 0 42.4c7.9 3.4 15.4 7.7 22.3 12.8l35-20.2 45 77.8-35.2 20.3c.4 4 .7 8.1 .7 12.3s-.2 8.2-.7 12.3l35.2 20.3-45 77.8-35.1-20.2c-6.9 5.1-14.3 9.4-22.3 12.8l0 42.4L372 497l0-42.2c-8-3.4-15.6-7.7-22.5-12.9l-34.9 20.1-45-77.8 34.9-20.1c-.4-4.1-.7-8.2-.7-12.4s.2-8.3 .7-12.4l-34.9-20.2 44.9-77.8 34.9 20.2c6.9-5.1 14.5-9.4 22.5-12.9l0-42.2zm92.1 145.3a48.1 48.1 0 1 0 -96.1 0 48.1 48.1 0 1 0 96.1 0z"],
    "maximize": [512, 512, ["expand-arrows-alt"], "f31e", "M72 232l33.9-33.9L135 169l87 87-87 87-29.1-29.1L72 280 38.1 313.9 32 320l0 112 0 48 48 0 112 0 6.1-6.1L232 440l-33.9-33.9L169 377l87-87 87 87-29.1 29.1L280 440l33.9 33.9L320 480l112 0 48 0 0-48 0-112-6.1-6.1L440 280l-33.9 33.9L377 343l-87-87 87-87 29.1 29.1L440 232l33.9-33.9L480 192l0-112 0-48-48 0L320 32l-6.1 6.1L280 72l33.9 33.9L343 135l-87 87-87-87 29.1-29.1L232 72 198.1 38.1 192 32 80 32 32 32l0 48 0 112 6.1 6.1L72 232zm8-75.9L80 80l76.1 0L80 156.1zM156.1 432L80 432l0-76.1L156.1 432zm199.8 0L432 355.9l0 76.1-76.1 0zm0-352L432 80l0 76.1L355.9 80z"],
    "charging-station": [576, 512, [], "f5e7", "M80 48l0 416 192 0 0-416L80 48zM32 464L32 48 32 0 80 0 272 0l48 0 0 48 0 208 8 0c48.6 0 88 39.4 88 88l0 28c0 15.5 12.5 28 28 28s28-12.5 28-28l0-103.7c-32.5-10.2-56-40.5-56-76.3l0-40 0-24 24 0 8 0 0-48 0-16 32 0 0 16 0 48 32 0 0-48 0-16 32 0 0 16 0 48 8 0 24 0 0 24 0 40c0 35.8-23.5 66.1-56 76.3L520 372c0 42-34 76-76 76s-76-34-76-76l0-28c0-22.1-17.9-40-40-40l-8 0 0 160 32 0 0 48-32 0-48 0L80 512l-48 0L0 512l0-48 32 0zM464 192c0 17.7 14.3 32 32 32s32-14.3 32-32l0-16-64 0 0 16zM96 224L224 112l-22.9 80 54.9 0L128 304l22.9-80L96 224z"],
    "shapes": [512, 512, ["triangle-circle-square"], "f61f", "M160 224l55.3 0 145.4 0 55.3 0-27.4-48L315.6 48.4 288 0 260.4 48.4 187.4 176 160 224zM288 96.7L333.3 176l-90.6 0L288 96.7zM128 304a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm0 208a128 128 0 1 0 0-256 128 128 0 1 0 0 256zM464 320l0 128-128 0 0-128 128 0zM336 272l-48 0 0 48 0 128 0 48 48 0 128 0 48 0 0-48 0-128 0-48-48 0-128 0z"],
    "plane-tail": [512, 512, [], "e22c", "M-8 0L61.5 308.8 17.6 320.9 0 325.7 0 344l0 56 0 16.6 15.5 5.9 232 88 4.1 1.6 4.4 0 232 0 24 0 0-48-24 0-227.6 0L48 383.4l0-21.2L259.2 304 488 304l24 0 0-48-24 0-104 0L136 0-8 0zM216 352l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "gauge-simple-max": [512, 512, ["tachometer-fastest"], "f62b", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zM200 352c0-30.9 25.1-56 56-56c10.3 0 19.9 2.8 28.2 7.6l110.2-75.4 19.8-13.6 27.1 39.6-19.8 13.6L311.3 343.2c.4 2.9 .7 5.8 .7 8.8c0 30.9-25.1 56-56 56s-56-25.1-56-56z"],
    "circle-u": [512, 512, [], "e127", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM192 168l0-24-48 0 0 24 0 120c0 61.9 50.1 112 112 112s112-50.1 112-112l0-120 0-24-48 0 0 24 0 120c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-120z"],
    "shield-slash": [640, 512, [], "e24b", "M496.8 363l124.1 96.3 19 14.7-29.4 37.9-19-14.7L18.9 52.7 0 38 29.4 .1l19 14.7 77.8 60.4L308.4 4.5 320 0l11.6 4.5L539.1 85l19.2 7.4 1.2 20.5c2.9 50-4.9 126.3-37.3 200.9c-7.2 16.5-15.6 32.9-25.3 49zM170.4 109.5L458.6 333.3c7.4-12.6 13.9-25.5 19.5-38.5C505 232.9 512.9 169.5 512 126L320 51.5l-149.6 58zm-8.5 185.2c28.2 64.9 77 127.7 158.1 164.8c30-13.7 55.6-31 77.3-50.5l38.2 30.1c-28.1 26.5-62 49.7-102.8 67.3L320 512l-12.7-5.5c-98.4-42.6-156.7-117.3-189.4-192.6c-23.5-54.1-34.1-109-37-154.2l53.3 42c5.2 29.5 13.9 61.5 27.7 93z"],
    "square-phone-hangup": [448, 512, ["phone-square-down"], "e27a", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM334.4 315.2l-67.2-18.7 5-44.2c-31.4-9.5-65.1-9.5-96.5 0l5 44.1-67.2 18.7L80 263.7l9.6-9.4c74.2-72.4 194.6-72.4 268.8 0l9.6 9.4-33.6 51.5z"],
    "arrow-up-left": [384, 512, [], "e09d", "M56 96L32 96l0 24 0 240 0 24 48 0 0-24 0-182.1L303 401l17 17L353.9 384l-17-17-223-223L296 144l24 0 0-48-24 0L56 96z"],
    "transporter-1": [512, 512, [], "e043", "M256 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-12.1 0-7.2 9.7-83.3 112L88 268.9l38.5 28.7 14.3-19.3L192 209.6l0 78.4 48 0 0-112 32 0 0 112 48 0 0-78.4 51.1 68.7 14.3 19.3L424 268.9l-14.3-19.3-83.3-112-7.2-9.7-12.1 0-102.2 0zM480 160l-16-32-16 32-32 16 32 16 16 32 16-32 32-16-32-16zM64 352L48 320 32 352 0 368l32 16 16 32 16-32 32-16L64 352zm56 112l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0zm56-144l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0zm0 64l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0z"],
    "peanuts": [640, 512, [129372], "e431", "M306.9 139.9c-.9-12.6-4-25.3-9.4-37.5L251.9 0 149.4 45.6c-13.9 6.2-25.9 14.8-35.7 25.2c-9.8 10.3-17.8 22.7-23.3 36.9l-.2 .4c-5.4 14.1-7.7 28.6-7.3 42.9c.2 7.8 1.2 15.7 3.1 23.5c4.2 18.4 6.4 37.9-.4 55.5s-21.4 30.6-36.8 41.5c-6.6 4.5-12.7 9.7-18 15.3c-9.9 10.4-17.9 22.8-23.4 37C2 338-.3 352.6 0 366.9c.4 14.3 3.5 28.8 9.7 42.7L55.3 512 96 493.9 96 364c0-48.6 18.3-92.9 52.7-127.3c26.5-26.5 59-43.2 94.7-49.8c22.9-4.6 39.5-10.9 50-21.5c5.5-5.5 9.7-13.5 13.4-25.6zM597.1 252.2C623.6 225.4 640 188.6 640 148l0-100 0-48L592 0 492 0c-20.1 0-39.2 4-56.7 11.2c-17.4 7.2-33.7 17.8-47.8 32l-.4 .4C373 57.8 362.4 74 355.2 91.4c-4 9.5-6.9 19.6-8.8 30c-4.8 24.5-12.6 49.1-30.3 66.7s-42.2 25.4-66.7 30.3c-10.4 1.9-20.5 4.9-30 8.8c-17.5 7.2-33.9 17.9-48.1 32.1c-14.2 14.2-24.9 30.5-32.1 48C132 324.8 128 343.9 128 364l0 100 0 48 48 0 100 0c40.5 0 77.1-16.2 103.8-42.5c.6-.6 1.1-1.1 1.7-1.7c13.8-14 24.2-30.1 31.3-47.2c4-9.5 6.9-19.6 8.8-30c4.8-24.5 12.6-49.1 30.3-66.7s42.2-25.4 66.7-30.3c10.4-1.9 20.5-4.9 30-8.8c17.3-7.2 33.5-17.7 47.6-31.7l.9-.9zM176 464l0-100c0-13.6 2.7-26.5 7.6-38.3c0 0 0 0 0 0c4.9-11.7 12.1-22.8 21.7-32.4c9.7-9.7 20.7-16.9 32.5-21.7c0 0 0 0 0 0c6.4-2.7 13.2-4.7 20.2-5.9l.4-.1 .4-.1c26.6-5.3 63.2-15.3 91.3-43.4s38.2-64.7 43.4-91.3l.1-.4 .1-.4c1.3-7 3.3-13.8 5.9-20.2c0 0 0 0 0 0c4.8-11.7 12-22.6 21.5-32.2c0 0 0 0 0 0l.3-.3c9.6-9.6 20.6-16.8 32.3-21.6c0 0 0 0 0 0C465.5 50.7 478.4 48 492 48l100 0 0 100c0 27.5-11 52.3-29 70.4c0 0 0 0 0 0l-.6 .6s0 0 0 0c-9.6 9.5-20.5 16.6-32.2 21.4c0 0 0 0 0 0c-6.4 2.7-13.2 4.7-20.2 5.9l-.4 .1-.4 .1c-26.6 5.3-63.2 15.3-91.3 43.4s-38.2 64.7-43.4 91.3l-.1 .4-.1 .4c-1.3 7-3.3 13.8-5.9 20.2c0 0 0 0 0 0c-4.8 11.5-11.8 22.3-21.1 31.9c0 0 0 0 0 0c-.2 .2-.5 .5-.7 .7c-.1 .1-.3 .3-.4 .4l32.7 33.2-32.7-33.2C328.1 453.1 303.4 464 276 464l-100 0zM520 155.2a19.2 19.2 0 1 0 0-38.4 19.2 19.2 0 1 0 0 38.4zm-64 64a19.2 19.2 0 1 0 0-38.4 19.2 19.2 0 1 0 0 38.4zm-192 192a19.2 19.2 0 1 0 0-38.4 19.2 19.2 0 1 0 0 38.4zM347.2 392a19.2 19.2 0 1 0 -38.4 0 19.2 19.2 0 1 0 38.4 0zM520 219.2a19.2 19.2 0 1 0 0-38.4 19.2 19.2 0 1 0 0 38.4zM347.2 328a19.2 19.2 0 1 0 -38.4 0 19.2 19.2 0 1 0 38.4 0z"],
    "shuffle": [512, 512, [128256, "random"], "f074", "M429.8 47l57 57 1.3 0 0 1.3 5.8 5.8 17 17-17 17-5.8 5.8 0 1.3-1.3 0-57 57-17 17L378.9 192l17-17 23-23L332 152l-58 77.3-30-40 56.8-75.7L308 104l12 0 98.9 0-23-23-17-17 33.9-33.9 17 17zM204 322.7l-56.8 75.7L140 408l-12 0L24 408 0 408l0-48 24 0 92 0 58-77.3 30 40zm208.8-36.6l17 17 57 57 1.3 0 0 1.3 5.8 5.8 17 17-17 17-5.8 5.8 0 1.3-1.3 0-57 57-17 17L378.9 448l17-17 23-23L320 408l-12 0-7.2-9.6L116 152l-92 0L0 152l0-48 24 0 104 0 12 0 7.2 9.6L332 360l86.9 0-23-23-17-17 33.9-33.9z"],
    "person-running": [448, 512, [127939, "running"], "f70c", "M272 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM128 112l8 0 64 0 3.2 0 3.1 .8 88 24 12.7 3.5 3.9 12.6L337.7 240l54.3 0 24 0 0 48-24 0-72 0-17.7 0-5.2-16.9-12.5-40.8-28.1 84.4 43.4 24.4 16.9 9.5-5.8 18.5L265.6 512l-50.3 0 43.9-140.6-88-49.5c-23.4-13.2-34.2-41.1-25.7-66.5L177.4 160 144 160 86.4 203.2 67.2 217.6 38.4 179.2l19.2-14.4 64-48L128 112zm97.4 55.8L191.1 270.5c-1.2 3.6 .3 7.6 3.7 9.5l19 10.7 38.5-115.6-27-7.4zM122.5 317.1c7.7 13.3 18.9 24.7 33 32.6l4.9 2.8-18 47.9L136.6 416 120 416l-96 0L0 416l0-48 24 0 79.4 0 19.1-50.9z"],
    "mobile-retro": [320, 512, [], "e527", "M272 48l0 416L48 464 48 48l224 0zM48 0L0 0 0 48 0 464l0 48 48 0 224 0 48 0 0-48 0-416 0-48L272 0 48 0zM80 128l0 128 160 0 0-128L80 128zm48-64l-16 0 0 32 16 0 64 0 16 0 0-32-16 0-64 0zM72 304l0 48 48 0 0-48-48 0zm48 80l-48 0 0 48 48 0 0-48zm16-80l0 48 48 0 0-48-48 0zm48 80l-48 0 0 48 48 0 0-48zm16-80l0 48 48 0 0-48-48 0zm48 80l-48 0 0 48 48 0 0-48z"],
    "grip-lines-vertical": [192, 512, [], "f7a5", "M56 32L8 32 8 480l48 0L56 32zm128 0l-48 0 0 448 48 0 0-448z"],
    "bin-bottles-recycle": [640, 512, [], "e5f6", "M256 0l0 32 16 0 0 32-16 0L128 64l-16 0 0-32 16 0 0-32L256 0zM32 144l96-48 128 0 63.6 31.8L352 144s0 0 0 0l0 48 32 0 0-48 0-19.8-17.7-8.8L321.8 93.1l61.8-29 0-64.1 128 0 0 64.1 64 30 0 41.9 0 56 16.4 0 16 0 32 0 0 48-32 0L576 512 64 512 32 240 0 240l0-48 32 0 0-48zM533.3 464l26.4-224L80.3 240l26.4 224 426.6 0zM304 272l32 0 8.6 0 4.7 7.2 26.3 40-27.1 17L327.4 304l-14.8 0-20.3 30.5-27.1-17 25.6-38.4 4.8-7.1 8.6 0zm89.3 73.9l19.3 29.3 2.6 4 0 4.8 0 32 0 16-16 0-61.5 0 0-32 45.5 0 0-11.2-17.1-25.9 27.1-17zM305.7 432L240 432l-16 0 0-16 0-32 0-4.8 2.7-4 20.6-31 27.1 17L256 388.8l0 11.2 49.7 0 0 32z"],
    "arrow-up-from-square": [512, 512, [], "e09c", "M272.7 18L256 1.7 239.3 18l-112 108.8-17.2 16.7 33.4 34.4 17.2-16.7L232 92l0 260 0 24 48 0 0-24 0-260 71.3 69.2 17.2 16.7 33.4-34.4-17.2-16.7L272.7 18zM24 32L0 32 0 56 0 488l0 24 24 0 464 0 24 0 0-24 0-432 0-24-24 0-72 0-24 0 0 48 24 0 48 0 0 384L48 464 48 80l48 0 24 0 0-48L96 32 24 32z"],
    "file-dashed-line": [640, 512, ["page-break"], "f877", "M464 464l-288 0 0-96-48 0 0 96 0 48 48 0 288 0 48 0 0-48 0-96-48 0 0 96zm0-304l0 96 48 0 0-128L384 0 176 0 128 0l0 48 0 208 48 0 0-208 176 0 0 112 112 0zM56 288l-24 0 0 48 24 0 112 0 24 0 0-48-24 0L56 288zm224 0l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zm192 0l-24 0 0 48 24 0 112 0 24 0 0-48-24 0-112 0z"],
    "bracket-curly-right": [256, 512, [], "7d", "M168 32l24 0 0 24 0 126.1 57 57 7 7 0 19.9-7 7-57 57L192 456l0 24-24 0L56 480l-24 0 0-48 24 0 88 0 0-112 0-9.9 7-7 47-47-47-47-7-7 0-9.9 0-112L56 80 32 80l0-48 24 0 112 0z"],
    "spider": [512, 512, [128375], "f717", "M0 139.9l0-21.2 39.2-13.1 7.6 22.8L67 189l84.2 28.1L79 145 67.7 133.6l6.2-14.8 40-96L123.1 .6l44.3 18.5-9.2 22.2-33.8 81.2L160 158.1c.6-32.8 17.8-61.6 43.3-78.4l23.3-15.3 11.7 25.3L256 128.1l17.7-38.3 11.7-25.3 23.3 15.3c25.6 16.8 42.7 45.5 43.3 78.4l35.7-35.7L353.8 41.2l-9.2-22.2L388.9 .6l9.2 22.2 40 96 6.2 14.8L433 145l-72.1 72.1L445 189l20.2-60.6 7.6-22.8L512 118.7l0 21.2-1.2 3.7-24 72L483 227l-11.4 3.8L395.9 256l75.7 25.2L483 285l3.8 11.4 24 72 1.2 3.7 0 21.2-39.2 13.1-7.6-22.8L445 323l-72.6-24.2c.8 3.2 1.5 6.4 2 9.7L433 367l11.4 11.4-6.2 14.8-40 96-9.2 22.2-44.3-18.5 9.2-22.2 33.8-81.2-15.5-15.5C358.8 425.8 311.9 464 256 464s-102.8-38.2-116.2-89.9l-15.5 15.5 33.8 81.2 9.2 22.2-44.3 18.5-9.2-22.2-40-96-6.2-14.8L79 367l58.6-58.6c.5-3.3 1.2-6.5 2-9.7L67 323 46.8 383.6l-7.6 22.8L0 393.3l0-21.2 1.2-3.7 24-72L29 285l11.4-3.8L116.1 256 40.4 230.8 29 227l-3.8-11.4-24-72L0 139.9zm210.6 4.4c-1.7 4.9-2.6 10.2-2.6 15.7l0 88c0 3.4 .4 6.7 1 9.9l2.5 12.1-8.4 9.1C191.2 292 184 309.1 184 328l0 16c0 39.8 32.2 72 72 72s72-32.2 72-72l0-16c0-18.9-7.2-36-19.1-48.9l-8.4-9.1 2.5-12.1c.7-3.2 1-6.5 1-9.9l0-88c0-5.5-.9-10.8-2.6-15.7l-15.6 33.8L279.4 192 264 192l-16 0-15.4 0-6.4-13.9-15.6-33.8z"],
    "clock-three": [512, 512, [], "e356", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM232 120l0 136 0 24 24 0 104 0 24 0 0-48-24 0-80 0 0-112 0-24-48 0 0 24z"],
    "hands-bound": [640, 512, [], "e4f9", "M160 0L136 0 40 0 16 0l0 24 0 232 0 9.9 7 7 79 79L96 352l0 48 24 0 400 0 24 0 0-48-6.1 0 79-79 7-7 0-9.9 0-232 0-24L600 0 504 0 480 0l0 24 0 118.1-31-31-17-17-17 17-95 95-95-95-17-17-17 17-31 31L160 24l0-24zM344 249.9l88-88L458.1 188l-51 51-17 17L424 289.9l17-17 80-80 7-7 0-9.9 0-128 48 0 0 198.1L474.2 347.8l-4.2 4.2L344 352l0-8 0-94.1zM296 352l-126.1 0-12.2-12.2L64 246.1 64 48l48 0 0 128 0 9.9 7 7 80 80 17 17L249.9 256l-17-17-51-51L208 161.9l88 88 0 94.1 0 8zM96 424l0 48 24 0 8 0 0 16 0 24 48 0 0-24 0-16 120 0 0 16 0 24 48 0 0-24 0-16 120 0 0 16 0 24 48 0 0-24 0-16 8 0 24 0 0-48-24 0-400 0-24 0z"],
    "scalpel-line-dashed": [576, 512, ["scalpel-path"], "f61e", "M322.2 240l-55.3 0L429.3 57.2c4.1-4.7 10.2-7.1 16.5-6.6c10.2 .9 18.2 9.5 18.2 19.8c0 4.8-1.8 9.5-4.9 13.1L322.2 240zM344 288L495.2 115.2C506 102.8 512 86.9 512 70.5c0-35.3-27-64.7-62.2-67.6C428.5 1 407.7 9.4 393.5 25.3L202.7 240 160 288l64.2 0L344 288zM0 512s288-16 288-192l-112 0L0 512zm248-48l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zm128 0l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zm128 0l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0z"],
    "file-invoice-dollar": [384, 512, [], "f571", "M336 160l-112 0 0-112L48 48l0 416 288 0 0-304zM48 0L256 0 384 128l0 336 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0zM212 222.7l0 20 0 3.4c6.6 1.1 16.3 2.8 20.6 3.8l19.5 4.6-9.2 38.9-19.5-4.6c-3.9-.9-17.5-3.3-21.9-3.9c-6.3-.9-35.1-3.2-37.2 8c-.2 1.1-.2 1.7-.2 1.9c5.3 7.4 16 9.4 25.6 11.2c3.1 .6 6 1.1 8.6 1.8c12.1 3.2 28.1 7.5 40.1 15.3c6.6 4.3 13.2 10.3 17.4 18.9c4.3 8.9 5.2 18.7 3.3 28.7c-3.6 18.6-17.2 30.2-32.3 36c-4.6 1.8-9.6 3.1-14.7 3.9l0 2.7 0 20-40 0 0-20 0-3.5c-9.3-1.9-21.4-5.6-29.2-8c0 0 0 0 0 0c-1.7-.5-3.3-1-4.5-1.4l-19.2-5.7 11.4-38.4c4.9 1.4 9.8 3.1 14.9 4.7c0 0 0 0 0 0s0 0 0 0c12.3 4 24.9 8.1 37.2 9.9c13.1 1.8 23.4 .7 29.9-1.8c6.1-2.3 7-4.9 7.3-6.2c.6-3.2-.4-4.6-3.2-6.3c-10.6-6.8-23.1-9.9-35.6-13c0 0 0 0 0 0s0 0 0 0c-12-2.9-24-5.9-34.5-12.2c-6.5-3.9-13.3-9.6-17.8-18c-4.7-8.7-5.7-18.5-3.8-28.3c3.5-18 17.5-29.3 31.8-35.1c4.8-1.9 9.9-3.4 15.2-4.4l0-3.2 0-20 40 0zM96 96l80 0 16 0 0 32-16 0-80 0-16 0 0-32 16 0zm0 64l80 0 16 0 0 32-16 0-80 0-16 0 0-32 16 0z"],
    "pipe-smoking": [640, 512, [], "e3c4", "M501.1 0l2 0 11.5 0L616 0l24 0 0 48-24 0-87.8 0L413.1 238.3l8.7 6.1 19.4 13.6-13.3 19.6L318.7 438.3c-31.3 46.1-83.3 73.7-139 73.7L168 512C75.2 512 0 436.8 0 344L0 200l0-24 24 0 224 0 24 0 0 24 0 41.4 37-48.1 14-18.2 18.8 13.2 6.2 4.3L495 10.2 501.1 0zM48 224l0 120c0 66.3 53.7 120 120 120l11.7 0c39.8 0 77-19.7 99.3-52.6l95.9-141.3L333 240.8l-66 85.8L224 312l0-88L48 224z"],
    "face-astonished": [512, 512, [], "e36b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256 48c26.5 0 48 21.5 48 48l0 32c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-32c0-26.5 21.5-48 48-48zM144.4 224a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM192 144c-4.4 0-8.8 .3-13 .9c-21.2 2.8-40.6 12.4-56.1 26.8l-11.7 10.9L89.4 159.2l11.7-10.9c20.1-18.7 45.5-31.5 73.7-35.2c5.6-.7 11.4-1.1 17.2-1.1l16 0 0 32-16 0zm141 .9c-4.3-.6-8.6-.9-13-.9l-16 0 0-32 16 0c5.8 0 11.6 .4 17.2 1.1c28.2 3.7 53.7 16.4 73.7 35.2l11.7 10.9-21.8 23.4-11.7-10.9c-15.5-14.5-34.8-24-56.1-26.8z"],
    "window": [512, 512, [], "f40e", "M0 32l512 0 0 128 0 48 0 16 0 208 0 48-48 0L48 480 0 480l0-48L0 224l0-16 0-48L0 32zM464 224L48 224l0 208 416 0 0-208zM128 96L64 96l0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0zm160 0l-64 0 0 64 64 0 0-64z"],
    "plane-circle-exclamation": [640, 512, [], "e556", "M219.3 13.9C228.8 6.3 241.3 0 256 0c29.1 0 49.4 23.1 60.4 41.4C328.2 61.1 336 85.8 336 106l0 51.5 87.6 50C407 215 391.8 225 378.4 237l-78.3-44.8L288 185.4l0-13.9 0-65.5c0-9.7-4.4-26-12.8-39.8C266.1 51 258.4 48 256 48c-.6 0-2.8 .2-6.7 3.3c-3.9 3.1-8.2 8.1-12.3 14.9c-8.5 14-13 30.2-13 39.7l0 65.5 0 13.9-12.1 6.9L48 285.9l0 34.3 145.4-41.5 30.6-8.7 0 31.8 0 66.3 0 12-9.6 7.2L160 428l0 32.4 88.9-27.4 7.1-2.2 7.1 2.2 81.8 25.2c12.7 21.2 29.8 39.6 49.9 53.8L384 512l-24 0-3.6 0-3.4-1.1L256 481.1l-96.9 29.8-3.4 1.1-3.6 0-16 0-24 0 0-24 0-72 0-12 9.6-7.2L176 356l0-22.5L30.6 375.1 0 383.8 0 352l0-80 0-13.9 12.1-6.9L176 157.5l0-51.5c0-20.3 8.1-45.1 20-64.6c6.1-10 13.8-19.9 23.3-27.5zm99.3 264.8l22.2 6.3c-13.3 24.7-20.8 53-20.8 83c0 13.5 1.5 26.7 4.4 39.3l-26.8-20.1L288 380l0-12 0-66.3 0-31.8 30.6 8.7zM496 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "ear": [384, 512, [128066], "f5f0", "M263.7 316.9l-25.9 14.9 1.9 29.8c.1 2.1 .2 4.2 .2 6.4c0 53-43 96-96 96s-96-43-96-96l0-176c0-79.5 64.5-144 144-144s144 64.5 144 144c0 53.3-29 100-72.3 124.9zM288 368c0-3.2-.1-6.4-.3-9.5C345.3 325.3 384 263.2 384 192C384 86 298 0 192 0S0 86 0 192L0 368c0 79.5 64.5 144 144 144s144-64.5 144-144zM128 192c0-35.3 28.7-64 64-64s64 28.7 64 64l0 8 0 24 48 0 0-24 0-8c0-61.9-50.1-112-112-112S80 130.1 80 192l0 40 0 14.8 13.3 6.6L128 270.8l0 5.9L88.6 309.6 70.2 324.9l30.7 36.9 18.4-15.4 48-40 8.6-7.2 0-11.2 0-32 0-14.8-13.3-6.6L128 217.2l0-25.2z"],
    "file-lock": [576, 512, [], "e3a6", "M48 464l272 0 0 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 65.6c-19.8 20.2-32 47.9-32 78.4l0 16-16 0 0-128-112 0 0-112L48 48l0 416zM464 240c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "diagram-venn": [640, 512, [], "e15a", "M270 425.9c-47.8-41.1-78-102-78-169.9s30.3-128.8 78-169.9c-14.7-4-30.1-6.1-46-6.1C126.8 80 48 158.8 48 256s78.8 176 176 176c15.9 0 31.4-2.1 46-6.1zM252 320l136 0c5.9-15.1 9.8-31.2 11.3-48l-158.6 0c1.5 16.8 5.4 32.9 11.3 48zm16.5 32c13.4 20.6 31 38.1 51.5 51.5c20.6-13.4 38.1-31 51.5-51.5l-103.1 0zM252 192c-5.9 15.1-9.8 31.2-11.3 48l158.6 0c-1.5-16.8-5.4-32.9-11.3-48l-136 0zm119.5-32c-13.4-20.6-31-38.1-51.5-51.5c-20.6 13.4-38.1 31-51.5 51.5l103.1 0zM320 458.4c-29.1 13.8-61.6 21.6-96 21.6C100.3 480 0 379.7 0 256S100.3 32 224 32c34.4 0 66.9 7.7 96 21.6C349.1 39.7 381.6 32 416 32c123.7 0 224 100.3 224 224s-100.3 224-224 224c-34.4 0-66.9-7.7-96-21.6z"],
    "arrow-down-from-bracket": [448, 512, [], "e667", "M241 493.8l-17 17-17-17L79 365.8l-17-17L96 314.9l17 17 87 87L200 184l0-24 48 0 0 24 0 234.9 87-87 17-17 33.9 33.9-17 17-128 128zM48 168l0 24L0 192l0-24L0 24 0 0 24 0 424 0l24 0 0 24 0 144 0 24-48 0 0-24 0-120L48 48l0 120z"],
    "x-ray": [512, 512, [], "f497", "M24 32L0 32 0 80l24 0 8 0 0 352-8 0L0 432l0 48 24 0 32 0 400 0 32 0 24 0 0-48-24 0-8 0 0-352 8 0 24 0 0-48-24 0-32 0L56 32 24 32zM80 432L80 80l352 0 0 352L80 432zM272 96l-32 0 0 16 0 32-64 0-16 0 0 32 16 0 64 0 0 32-96 0-16 0 0 32 16 0 96 0 0 54.6L181.3 272 128 272l0 57.6L170.7 384l170.7 0L384 329.6l0-57.6-53.3 0L272 294.6l0-54.6 96 0 16 0 0-32-16 0-96 0 0-32 64 0 16 0 0-32-16 0-64 0 0-32 0-16zM208 320a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm80 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "goal-net": [640, 512, [], "e3ab", "M24 32L0 32 0 56 0 456l0 24 48 0 0-24L48 80l544 0 0 376 0 24 48 0 0-24 0-400 0-24-24 0L24 32zm168 96l-32 0 0 64-64 0 0 32 64 0 0 64-64 0 0 32 64 0 0 64-64 0 0 32 64 0 0 64 32 0 0-64 64 0 0 64 32 0 0-64 64 0 0 64 32 0 0-64 64 0 0 64 32 0 0-64 64 0 0-32-64 0 0-64 64 0 0-32-64 0 0-64 64 0 0-32-64 0 0-64-32 0 0 64-64 0 0-64-32 0 0 64-64 0 0-64-32 0 0 64-64 0 0-64zm64 256l-64 0 0-64 64 0 0 64zm96 0l-64 0 0-64 64 0 0 64zm96 0l-64 0 0-64 64 0 0 64zm0-96l-64 0 0-64 64 0 0 64zm-96 0l-64 0 0-64 64 0 0 64zm-96 0l-64 0 0-64 64 0 0 64z"],
    "coffin-cross": [384, 512, [], "e051", "M52.8 154.3L135.5 48l113 0 82.7 106.3L243.7 464l-103.4 0L52.8 154.3zM104 512l176 0L384 144 272 0 112 0 0 144 104 512zM216 120l0-24-48 0 0 24 0 40-48 0-24 0 0 48 24 0 48 0 0 120 0 24 48 0 0-24 0-120 48 0 24 0 0-48-24 0-48 0 0-40z"],
    "octopus": [640, 512, [], "e688", "M208 160c0-61.9 50.1-112 112-112s112 50.1 112 112l0 3.4c0 6.9-.6 13.8-1.9 20.6c0 0 0 0 0 0L411 289.6l-9 49.7c-1.3 7-1.9 14.2-1.9 21.4l0 2.5c0 10.1 1.3 19.9 3.7 29.3l-40.4-21.5L358 368l-6 0-64 0-6 0-5.3 2.8-40.4 21.5c2.4-9.4 3.7-19.2 3.7-29.3l0-2.5c0-7.2-.6-14.3-1.9-21.4l-9-49.7L209.9 184.1s0 0 0 0c-1.2-6.8-1.9-13.7-1.9-20.6l0-3.4zM181.8 298.2c2.8 15.5-9.1 29.8-24.9 29.8c-11.2 0-21.1-7.4-24.3-18.2L118.8 263c-12.4-42.1-51-71-94.8-71L0 192l0 48 24 0c22.6 0 42.4 14.9 48.8 36.5l13.8 46.9c9.2 31.2 37.8 52.6 70.3 52.6c12.8 0 24.6-3.2 35-8.8c-2.1 36.2-32.1 64.8-68.8 64.8c-32.5 0-60.6-22.7-67.4-54.5L47.5 339 .5 349l8.3 38.6C20.3 441.5 68 480 123.1 480c33.4 0 66.3-8.2 95.8-24L294 416l52 0 75.1 40c29.4 15.7 62.3 23.9 95.6 24l.2 0c55.1 0 102.8-38.5 114.3-92.4l8.3-38.6L592.5 339l-8.3 38.6c-6.8 31.8-34.9 54.5-67.4 54.5c-36.7 0-66.7-28.7-68.8-64.8c10.3 5.6 22.2 8.8 35 8.8c32.5 0 61.2-21.4 70.3-52.6l13.8-46.9c6.4-21.6 26.2-36.5 48.8-36.5l24 0 0-48-24 0c-43.8 0-82.5 28.9-94.8 71l-13.8 46.9c-3.2 10.8-13.1 18.2-24.3 18.2c-15.8 0-27.7-14.3-24.9-29.8c0 0 0 0 0 0l19.2-105.5c0 0 0 0 0 0s0 0 0 0c1.7-9.6 2.6-19.4 2.6-29.1c0 0 0 0 0-.1l0-3.4C480 71.6 408.4 0 320 0S160 71.6 160 160l0 3.4c0 0 0 0 0 .1c0 9.8 .9 19.5 2.6 29.1c0 0 0 0 0 0s0 0 0 0l19.2 105.5s0 0 0 0zM296 268a20 20 0 1 0 -40 0 20 20 0 1 0 40 0zm68 20a20 20 0 1 0 0-40 20 20 0 1 0 0 40z"],
    "spell-check": [576, 512, [], "f891", "M95.2 0l33.7 0 5.7 15.8L221.4 256l-51 0-14.5-40-87.8 0L53.6 256l-51 0L89.4 15.8 95.2 0zm43.4 168L112 94.6 85.5 168l53.1 0zM280 0l76 0c42 0 76 34 76 76c0 16.2-5.1 31.3-13.8 43.7C436.3 133.6 448 155.4 448 180c0 42-34 76-76 76l-92 0-24 0 0-24 0-104 0-104 0-24 24 0zM384 76c0-15.5-12.5-28-28-28l-52 0 0 56 52 0c15.5 0 28-12.5 28-28zM304 208l68 0c15.5 0 28-12.5 28-28s-12.5-28-28-28l-16 0-52 0 0 56zm270.7 83.5l-17.1 16.8L368.8 493.9l-17 16.7L335 493.8l-104-104-17-17L248 338.9l17 17L352.1 443 524 274.1l17.1-16.8 33.7 34.2z"],
    "location-xmark": [384, 512, ["map-marker-times", "map-marker-xmark"], "f60e", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zm-94.1-64l-17 17-47 47 47 47 17 17L256 289.9l-17-17-47-47-47 47-17 17L94.1 256l17-17 47-47-47-47-17-17L128 94.1l17 17 47 47 47-47 17-17L289.9 128z"],
    "circle-quarter-stroke": [512, 512, [], "e5d3", "M464 256c0-114.9-93.1-208-208-208l0 208L48 256c0 114.9 93.1 208 208 208s208-93.1 208-208zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "lasso": [576, 512, [], "f8c8", "M576 176c0 97.2-128.9 176-288 176c-14.9 0-29.6-.7-43.9-2c7.7 15.3 11.9 32.4 11.9 50.2C256 461.9 205.9 512 144.2 512L56 512l-24 0 0-48 24 0 88.2 0c35.2 0 63.8-28.6 63.8-63.8c0-24.9-14.5-47.5-37.1-57.9l-44.3-20.5C50.2 290.1 0 236.6 0 176C0 78.8 128.9 0 288 0S576 78.8 576 176zM288 304c132.5 0 240-57.3 240-128s-107.5-128-240-128S48 105.3 48 176s107.5 128 240 128z"],
    "slash": [640, 512, [], "f715", "M29.4 .1l19 14.7L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1z"],
    "person-to-portal": [512, 512, ["portal-enter"], "e022", "M320 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM136 112l-8 0-6.4 4.8-64 48L38.4 179.2l28.8 38.4 19.2-14.4L144 160l33.4 0-31.8 95.4c-8.5 25.5 2.3 53.4 25.7 66.5l88 49.5L215.4 512l50.3 0 45.3-144.8 5.8-18.5-16.9-9.5-43.4-24.4 28.1-84.4 12.5 40.8 5.2 16.9 17.7 0 32 0 16.5 0 23.5 0 24 0 0-48-24 0-23.9 0c1.2-82.9 11.4-134.5 24.1-164c12.4-28.7 22.4-28.1 23.7-28l.1 0 .1 0c1.3-.1 11.3-.7 23.7 28c13.5 31.4 24.2 87.7 24.2 180s-10.7 148.6-24.2 180c-12.4 28.7-22.4 28.1-23.7 28l-.1 0-.1 0c-1.3 .1-11.3 .7-23.7-28c-10.1-23.4-18.6-60.5-22.2-116l-18 0-30.1 0c8.8 140.7 47.6 192 94.1 192c53 0 96-66.6 96-256S469 0 416 0c-46.2 0-84.8 50.6-93.9 189l-11.1-36.1-3.9-12.6-12.7-3.5-88-24-3.1-.8-3.2 0-64 0zm55.1 158.5l34.2-102.7 27 7.4L213.8 290.7l-19-10.7c-3.3-1.9-4.9-5.9-3.7-9.5zM103.4 368L24 368 0 368l0 48 24 0 96 0 16.6 0 5.9-15.5 18-47.9-4.9-2.8c-14.1-8-25.4-19.3-33-32.6L103.4 368z"],
    "calendar-star": [448, 512, [], "f736", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM253.6 295.2l76.9 6.2-58.6 50.2 17.9 75L224 386.4l-65.8 40.2 17.9-75-58.6-50.2 76.9-6.2L224 224l29.6 71.2z"],
    "computer-mouse": [384, 512, [128433, "mouse"], "f8cc", "M192 224L48 224l0 128c0 61.9 50.1 112 112 112l64 0c61.9 0 112-50.1 112-112l0-128-144 0zm192-48l0 24 0 24 0 128c0 88.4-71.6 160-160 160l-64 0C71.6 512 0 440.4 0 352L0 224l0-24 0-24L0 48 0 0 48 0 168 0l24 0 24 0L336 0l48 0 0 48 0 128zM336 48L216 48l0 128 120 0 0-128zM168 48L48 48l0 128 120 0 0-128z"],
    "arrow-right-to-bracket": [512, 512, ["sign-in"], "f090", "M344 80l120 0 0 352-120 0-24 0 0 48 24 0 144 0 24 0 0-24 0-400 0-24-24 0L344 32l-24 0 0 48 24 0zm1 193l17-17-17-17L217 111l-17-17L166.1 128l17 17 87 87L24 232 0 232l0 48 24 0 246.1 0-87 87-17 17L200 417.9l17-17L345 273z"],
    "pegasus": [576, 512, [], "f703", "M109.6 133.9c-9.9 7.3-18.5 16.1-25.5 26.2C37.3 162.1 0 200.7 0 248l0 64 0 24 48 0 0-24 0-64c0-13.2 6.4-25 16.3-32.2c-.2 2.8-.3 5.6-.3 8.5c0 14.3 2.7 28.4 8 41.7l21.9 54.6L76.6 366.7l-5.5 14.6-2.7 7.3 2.1 7.5 4.2 15.1 23.1 83.2 4.9 17.6 18.2 0 99.6 0 31.6 0-8.5-30.4-24-86.3 13-34.8c1.4-3.7 2.6-7.4 3.6-11.2L288 364.5 288 488l0 24 24 0 96 0 24 0 0-24 0-160.2c19.8-22.6 32-52.3 32-85.5l0-.3 10.7 10.7 15.1-6.7 72-32 14.3-6.3 0-15.6 0-84 0-7.3-4-6L540.8 48 560 48l0-48L536 0 508.8 0 496 0 480 0l-8 0L440 0C371.7 0 313.9 45.1 294.7 107.1L164.5 27.5 128 5.2 128 48c0 80 35.9 134 71.6 167.5c17.7 16.6 35.4 28.2 48.6 35.7c6.7 3.7 12.3 6.5 16.3 8.3c2 .9 3.7 1.6 4.9 2.1c.6 .2 1.1 .4 1.4 .6l.5 .2 .2 .1c0 0 0 0 .1 0c0 0 0 0 0 0L280 240c8.4-22.5 8.4-22.5 8.4-22.5c0 0 0 0 0 0l-.7-.3c-.7-.3-1.8-.8-3.3-1.4c-3-1.3-7.3-3.5-12.7-6.5c-10.7-6-25.1-15.4-39.4-28.8c-20.9-19.5-41.6-47.5-51.1-86.4l102.2 62.4 5.8 3.5 6.8 0 17 0 7 0 14.2 0 2.6-21C343.2 87.7 387 48 440 48l32 0 8 0 3.2 0L528 115.3l0 61.1-42.7 19L457 167l-7-7-9.9 0-8 0-24 0 0 24 0 17.7 0 4.8 1.8 4.4c4 9.6 6.2 20.2 6.2 31.4c0 23.5-9.6 44.1-24.7 58.8l-7.3 7.1 0 10.1L384 464l-48 0 0-117.8 0-19.4-19-4c-2.1-.4-4.2-1-6.3-1.6l-88-25.7-31.4-9.2 .7 32.7c0 .4 0 .9 0 1.3c0 8-1.4 16-4.3 23.5L172 385.8l-2.7 7.3 2.1 7.5L188.9 464l-49.8 0-18.2-65.6-2.1-7.5 2.7-7.3 20.6-54.8 3.3-8.7-3.5-8.6-25.3-63.3c-3-7.6-4.6-15.7-4.6-23.9c0-17.4 7-33.3 18.2-44.8c-8-13.7-15-28.9-20.6-45.5zM464 112a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "files-medical": [448, 512, [], "f7fd", "M400 368l-256 0 0-320 176 0 0 80 80 0 0 240zM448 96L352 0 144 0 96 0l0 48 0 320 0 48 48 0 256 0 48 0 0-48 0-272zM48 120l0-24L0 96l0 24L0 488l0 24 24 0 304 0 24 0 0-48-24 0L48 464l0-344zm197.3 56l0 53.3-53.3 0 0 53.3 53.3 0 0 53.3 53.3 0 0-53.3 53.3 0 0-53.3-53.3 0 0-53.3-53.3 0z"],
    "cannon": [640, 512, [], "e642", "M127.6 207.2C192 176 559 51.3 559 51.3l81 161.9s-51.5 35.2-117.2 79.5c-8.5-13.9-19.3-26.2-31.9-36.4c26.7-18 51.2-34.6 71.2-48.1l16.2-11-43.4-86.9-18.6 6.4c-35.4 12.2-83.1 28.7-132.9 46.2c-101.1 35.5-205.1 73.2-234.6 87.4c-47.2 23.8-66.3 81.3-42.7 128.7s81.2 66.6 128.5 43c6.2-3.2 15.3-8.5 26.6-15.4c4.4 15.8 11.4 30.5 20.6 43.6c-10.5 6.4-19.2 11.3-25.4 14.5c-56.1 28-121.7 16.1-164.4-25.1L42.9 464.2 0 378.3l49.1-24.5c-7.3-58.9 22.5-118.5 78.5-146.6zM400 432a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm0-176a112 112 0 1 1 0 224 112 112 0 1 1 0-224z"],
    "nfc-lock": [576, 512, [], "e1f8", "M400 80L48 80l0 352 272 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 81.1c-17.7 2.5-34 9.2-48 18.9L400 80zm-32 56l0 78.3c-10.2 16.9-16 36.6-16 57.7l0 16-32 0 0-128-72 0 0 54.4c14.3 8.3 24 23.8 24 41.6c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-17.8 9.7-33.3 24-41.6l0-78.4 0-24 24 0 120 0 24 0 0 24zM128 352l192 0 0 48-216 0-24 0 0-24 0-240 0-24 24 0 32 0 24 0 0 48-24 0-8 0 0 192zM464 240c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "person-ski-lift": [512, 512, ["ski-lift"], "f7c8", "M256 207.9l-32 7.5L224 0l32 0 0 207.9zM35.3 168l10.4 21.7L125 355.6l68.7-18.7 23.2-6.3 12.6 46.3-23.2 6.3-88 24L99 412.4l-8.6-18.1-88-184L-8 188.7 35.3 168zM512 288l0 24 0 40c0 10-6.3 19-15.7 22.5l-344 127.1L129.8 510l-16.6-45 22.5-8.3L272 406.2l0-119.9-93.3 22c-19 4.5-38.4-5.4-46-23.4l-38-90-8.8-20.8 20.2-10 19.2-9.6 23-11.5 9.9 23.7L195 255.1l95.5-22.5L320 256l0 132.5 144-53.2 0-23.3 0-24 48 0zM64 80a48 48 0 1 1 96 0A48 48 0 1 1 64 80z"],
    "square-6": [448, 512, [], "e25b", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM224 240a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm-96 48c0 53 43 96 96 96s96-43 96-96c0-49.2-37-89.8-84.7-95.3l44.4-48.4L294.6 128l-65.1 0-68.1 74.3c-21.4 23.4-33.3 54-33.3 85.7z"],
    "shop-slash": [640, 512, ["store-alt-slash"], "e070", "M515.5 48l69.8 128L256 176 114.6 66.2 124.5 48l391 0zM76.2 36.4L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L576 424.4 576 224l16 0 48 0 0-48L544 0 96 0 76.2 36.4zM528 387.2L317.9 224 528 224l0 163.2zM54.7 176l14.1-25.8L30.5 120 0 176l0 48 48 0 16 0 0 264 0 24 24 0 272 0 24 0 0-24 0-89.5L284.3 320 112 320l0-96 50.5 0-60.9-48-46.9 0zM112 464l0-96 224 0 0 96-224 0z"],
    "wind-turbine": [512, 512, [], "f89b", "M340.8 425L317.1 202.8 415.4 2 234.8 133.7l-223 15.2 204.4 90.6L340.8 425zM232 192a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm48 199.9l-48-71.4L232 464l-80 0-24 0 0 48 24 0 104 0 104 0 24 0 0-48-24 0-80 0 0-72.1z"],
    "sliders-simple": [512, 512, [], "e253", "M48 400l64 0 0-64-64 0 0 64zM0 448l0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 8 328 0 24 0 0 48-24 0-328 0 0 8 0 48-48 0-64 0L0 448zM24 168L0 168l0-48 24 0 328 0 0-8 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-8L24 168zm376-56l0 64 64 0 0-64-64 0z"],
    "grid-round": [448, 512, [], "e5da", "M88 96A24 24 0 1 1 40 96a24 24 0 1 1 48 0zM64 32a64 64 0 1 0 0 128A64 64 0 1 0 64 32zM88 256a24 24 0 1 1 -48 0 24 24 0 1 1 48 0zM64 192a64 64 0 1 0 0 128 64 64 0 1 0 0-128zm0 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM0 416a64 64 0 1 0 128 0A64 64 0 1 0 0 416zM248 96a24 24 0 1 1 -48 0 24 24 0 1 1 48 0zM224 32a64 64 0 1 0 0 128 64 64 0 1 0 0-128zm0 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm-64 24a64 64 0 1 0 128 0 64 64 0 1 0 -128 0zm88 160a24 24 0 1 1 -48 0 24 24 0 1 1 48 0zm-24-64a64 64 0 1 0 0 128 64 64 0 1 0 0-128zM384 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM320 96a64 64 0 1 0 128 0A64 64 0 1 0 320 96zm88 160a24 24 0 1 1 -48 0 24 24 0 1 1 48 0zm-24-64a64 64 0 1 0 0 128 64 64 0 1 0 0-128zm0 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm-64 24a64 64 0 1 0 128 0 64 64 0 1 0 -128 0z"],
    "badge-sheriff": [448, 512, [], "f8a2", "M253.6 66.9C260.1 59.8 264 50.3 264 40c0-22.1-17.9-40-40-40s-40 17.9-40 40c0 10.3 3.9 19.8 10.4 26.9l-40 68.6-77.8 .3C70.3 121.8 56.3 112 40 112c-22.1 0-40 17.9-40 40s17.9 40 40 40c2.7 0 5.2-.3 7.8-.8l37 64.8-37 64.8c-2.5-.5-5.1-.8-7.8-.8c-22.1 0-40 17.9-40 40s17.9 40 40 40c16.3 0 30.3-9.8 36.6-23.8l77.8 .3 40 68.6c-6.4 7.1-10.4 16.5-10.4 26.9c0 22.1 17.9 40 40 40s40-17.9 40-40c0-10.3-3.9-19.8-10.4-26.9l40-68.6 77.8-.3c6.2 14 20.3 23.8 36.6 23.8c22.1 0 40-17.9 40-40s-17.9-40-40-40c-2.7 0-5.2 .3-7.8 .8l-37-64.8 37-64.8c2.5 .5 5.1 .8 7.8 .8c22.1 0 40-17.9 40-40s-17.9-40-40-40c-16.3 0-30.3 9.8-36.6 23.8l-77.8-.3-40-68.6zM224 312l56-56-56-56-56 56 56 56zm69.4-128.6l55.9 .2-27.7 48.5L307.9 256l13.6 23.8 27.7 48.5-55.9 .2-27.5 .1-13.8 23.7L224 400.7l-28.1-48.3L182 328.7l-27.5-.1-55.9-.2 27.7-48.5L140.1 256l-13.6-23.8L98.7 183.7l55.9-.2 27.5-.1 13.8-23.7L224 111.3l28.1 48.3L266 183.3l27.5 .1z"],
    "server": [512, 512, [], "f233", "M48 80l0 96 416 0 0-96L48 80zM0 32l48 0 416 0 48 0 0 48 0 96 0 48-48 0L48 224 0 224l0-48L0 80 0 32zM48 336l0 96 416 0 0-96L48 336zM0 288l48 0 416 0 48 0 0 48 0 96 0 48-48 0L48 480 0 480l0-48 0-96 0-48zm392 96a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm24-280a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM328 384a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm24-280a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "virus-covid-slash": [640, 512, [], "e4a9", "M280 0L256 0l0 48 24 0 16 0 0 33.6c-30.7 4.2-58.8 16.3-82.3 34.1L189.9 92l11.3-11.3 17-17L184.2 29.7l-17 17-34 34L48.4 14.8 29.4 .1 0 38l19 14.7L591.5 497.2l19 14.7L639.9 474l-19-14.7L472.4 344c11.2-19.3 18.8-41 21.9-64l33.6 0 0 16 0 24 48 0 0-24 0-80 0-24-48 0 0 24 0 16-33.6 0c-4.2-30.7-16.3-58.8-34.1-82.3L484 125.9l11.3 11.3 17 17 33.9-33.9-17-17L472.7 46.7l-17-17L421.8 63.7l17 17L450.1 92l-23.8 23.8C402.8 97.9 374.7 85.8 344 81.6L344 48l16 0 24 0 0-48L360 0 280 0zM434 314.2L235.4 160c22.6-19.9 52.2-32 84.6-32c70.7 0 128 57.3 128 128c0 21-5 40.7-14 58.2zM145.6 232L112 232l0-16 0-24-48 0 0 24 0 80 0 24 48 0 0-24 0-16 33.6 0c4.2 30.7 16.3 58.8 34.1 82.3l-23.8 23.8-11.3-11.3-17-17L93.7 391.8l17 17 56.6 56.6 17 17 33.9-33.9-17-17L189.9 420l23.8-23.8c23.5 17.9 51.7 29.9 82.3 34.1l0 33.6-16 0-24 0 0 48 24 0 80 0 24 0 0-48-24 0-16 0 0-33.6c20.4-2.8 39.7-9.1 57.3-18.2l-43.1-33.9C346.1 382 333.3 384 320 384c-70.7 0-128-57.3-128-128c0-2.9 .1-5.7 .3-8.5l-43.1-34c-1.5 6-2.7 12.2-3.5 18.5z"],
    "intersection": [384, 512, [8898], "f668", "M0 224L0 480l48 0 0-256c0-79.5 64.5-144 144-144s144 64.5 144 144l0 256 48 0 0-256c0-106-86-192-192-192S0 118 0 224z"],
    "shop-lock": [640, 512, [], "e4a5", "M515.5 48l69.6 127.6c19.1 11.3 34.5 28.2 44.1 48.4l10.8 0 0-48L544 0 96 0 0 176l0 48 48 0 16 0 0 264 0 24 24 0 272 0 24 0 0-24 0-264 42.8 0c9.5-20 24.7-36.7 43.5-48L54.7 176 124.5 48l391 0zM336 224l0 96-224 0 0-96 224 0zM112 464l0-96 224 0 0 96-224 0zM528 240c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "family": [512, 512, [], "e300", "M192 64A64 64 0 1 0 64 64a64 64 0 1 0 128 0zM78 208l50 0 50 0 4.7 0c-4.3-9.8-6.7-20.6-6.7-32c0-5.5 .6-10.8 1.6-16L32 160 26 304l-2 48 40 0 0 136 0 24 48 0 0-24 0-136 32 0 0-48-32 0-38 0 4-96zm258-32c0 11.4-2.4 22.2-6.7 32l26.9 0 27.8 0 27.8 0 36.6 128L368 336l0 48 32 0 0 104 0 24 48 0 0-24 0-104 14.1 0 49.9 0-13.7-48L448 160l-113.6 0c1 5.2 1.6 10.5 1.6 16zM448 64A64 64 0 1 0 320 64a64 64 0 1 0 128 0zM256 224a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM224 368l0-64 64 0 0 64-64 0zm112 48l0-48 0-64 0-48-48 0-64 0-48 0 0 48 0 64 0 48 32 0 0 96 96 0 0-96 32 0z"],
    "hourglass-start": [384, 512, ["hourglass-1"], "f251", "M0 512l24 0 336 0 24 0 0-48-24 0-8 0 0-72 0-9.9-7-7-119-119L345 137l7-7 0-9.9 0-72 8 0 24 0 0-48L360 0 24 0 0 0 0 48l24 0 8 0 0 72 0 9.9 7 7 119 119L39 375l-7 7 0 9.9 0 72-8 0L0 464l0 48zm80-48l0-62.1 112-112 112 112 0 62.1L80 464zM80 96l0-48 224 0 0 48L80 96z"],
    "user-hair-buns": [448, 512, [], "e3d3", "M304 128l0 16c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16c0-5.5 .6-10.8 1.6-16l46.4 0 32-32 32 32 46.4 0c1 5.2 1.6 10.5 1.6 16zM40 192l65.3 0c19 46.9 65 80 118.7 80s99.7-33.1 118.7-80l65.3 0 0-128-73.1 0C312.7 25.7 271.4 0 224 0s-88.7 25.7-110.9 64L40 64l0 128zM66.6 464l32-96 250.8 0 32 96L66.6 464zM64 320L16 464 0 512l50.6 0 346.8 0 50.6 0-16-48L384 320 64 320z"],
    "blender-phone": [576, 512, [], "f6b6", "M153.6 44.8L84.9 0 72.4 12.8c-96.6 99-96.6 259.4 0 358.4L84.9 384l68.7-44.8-25-89.6-58.9 6.7c-12.6-41.8-12.6-86.8 0-128.6l58.9 6.7 25-89.6zM272 48l242.5 0-12 48L368 96l-16 0 0 32 16 0 126.5 0-16 64L368 192l-16 0 0 32 16 0 102.5 0-28 112L272 336l0-288zM492 336l52-208 20-80L576 0 526.5 0 272 0 224 0l0 48 0 288-32 0 0 48 0 80 0 48 48 0 256 0 48 0 0-48 0-80 0-48-48 0-4 0zM240 384l32 0 208 0 16 0 0 80-256 0 0-80zm152 40a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "hourglass-clock": [576, 512, [], "e41b", "M24 0L0 0 0 48l24 0 8 0 0 72 0 9.9 7 7 119 119L39 375l-7 7 0 9.9 0 72-8 0L0 464l0 48 24 0 306.8 0c-18.3-12.9-34.1-29.2-46.3-48L80 464l0-62.1 112-112 64.5 64.5c1.5-19.3 6-37.7 13.2-54.7L225.9 256 345 137l7-7 0-9.9 0-72 8 0 24 0 0-48L360 0 24 0zM304 48l0 62.1-112 112L80 110.1 80 48l224 0zM576 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM448 288l0 16 0 48 32 0 16 0 0 32-16 0-48 0-16 0 0-16 0-64 0-16 32 0z"],
    "person-seat-reclined": [512, 512, [], "e21f", "M176 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-16 32l-29.9 0 6.5 29.2L163 308.1c5.7 25.6 28.4 43.9 54.7 43.9l117.9 0 42 107.9 7.4 19 20-4.3 44.8-9.6 23.5-5-10.1-46.9-23.5 5-24.8 5.3L374.4 319.3l-6-15.3L352 304l-68.7 0-10.7-48 55.4 0 24 0 0-48-24 0-66.1 0-6.5-29.2L251.3 160 232 160l-72 0zm52.7 48l21.3 96-16.4 0c-3.7 0-7-2.6-7.8-6.3L189.9 208l22.8 0zM79.6 147.8l-4.2-23.6-47.3 8.3 4.2 23.6 48 272L83.9 448l20.1 0 176 0 24 0 0-48-24 0-155.9 0L79.6 147.8z"],
    "paper-plane-top": [512, 512, ["paper-plane-alt", "send"], "e20a", "M137.9 280l218.7 0L78.3 419.2 137.9 280zm218.7-48l-218.7 0L78.3 92.8 356.7 232zm101.7-2.8L64 32 52.2 32 0 32 20.6 80 96 256 20.6 432 0 480l52.2 0L64 480 458.3 282.8 512 256l-53.7-26.8z"],
    "message-arrow-up": [512, 512, ["comment-alt-arrow-up"], "e1dc", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM280 296l0-110.1 31 31 17 17L361.9 200l-17-17-72-72-17-17-17 17-72 72-17 17L184 233.9l17-17 31-31L232 296l0 24 48 0 0-24z"],
    "lightbulb-exclamation": [384, 512, [], "f671", "M320 176c0 27.2-8.4 52.3-22.8 72.9c-3.7 5.3-8.1 11.3-12.7 17.7c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-12.9 17.7-28.3 38.9-39.8 59.8c-10.4 19-15.7 38.8-18.3 57.5l48.6 0c2.2-12 5.9-23.7 11.8-34.5c9.9-18 22.2-34.9 34.5-51.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0c5.2-7.1 10.4-14.2 15.4-21.4c19.8-28.5 31.4-63 31.4-100.3C368 78.8 289.2 0 192 0S16 78.8 16 176c0 37.3 11.6 71.9 31.4 100.3c5 7.2 10.2 14.3 15.4 21.4c0 0 0 0 0 0s0 0 0 0c12.3 16.8 24.6 33.7 34.5 51.8c5.9 10.8 9.6 22.5 11.8 34.5l48.6 0c-2.6-18.7-7.9-38.6-18.3-57.5c-11.5-20.9-26.9-42.1-39.8-59.8c0 0 0 0 0 0s0 0 0 0c-4.7-6.4-9-12.4-12.8-17.7C72.4 228.3 64 203.2 64 176c0-70.7 57.3-128 128-128s128 57.3 128 128zM112 416l0 96 160 0 0-96-160 0zm96-304l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16zM176 256l0 32 32 0 0-32-32 0z"],
    "layer-minus": [576, 512, ["layer-group-minus"], "f5fe", "M408 60l-20 0 0 40 20 0 112 0 20 0 0-40-20 0L408 60zM288 331.5L118.2 256 288 180.5 457.8 256 288 331.5zM516.9 229.7L288 128 59.1 229.7 0 256l59.1 26.3L288 384 516.9 282.3 576 256l-59.1-26.3zm-353.2 134l-59.1-26.3L59.1 357.7 0 384l59.1 26.3L288 512 516.9 410.3 576 384l-59.1-26.3-45.5-20.2-59.1 26.3L457.8 384 288 459.5 118.2 384l45.5-20.2z"],
    "chart-pie-simple-circle-currency": [640, 512, [], "e604", "M496 192c-46.8 0-89.3 18.2-120.8 48L272 240 272 .6c5.3-.4 10.6-.6 16-.6C401 0 494.5 83.7 509.8 192.5c-4.6-.4-9.2-.5-13.8-.5zM272 288l67.2 0c-7.6 14.9-13.2 31-16.3 48L224 336l-48 0 0-48 0-197.1C101.4 117.3 48 188.4 48 272c0 106 86 192 192 192c34.5 0 66.9-9.1 94.9-25c6.5 14.8 15 28.6 25.2 40.9C324.8 500.3 283.8 512 240 512C107.5 512 0 404.6 0 272C0 161.6 74.5 68.6 176 40.6c15.4-4.3 31.5-7 48-8.1l0 48.1L224 240l0 48 48 0zm80 80a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm118.6-25.4a35.9 35.9 0 1 1 50.7 50.7 35.9 35.9 0 1 1 -50.7-50.7zM531.3 426l25.3 25.3 22.6-22.6L554 403.3c13.2-21.6 13.2-49.1 0-70.7l25.3-25.3-22.6-22.6L531.3 310c-21.6-13.2-49.1-13.2-70.7 0l-25.3-25.3-22.6 22.6L438 332.7c-13.2 21.6-13.2 49.1 0 70.7l-25.3 25.3 22.6 22.6L460.7 426c21.6 13.2 49.1 13.2 70.7 0z"],
    "circle-e": [512, 512, [], "e109", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 128l-24 0 0 24 0 104 0 104 0 24 24 0 144 0 24 0 0-48-24 0-120 0 0-56 88 0 24 0 0-48-24 0-88 0 0-56 120 0 24 0 0-48-24 0-144 0z"],
    "building-wheat": [640, 512, [], "e4db", "M336 48l0 416-96 0 0-112-96 0 0 112-96 0L48 48l288 0zM48 0L0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 48 0zM168 88L88 88l0 80 80 0 0-80zm48 0l0 80 80 0 0-80-80 0zM168 216l-80 0 0 80 80 0 0-80zm48 0l0 80 80 0 0-80-80 0zm424-24l-16 0c-44.2 0-80 35.8-80 80l0 16 16 0c44.2 0 80-35.8 80-80l0-16zm0 128l0-16-16 0c-44.2 0-80 35.8-80 80l0 16 16 0c44.2 0 80-35.8 80-80zm0 112l0-16-16 0c-44.2 0-80 35.8-80 80l0 16 16 0c44.2 0 80-35.8 80-80zM512 496c0-44.2-35.8-80-80-80l-16 0 0 16c0 44.2 35.8 80 80 80l16 0 0-16zm0-96l0-16c0-44.2-35.8-80-80-80l-16 0 0 16c0 44.2 35.8 80 80 80l16 0zm0-128c0-44.2-35.8-80-80-80l-16 0 0 16c0 44.2 35.8 80 80 80l16 0 0-16zM552 32l-48 0 0 24 0 104 0 24 48 0 0-24 0-104 0-24zm72 64l0-24-48 0 0 24 0 32 0 24 48 0 0-24 0-32zM480 72l-48 0 0 24 0 32 0 24 48 0 0-24 0-32 0-24z"],
    "gauge-max": [512, 512, ["tachometer-alt-fastest"], "f626", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zm32 112a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM256 408c-30.9 0-56-25.1-56-56s25.1-56 56-56c10.3 0 19.9 2.8 28.2 7.6l110.2-75.4 19.8-13.6 27.1 39.6-19.8 13.6L311.3 343.2c.4 2.9 .7 5.8 .7 8.8c0 30.9-25.1 56-56 56zM384 160a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM112 224a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm80-64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0z"],
    "person-breastfeeding": [448, 512, [], "e53a", "M192 80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0A80 80 0 1 0 144 80a80 80 0 1 0 160 0zM136 192l-12.1 0-7.2 9.7L12.7 342.4 8 348.8l0 7.9 0 57.4 0 15.7L22.3 436l168 73.9L209.7 466 56 398.4l0-33.8L148.1 240l152.5 0 87.6 107.7-64 94.8-13.4 19.9 39.8 26.9 13.4-19.9 74-109.6 10-14.8-11.2-13.8-106-130.4-7.2-8.9L312 192l-176 0zm56 136l0-24-48 0 0 24 0 56 0 13.2 11.1 7.1 88 56L249 464l7 0 24 0 0-48-17 0-71-45.2 0-42.8zm80 56a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "apostrophe": [192, 512, [], "27", "M72 352c66.3 0 120-53.7 120-120l0-8 0-48 0-48 0-48 0-48-48 0L48 32 0 32 0 80l0 96 0 48 48 0 96 0 0 8c0 39.8-32.2 72-72 72l-16 0-24 0 0 48 24 0 16 0zm72-176l-96 0 0-96 96 0 0 48 0 48z"],
    "file-png": [512, 512, [], "e666", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm64-112l-16 0 0 16 0 80 0 48 0 16 32 0 0-16 0-32 16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-32 0zm32 80l-16 0 0-48 16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24zm96-80l-16 0 0 16 0 128 0 16 32 0 0-16 0-58.9 27.7 65.1 4.1 9.7 10.6 0 5.6 0 16 0 0-16 0-128 0-16-32 0 0 16 0 62.6-29.3-68.9-4.1-9.7L308 352l-4 0zm112 40l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-24 0-16-16 0-16 0-16 0 0 32 16 0 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 16 32 0 0-16c0-22.1-17.9-40-40-40l-16 0c-22.1 0-40 17.9-40 40z"],
    "fire-hydrant": [384, 512, [], "e17f", "M224 32l0-32L160 0l0 32 0 4c-45 11.6-80.4 47-92 92l-12 0-24 0 0 48 24 0 272 0 24 0 0-48-24 0-12 0c-11.6-45-47-80.4-92-92l0-4zM192 376a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM56 464l-24 0 0 48 24 0 32 0 208 0 32 0 24 0 0-48-24 0-8 0 0-80 48 0 0-128-48 0 0-24 0-24-48 0 0 24 0 232-160 0 0-232 0-24-48 0 0 24 0 24-48 0 0 128 48 0 0 80-8 0z"],
    "right-to-bracket": [512, 512, ["sign-in-alt"], "f2f6", "M128 224l48 0 0-48 0-28.1L284.1 256 176 364.1l0-28.1 0-48-48 0-80 0 0-64 80 0zm190.1-1.9L192 96l-16 0-48 0 0 32 0 16 0 32-48 0-32 0L0 176l0 48 0 64 0 48 48 0 32 0 48 0 0 32 0 16 0 32 48 0 16 0L318.1 289.9 352 256l-33.9-33.9zM344 432l-24 0 0 48 24 0 144 0 24 0 0-24 0-400 0-24-24 0L344 32l-24 0 0 48 24 0 120 0 0 352-120 0z"],
    "video-plus": [576, 512, [], "f4e1", "M336 112l0 288L48 400l0-288 288 0zM48 64L0 64l0 48L0 400l0 48 48 0 288 0 48 0 0-48 0-48 0-192 0-48 0-48-48 0L48 64zM528 370.3l-112-56 0 53.7 112 56 48 24 0-53.7 0-276.7L576 64 528 88 416 144l0 53.7 112-56 0 228.7zM216 184l0-24-48 0 0 24 0 48-48 0-24 0 0 48 24 0 48 0 0 48 0 24 48 0 0-24 0-48 48 0 24 0 0-48-24 0-48 0 0-48z"],
    "square-right": [448, 512, [10145, "arrow-alt-square-right"], "f352", "M400 80L48 80l0 352 352 0 0-352zm48-48l0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0zM256 144l96 112L256 368l-32 0 0-64L96 304l0-96 128 0 0-64 32 0z"],
    "comment-smile": [512, 512, [], "f4b4", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM192 208a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm128 0a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM168.4 254.1l-35.8 32 16 17.9c26.3 29.4 64.7 48 107.3 48s81-18.6 107.3-48l16-17.9-35.8-32-16 17.9c-17.6 19.7-43.1 32-71.6 32s-53.9-12.3-71.6-32l-16-17.9z"],
    "venus": [384, 512, [9792], "f221", "M64 176a128 128 0 1 1 256 0A128 128 0 1 1 64 176zM216 350.4c85.8-11.7 152-85.3 152-174.4C368 78.8 289.2 0 192 0S16 78.8 16 176c0 89.1 66.2 162.7 152 174.4l0 49.6-48 0-24 0 0 48 24 0 48 0 0 40 0 24 48 0 0-24 0-40 48 0 24 0 0-48-24 0-48 0 0-49.6z"],
    "passport": [448, 512, [], "f5ab", "M400 48l0 416L48 464 48 48l352 0zM48 0L0 0 0 48 0 464l0 48 48 0 352 0 48 0 0-48 0-416 0-48L400 0 48 0zM96 384l0 32 16 0 224 0 16 0 0-32-16 0-224 0-16 0zm33.3-160l39.1 0c1.6 30.4 7.7 53.8 14.6 70.8c-27.9-13.2-48.4-39.4-53.7-70.8zM224 304l-.3 0c-2.4-3.5-5.7-8.9-9.1-16.5c-6-13.6-12.4-34.3-14.2-63.5l47.1 0c-1.8 29.2-8.1 49.9-14.2 63.5c-3.4 7.6-6.7 13-9.1 16.5l-.3 0zm94.7-80c-5.3 31.4-25.8 57.6-53.7 70.8c6.8-17.1 12.9-40.4 14.6-70.8l39.1 0zm0-32l-39.1 0c-1.6-30.4-7.7-53.8-14.6-70.8c27.9 13.2 48.4 39.4 53.7 70.8zM224 112l.3 0c2.4 3.5 5.7 8.9 9.1 16.5c6 13.6 12.4 34.3 14.2 63.5l-47.1 0c1.8-29.2 8.1-49.9 14.2-63.5c3.4-7.6 6.7-13 9.1-16.5l.3 0zm-94.7 80c5.3-31.4 25.8-57.6 53.7-70.8c-6.8 17.1-12.9 40.4-14.6 70.8l-39.1 0zM224 336a128 128 0 1 0 0-256 128 128 0 1 0 0 256z"],
    "thumbtack-slash": [640, 512, ["thumb-tack-slash"], "e68f", "M482.7 352l29.3 0 0-40c0-2.3-.2-4.9-.7-8c-4.1-25.8-26-77.6-72.5-111.5L427.7 48 456 48l24 0 0-48L456 0 424 0 216 0 184 0 160 0l0 48 24 0 28.3 0-6.8 88.8L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L482.7 352zM250.9 172l9.5-124 119.1 0L391 196.2l1.7 22 17.8 13c18.8 13.8 32.7 32.1 41.9 49.6c5.1 9.7 8 17.7 9.7 23.2l-41.2 0L344 244.3l0-28.3 0-24-48 0 0 15-45.1-35zM344 367l-80-63-86.6 0c.3-1 .5-2.1 .9-3.2c1.9-6.5 4.9-14.4 9.4-22.9c4-7.5 8.9-15.2 14.7-22.5l-37.7-29.7c-22.3 28-33.5 58.7-36 78.3c-.4 2.9-.6 5.6-.6 8l0 40 48 0 120 0 0 136 0 24 48 0 0-24 0-121z"],
    "inbox-in": [512, 512, [128229, "inbox-arrow-down"], "f310", "M280 24l0 206.1 63-63 17-17L393.9 184l-17 17L273 305l-17 17-17-17L135 201l-17-17L152 150.1l17 17 63 63L232 24l0-24 48 0 0 24zM160 320l32 64 128 0 32-64 112 0 48 0 0 48 0 96 0 48-48 0L48 512 0 512l0-48 0-96 0-48 48 0 112 0zm202.9 85.5L349.7 432 320 432l-128 0-29.7 0-13.3-26.5L130.3 368 48 368l0 96 416 0 0-96-82.3 0-18.7 37.5z"],
    "heart-pulse": [512, 512, ["heartbeat"], "f21e", "M256 163.9L289.9 130l24.2-24.2C330.6 89.3 353 80 376.2 80c48.5 0 87.8 39.3 87.8 87.8c0 23.3-9.2 45.6-25.7 62.1l-24.2 24.2-1.9 1.9-51.6 0-27.3-40.9-13.3-20-13.3 20-49.5 74.3L197.9 184.2l-14.8-26.3-13.5 27L134.1 256l-34.2 0-1.9-1.9L73.7 229.8C57.2 213.4 48 191.1 48 167.8C48 119.3 87.3 80 135.8 80c23.3 0 45.6 9.2 62.1 25.7L222.1 130 256 163.9zm0 248.2L163.9 320 96 320 222.1 446.1 256 480l33.9-33.9L416 320l-67.9 0L256 412.1zM343.4 288l8.6 0 28.1 0 67.9 0 24.2-24.2c25.5-25.5 39.8-60 39.8-96C512 92.8 451.2 32 376.2 32c-36 0-70.5 14.3-96 39.7c0 0 0 0 0 0L256 96 231.8 71.8c-25.5-25.5-60-39.8-96-39.8C60.8 32 0 92.8 0 167.8c0 36 14.3 70.5 39.8 96L64 288l67.9 0 12.1 0 9.9 0 4.4-8.8 26.5-53 57.2 101.7 12.8 22.7 14.5-21.7 50.7-76 18.7 28 4.7 7.1z"],
    "circle-8": [512, 512, [], "e0f5", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM264 128c39.8 0 72 32.2 72 72c0 15.7-5 30.1-13.5 42c18 14.7 29.5 37 29.5 62c0 44.2-35.8 80-80 80l-32 0c-44.2 0-80-35.8-80-80c0-25 11.5-47.4 29.5-62C181 230.1 176 215.7 176 200c0-39.8 32.2-72 72-72l16 0zm-16 96s0 0 0 0l16 0s0 0 0 0c13.2 0 24-10.8 24-24s-10.7-24-24-24l-16 0c-13.3 0-24 10.7-24 24s10.7 24 24 24zm16 48l-16 0-8 0c-17.7 0-32 14.3-32 32s14.3 32 32 32l32 0c17.7 0 32-14.3 32-32s-14.3-32-32-32l-8 0z"],
    "clouds-moon": [640, 512, [], "f745", "M448 140C448 72.3 499 16.5 564.7 8.9C548.2 3.1 530.5 0 512 0C423.6 0 352 71.6 352 160c0 11.5 1.2 22.7 3.5 33.5c53.7 8.2 96.5 49.8 106.4 103c14.2 5.4 27.1 13.3 38.4 23.1c3.9 .3 7.8 .4 11.8 .4c51.2 0 96.7-24 126-61.4c-17.5 8.6-37.2 13.4-58 13.4c-72.9 0-132-59.1-132-132zM335.3 272c26.5 0 48 21.5 48 48l0 24 0 24 24 0 8 0c26.5 0 48 21.5 48 48l0 48-32 0-31.8 0c0 0 0 0 0 0l-136.1 0c0 0 0 0 0 0l-88 0c0 0 0 0 0 0l-24 0-8 0-32 0 0-32c0-17.7 14.3-32 32-32l8 0 24 0 0-24 0-40c0-17.7 14.3-32 32-32c17.3 0 31.4 13.7 32 30.8l48-.9 0-13.9c0-26.5 21.5-48 48-48zm-208 240c0 0 0 0 0 0l24 0 112 0c0 0 0 0 0 0l144 0 24 0 31.8 0c0 0 0 0 0 0l24.2 0 24 0 0-24 0-72c0-47.6-34.6-87-80-94.7l0-1.3c0-53-43-96-96-96c-34.9 0-65.4 18.6-82.2 46.4c-13-9.1-28.7-14.4-45.8-14.4c-44.2 0-80 35.8-80 80l0 17.6c-36.5 7.4-64 39.7-64 78.4l0 56 0 24 24 0 40 0zm106-335.8l22.7 0c8.8 0 16 7.2 16 16l0 17.1c14.4-8.4 30.7-14 48-16.2l0-.9c0-35.3-28.6-64-64-64l-22.7 0c-12.3-28.2-40.5-48-73.3-48c-38.7 0-71 27.5-78.4 64l-9.6 0c-39.8 0-72 32.2-72 72l0 24 0 48 48 0 24 0c0 0 0 0 0 0l34.7 0c9.4-19.9 24.6-36.6 43.4-48l-30.2 0c0 0 0 0 0 0l-48 0-24 0 0-24c0-13.2 10.7-24 24-24l9.6 0 39.2 0 7.8-38.5c3-14.6 15.9-25.5 31.3-25.5c13 0 24.4 7.8 29.3 19.2L202 176.1l31.4 0z"],
    "clock-ten-thirty": [512, 512, [], "e355", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM280 392l0-136 0-12.8L269.3 236l-96-64-20-13.3-26.6 39.9 20 13.3L232 268.8 232 392l0 24 48 0 0-24z"],
    "people-carry-box": [640, 512, ["people-carry"], "f4ce", "M176 48A48 48 0 1 0 80 48a48 48 0 1 0 96 0zM72 128l-24 0 0 24 0 120.4c0 17.2 7.9 33.4 21.4 44l92.2 72.4L179.2 512l48.5 0L207.8 372.6l-1.4-9.5-7.6-5.9L168 332.9l0-4.9 0-65 10.8 20.3 2.5 4.7 4.3 3.2 32 24L224 320l8 0 40 0 24 0 47.9 0 24 0 .1 0 39.9 0 8 0 .1 0c0 0 0-.1 0-.1l6.3-4.7 32-24 4.3-3.2 2.5-4.7L471.9 263l0 65 0 4.9L441 357.1l-7.6 5.9-1.4 9.5L412.2 512l48.5 0 17.6-123.1 92.2-72.4c13.5-10.6 21.4-26.9 21.4-44l0-120.4 0-24-24 0-64 0-14.4 0-6.8 12.7L472.4 160l-.5 0 0 1-50.7 95-5.2 3.9 0-83.9 0-48-48 0-96 0-48 0 0 48 0 84-5.3-4L168 161l0-1-.5 0-10.3-19.3L150.4 128 136 128l-64 0zM368 272l-.1 0-24 0L296 272l-24 0 0-96 96 0 0 96zM120 184l0 111.2L99.1 278.7c-1.9-1.5-3.1-3.8-3.1-6.3L96 176l24 0 0 8zM49.3 341.4L8.8 489.7 2.8 512l49.8 0 2.6-9.7L90.3 373.6l-41-32.2zM511.9 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm8 199.2l0-111.2 0-8 24 0 0 96.4c0 2.5-1.1 4.8-3.1 6.3l-20.9 16.5zM631 489.7L590.6 341.4l-41 32.2 35.1 128.7 2.6 9.7 49.8 0L631 489.7z"],
    "folder-user": [512, 512, [], "e18e", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 101.3 0L176 352l160 0 26.7 80L464 432l0-288-192 0zM192 256a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "trash-can-xmark": [448, 512, [], "e2ae", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 288 0 48 0 0-48 0-336 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM80 464l0-336 288 0 0 336L80 464zM321.9 224L288 190.1l-17 17-47 47-47-47-17-17L126.1 224l17 17 47 47-47 47-17 17L160 385.9l17-17 47-47 47 47 17 17L321.9 352l-17-17-47-47 47-47 17-17z"],
    "temperature-high": [512, 512, [], "f769", "M416 144a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM416 0a96 96 0 1 1 0 192A96 96 0 1 1 416 0zM160 96l0 16 0 210.8c18.6 6.6 32 24.4 32 45.3c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3L128 112l0-16 32 0zM80 294.5L69.3 307.7C56 324.2 48 345.1 48 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L208 294.5l0-17L208 48 80 48l0 229.5 0 17zM208 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S0 447.6 0 368c0-34.3 12-65.8 32-90.5L32 48 32 0 80 0 208 0z"],
    "microchip": [512, 512, [], "f2db", "M184 24l0-24L136 0l0 24 0 40-24 0L64 64l0 48 0 24-40 0L0 136l0 48 24 0 40 0 0 48-40 0L0 232l0 48 24 0 40 0 0 48-40 0L0 328l0 48 24 0 40 0 0 24 0 48 48 0 24 0 0 40 0 24 48 0 0-24 0-40 48 0 0 40 0 24 48 0 0-24 0-40 48 0 0 40 0 24 48 0 0-24 0-40 24 0 48 0 0-48 0-24 40 0 24 0 0-48-24 0-40 0 0-48 40 0 24 0 0-48-24 0-40 0 0-48 40 0 24 0 0-48-24 0-40 0 0-24 0-48-48 0-24 0 0-40 0-24L328 0l0 24 0 40-48 0 0-40 0-24L232 0l0 24 0 40-48 0 0-40zm216 88l0 288-288 0 0-288 288 0zm-96 96l0 96-96 0 0-96 96 0zm-96-48l-48 0 0 48 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0z"],
    "left-long-to-line": [640, 512, [], "e41e", "M0 88L0 64l48 0 0 24 0 336 0 24L0 448l0-24L0 88zM336 232l-48 0 0-48 0-20.1L195.9 256 288 348.1l0-20.1 0-48 48 0 256 0 0-48-256 0zM128 256l33.9-33.9L288 96l48 0 0 40 0 8 0 40 48 0 208 0 48 0 0 48 0 48 0 48-48 0-208 0-48 0 0 40 0 8 0 40-48 0L161.9 289.9 128 256z"],
    "crown": [576, 512, [128081], "f521", "M309 106c11.4-7 19-19.7 19-34c0-22.1-17.9-40-40-40s-40 17.9-40 40c0 14.4 7.6 27 19 34l-5.8 11.6L214 212.1 192 256l-38.3-30.7L89.1 173.7 72 160c5-6.7 8-15 8-24c0-22.1-17.9-40-40-40S0 113.9 0 136s17.9 40 40 40c.2 0 .5 0 .7 0l4.4 23.9L96 480l384 0 50.9-280.1 4.4-23.9c.2 0 .5 0 .7 0c22.1 0 40-17.9 40-40s-17.9-40-40-40s-40 17.9-40 40c0 9 3 17.3 8 24l-17.1 13.7-64.6 51.7L384 256l-22-43.9-47.2-94.4L309 106zM234.9 277.5L288 171.3l53.1 106.1 26.6 53.1L414 293.5l59.8-47.9L439.9 432l-303.9 0L102.2 245.6 162 293.5l46.4 37.1 26.6-53.1z"],
    "weight-hanging": [512, 512, [], "f5cd", "M216 88a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm118.4 40c6.1-12 9.6-25.6 9.6-40c0-48.6-39.4-88-88-88s-88 39.4-88 88c0 14.4 3.5 28 9.6 40L88 128 11 464 0 512l49.2 0 413.5 0 49.2 0-11-48L424 128l-89.6 0zM256 176l129.8 0 66 288L60.2 464l66-288L256 176z"],
    "xmarks-lines": [640, 512, [], "e59a", "M24 32L0 32 0 80l24 0 592 0 24 0 0-48-24 0L24 32zm0 400L0 432l0 48 24 0 592 0 24 0 0-48-24 0L24 432zM57 183l-17-17L6.1 200l17 17 39 39L23 295l-17 17L40 345.9l17-17 39-39 39 39 17 17L185.9 312l-17-17-39-39 39-39 17-17L152 166.1l-17 17-39 39L57 183zm224 0l-17-17L230.1 200l17 17 39 39-39 39-17 17L264 345.9l17-17 39-39 39 39 17 17L409.9 312l-17-17-39-39 39-39 17-17L376 166.1l-17 17-39 39-39-39zm224 0l-17-17L454.1 200l17 17 39 39-39 39-17 17L488 345.9l17-17 39-39 39 39 17 17L633.9 312l-17-17-39-39 39-39 17-17L600 166.1l-17 17-39 39-39-39z"],
    "file-prescription": [384, 512, [], "f572", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM104 192l-24 0 0 24 0 80 0 64 0 24 48 0 0-24 0-40 24 0-1 1 55 55-23 23-17 17L200 449.9l17-17 23-23 23 23 17 17L313.9 416l-17-17-23-23 23-23 17-17L280 302.1l-17 17-23 23-31.1-31.1C227.5 299.7 240 279.3 240 256c0-35.3-28.7-64-64-64l-72 0zm72 80l-48 0 0-32 48 0c8.8 0 16 7.2 16 16s-7.2 16-16 16z"],
    "table-cells-lock": [640, 512, [], "e679", "M360 80l0 88 104 0 0-88L360 80zm-48 0L200 80l0 88 112 0 0-88zM152 80L48 80l0 88 104 0 0-88zM48 216l0 80 104 0 0-80L48 216zm0 128l0 88 104 0 0-88L48 344zm152 88l112 0 0-88-112 0 0 88zm160 0l24 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 81.1c-34.7 5-64.2 25.8-81 54.9l-71 0 0 80 24 0 0 48-24 0 0 88zM200 296l112 0 0-80-112 0 0 80zm328-56c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "calendar-range": [448, 512, [], "e0d6", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l352 0 0 272L48 464l0-272zm48 64l0 64 64 0 0-64-64 0zm192 96l0 64 64 0 0-64-64 0zm-96-88l0 48 160 0 0-48-160 0zM96 360l0 48 160 0 0-48L96 360z"],
    "flower-daffodil": [512, 512, [9880], "f800", "M256 82.4l30.6-25.2c6.9-5.7 15.7-9.1 25.4-9.1c22.1 0 40 17.9 40 40c0 9.7-3.4 18.5-9.1 25.4L317.6 144l25.2 30.6c5.7 6.9 9.1 15.7 9.1 25.4c0 22.1-17.9 40-40 40c-9.7 0-18.5-3.4-25.4-9.1L256 205.6l-30.6 25.2c-6.9 5.7-15.7 9.1-25.4 9.1c-22.1 0-40-17.9-40-40c0-9.7 3.4-18.5 9.1-25.4L194.4 144l-25.2-30.6c-5.7-6.9-9.1-15.7-9.1-25.4c0-22.1 17.9-40 40-40c9.7 0 18.5 3.4 25.4 9.1L256 82.4zM379.9 144c12.6-15.2 20.1-34.7 20.1-56c0-48.6-39.4-88-88-88c-21.3 0-40.8 7.5-56 20.1C240.8 7.5 221.3 0 200 0c-48.6 0-88 39.4-88 88c0 21.3 7.5 40.8 20.1 56c-12.6 15.2-20.1 34.7-20.1 56c0 48.6 39.4 88 88 88c11.3 0 22.1-2.1 32-6l0 91.4C191 321.4 127.4 288 56 288l-8 0L0 288c0 16.5 1.8 32.5 5.2 48C27.1 436.6 116.8 512 224 512l8 0 48 0 8 0c107.2 0 196.9-75.4 218.8-176c3.4-15.5 5.2-31.5 5.2-48l-48 0-8 0c-71.4 0-135 33.4-176 85.4l0-91.4c9.9 3.9 20.7 6 32 6c48.6 0 88-39.4 88-88c0-21.3-7.5-40.8-20.1-56zM225.4 464l-1.4 0c-80.6 0-148.5-54.1-169.4-128l1.4 0c80.6 0 148.5 54.1 169.4 128zm61.2 0c20.9-73.9 88.8-128 169.4-128l1.4 0C436.5 409.9 368.6 464 288 464l-1.4 0zM256 184l40-40-40-40-40 40 40 40z"],
    "hand-back-point-up": [448, 512, [], "e1a2", "M104 0L80 0l0 24 0 227.2-56.1 51L16 309.4 16 320l0 38.5c0 54.1 28.7 104.1 75.4 131.3l2.6 1.5c23.2 13.6 49.7 20.7 76.6 20.7L296 512c66.3 0 120-53.7 120-120l0-8 0-96 0-40 0-24-24 0-40 0 0-8 0-24-24 0-48 0 0-8 0-24-24 0-48 0 0-136 0-24L184 0 104 0zM232 240l24 0 48 0 0 8 0 24 24 0 40 0 0 16 0 96 0 8c0 39.8-32.2 72-72 72l-125.4 0c-18.4 0-36.5-4.9-52.4-14.2l-11.7 20 11.7-20-2.6-1.5C83.6 429.7 64 395.5 64 358.5l0-27.9 32-29.1L96 344l0 16 32 0 0-16 0-71.6 0-8.4 0-2.2 0-13.8 0-200 32 0 0 136 0 24 24 0 48 0 0 8 0 24z"],
    "weight-scale": [512, 512, ["weight"], "f496", "M128 176a128 128 0 1 1 256 0 128 128 0 1 1 -256 0zm304 0c0-22.6-4.3-44.2-12-64l44 0 0 352L48 464l0-352 44 0c-7.7 19.8-12 41.4-12 64c0 97.2 78.8 176 176 176s176-78.8 176-176zM391.8 64C359.5 24.9 310.7 0 256 0S152.5 24.9 120.2 64L48 64 0 64l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0-72.2 0zM296 224c0-10.6-4.1-20.2-10.9-27.4l33.6-78.3 6.3-14.7L295.6 91l-6.3 14.7L255.7 184c-22 .1-39.7 18-39.7 40c0 22.1 17.9 40 40 40s40-17.9 40-40z"],
    "arrow-up-to-arc": [512, 512, [], "e617", "M256 48C141.1 48 48 141.1 48 256l0 24L0 280l0-24C0 114.6 114.6 0 256 0S512 114.6 512 256l-48 0c0-114.9-93.1-208-208-208zM134.4 279.7l104-112L256 148.7l17.6 18.9 104 112 16.3 17.6-35.2 32.7-16.3-17.6L280 245.1 280 488l0 24-48 0 0-24 0-242.9-62.4 67.2-16.3 17.6-35.2-32.7 16.3-17.6z"],
    "star-exclamation": [576, 512, [], "f2f3", "M315.2 51.4L374.6 164l125.4 21.7 57.3 9.9-40.5 41.7L428 328.5l18.3 127.4 8.1 56.1-51.8-23L288.1 438.2 173.5 489l-51.8 23 8.1-56.1 18.3-127.4L59.4 237.3 18.9 195.6l57.3-9.9L201.6 164 260.9 51.4 288.1 0l27.1 51.4zm51.2 159.8l-23.3-4-11-20.9-44.1-83.5L244 186.4l-11 20.9-23.3 4-93 16.1 65.8 67.7L199 312l-3.4 23.4-14 97.6 87-38.6 19.5-8.6 19.5 8.6 87 38.6-14-97.6L377.2 312l16.4-16.9 65.8-67.7-93-16.1zM312 176l0 24 0 64 0 24-48 0 0-24 0-64 0-24 48 0zM264 320l48 0 0 48-48 0 0-48z"],
    "books": [512, 512, [128218], "f5db", "M48 416l0 48 64 0 0-48-64 0zm64 96l-64 0L0 512l0-48 0-48 0-24 0-24L0 144l0-24L0 96 0 48 0 0 48 0l64 0 48 0 64 0 48 0 0 30.1 11.2-3 54.9-14.7L384.4 0l12.4 46.4 11 41.2 6.2 23.2 6.2 23.2 54.8 204.6 6.2 23.2 6.2 23.2 11 41.2L511 472.4l-46.4 12.4-54.9 14.7L363.4 512 351 465.6l-11-41.2-6.2-23.2-6.2-23.2L272.7 173.5l-.7-2.5L272 368l0 24 0 24 0 48 0 48-48 0-64 0-48 0zm48-48l64 0 0-48-64 0 0 48zM112 48L48 48l0 48 64 0 0-48zm0 96l-64 0 0 224 64 0 0-224zm48-48l64 0 0-48-64 0 0 48zm64 272l0-224-64 0 0 224 64 0zm173.3 85.2l54.9-14.7-11-41.2L386.3 412l11 41.2zm-23.5-87.5L428.8 351 374 146.3 319 161l54.8 204.6zm-67.2-251L361.5 100l-11-41.2L295.6 73.5l11 41.2z"],
    "user-group": [640, 512, [128101, "user-friends"], "f500", "M64 304L53.6 337.9l-34.5 112L14.8 464 0 512l50.2 0L65 512l318 0 14.8 0 50.2 0-14.8-48-4.3-14.1-34.5-112L384 304l-35.5 0L224 304 99.5 304 64 304zM332.8 464l-217.6 0L65 464l14.8-48 19.7-64 249.1 0 19.7 64L383 464l-50.2 0zM352 128A128 128 0 1 0 96 128a128 128 0 1 0 256 0zm-208 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zM640 512L576 320l-153.6 0 56.2 182.6 2.9 9.4L640 512zM432 256c61.9 0 112-50.1 112-112s-50.1-112-112-112c-24.8 0-47.7 8.1-66.3 21.7C377.4 75.9 384 101.2 384 128c0 35.6-11.6 68.5-31.3 95.1C373 243.4 401 256 432 256z"],
    "arrow-up-a-z": [576, 512, ["sort-alpha-up"], "f15e", "M431.4 32l6.4 14 89.3 194-52.8 0-14.8-32.2c-1.1 .2-2.2 .2-3.4 .2l-83.5 0-14.7 32-52.8 0L394.2 46l6.4-14 30.8 0zm6 128L416 113.4 394.6 160l42.8 0zM143 50.2l17-17 17 17 96 96 17 17L256 197.1l-17-17-55-55L184 456l0 24-48 0 0-24 0-330.9-55 55-17 17L30.1 163.2l17-17 96-96zM352 288l128 0 24 0 0 24 0 8 0 9.9-7 7-95 95 78.1 0 24 0 0 48-24 0-128 0-24 0 0-24 0-8 0-9.9 7-7 95-95L352 336l-24 0 0-48 24 0z"],
    "layer-plus": [576, 512, ["layer-group-plus"], "f5ff", "M484 24l0 36 36 0 20 0 0 40-20 0-36 0 0 36 0 20-40 0 0-20 0-36-36 0-20 0 0-40 20 0 36 0 0-36 0-20 40 0 0 20zM118.2 256L288 331.5 457.8 256 288 180.5 118.2 256zM288 128L516.9 229.7 576 256l-59.1 26.3L288 384 59.1 282.3 0 256l59.1-26.3L288 128zM104.6 337.5l59.1 26.3L118.2 384 288 459.5 457.8 384l-45.5-20.2 59.1-26.3 45.5 20.2L576 384l-59.1 26.3L288 512 59.1 410.3 0 384l59.1-26.3 45.5-20.2z"],
    "play-pause": [640, 512, [], "e22f", "M64 448l0-60 0-264 0-60 48 36L280 226l40 30-40 30L112 412 64 448zM240 256L112 160l0 192 128-96zM432 88l0 336 0 24-48 0 0-24 0-336 0-24 48 0 0 24zm144 0l0 336 0 24-48 0 0-24 0-336 0-24 48 0 0 24z"],
    "block-question": [448, 512, [], "e3dd", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM136 184c0-30.9 25.1-56 56-56l56.9 0c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L248 264.4l0 7.6 0 24-48 0 0-24 0-21.5 0-13.9 12.1-6.9 44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1L192 176c-4.4 0-8 3.6-8 8l0 6.5-48 0 0-6.5zm64 152l48 0 0 48-48 0 0-48zM64 120a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM360 96a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM64 392a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm296-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "snooze": [448, 512, [128164, "zzz"], "f880", "M184 0L160 0l0 48 24 0 62.1 0-79 79-7 7 0 9.9 0 8 0 24 24 0 112 0 24 0 0-48-24 0-62.1 0 79-79 7-7 0-9.9 0-8 0-24L296 0 184 0zM312 224l-24 0 0 48 24 0 66.1 0-84.2 96.2L288 375l0 9 0 8 0 24 24 0 112 0 24 0 0-48-24 0-66.1 0 84.2-96.2L448 265l0-9 0-8 0-24-24 0-112 0zM24 224L0 224l0 48 24 0 132.9 0L5.1 465.2 0 471.7 0 480l0 8 0 24 24 0 176 0 24 0 0-48-24 0L67.1 464 218.9 270.8l5.1-6.5 0-8.3 0-8 0-24-24 0L24 224z"],
    "scanner-image": [576, 512, [], "f8f3", "M66.2 42.3L44.4 32.1 24.1 75.6 45.8 85.7 478.2 288 48 288 0 288l0 48 0 96 0 48 48 0 480 0 48 0 0-48 0-24 0-24 0-48 0-40 0-8 0-7.3-13.8-6.5-496-232zM528 336l0 48 0 24 0 24L48 432l0-96 480 0zM152 360l0 48 48 0 0-48-48 0zm-32 0l-48 0 0 48 48 0 0-48z"],
    "tv-retro": [512, 512, [128250], "f401", "M168 6.1l17 17 71 71 71-71 17-17L377.9 40 361 57l-39 39L464 96l48 0 0 48 0 320 0 48-48 0L48 512 0 512l0-48L0 144 0 96l48 0 142.1 0L151 57l-17-17L168 6.1zM48 144l0 320 416 0 0-320L48 144zm368 56a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM392 304a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM352 192l0 224L96 416l0-224 256 0z"],
    "square-t": [448, 512, [], "e280", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM120 144l104 0 104 0 24 0 0 48-24 0-80 0 0 168 0 24-48 0 0-24 0-168-80 0-24 0 0-48 24 0z"],
    "farm": [576, 512, ["barn-silo"], "f864", "M48 464l80 0 0 24 0 24-80 0L0 512l0-48L0 112C0 50.1 50.1 0 112 0c54.6 0 100.1 39.1 110 90.8l-4.4 1.9-19.4 8.5-8.9 19.2-26 55.7L48 176l0 288zM176 128l0-16c0-35.3-28.7-64-64-64s-64 28.7-64 64l0 16 128 0zm32 336l96 0 0-96 128 0 0 96 96 0 0-190.5L483.1 164.6 368 116.1 252.9 164.6 208 273.5 208 464zm-48 0l0-200 56-136L368 64l152 64 56 136 0 200 0 48-48 0-320 0-48 0 0-48zM416 224l0 96-96 0 0-96 96 0z"],
    "chess-knight": [448, 512, [9822], "f441", "M88 0L64 0l0 24 0 32 0 12 9.6 7.2L80 80l-6.4 4.8L64 92l0 12-.4 151.6 0 12.4 10.1 7.2 19.3 13.8L75.5 299.5l-11.5 7L64 320l0 32 48 0 0-18.5 124.5-75.9L257 245.1l-25-41-20.5 12.5-74 45.1-25.9-18.5L112 116l22.4-16.8L160 80 134.4 60.8 117.3 48l109.3 0C304.7 48 368 111.3 368 189.4c0 8.3-.7 16.6-2.2 24.8L341.3 352l48.8 0 23-129.4c1.9-10.9 2.9-22 2.9-33.2C416 84.8 331.2 0 226.6 0L88 0zM68.7 464l16.6-32 277.6 0 16.6 32L68.7 464zM432 461.3L392 384 56 384 16 461.3l0 2.7 0 48 48 0 320 0 48 0 0-48 0-2.7zM172 168a20 20 0 1 0 0-40 20 20 0 1 0 0 40z"],
    "bars-sort": [448, 512, [], "e0ae", "M0 64l448 0 0 48L0 112 0 64zM0 224l320 0 0 48L0 272l0-48zM192 384l0 48L0 432l0-48 192 0z"],
    "pallet-boxes": [640, 512, [57863, "palette-boxes", "pallet-alt"], "f483", "M272 48L112 48l0 160 160 0 0-160zM112 0L272 0l48 0 0 48 0 160 0 48-48 0-160 0-48 0 0-48L64 48 64 0l48 0zM528 112l-96 0 0 96 96 0 0-96zM432 64l96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48 48 0zM0 320l24 0 40 0 24 0 24 0 184 0 24 0 24 0 184 0 24 0 24 0 40 0 24 0 0 48-24 0-40 0 0 96 40 0 24 0 0 48-24 0-40 0-24 0-24 0-184 0-24 0-24 0-184 0-24 0-24 0-40 0L0 512l0-48 24 0 40 0 0-96-40 0L0 368l0-48zM112 464l184 0 0-96-184 0 0 96zm232 0l184 0 0-96-184 0 0 96z"],
    "face-laugh-squint": [512, 512, ["laugh-squint"], "f59b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM258.2 408c-69.2 0-126.1-52.6-132.8-120L391 288c-6.7 67.4-63.6 120-132.8 120zM112 128l118.9 64L112 256l45.7-64L112 128zm169.1 64L400 128l-45.7 64L400 256 281.1 192z"],
    "code-simple": [576, 512, [], "e13d", "M367 114.8l-16.9-17L384.1 64 401 81 558 239.1 574.8 256 558 272.9 401 431l-16.9 17-34.1-33.8 16.9-17L507.2 256 367 114.8zm-173.1-.9L67.2 256 193.9 398.2l16 17.9L174.1 448l-16-17.9L17.1 272 2.9 256l14.2-16 141-158.1 16-17.9L209.9 96l-16 17.9z"],
    "bolt-slash": [640, 512, [], "e0b8", "M460.4 334.7L544 272l0-48-68.2-9.1-47.9-6.4 11.7-46.9 21.9-87.8L480 0 419.1 45.7 250.8 171.9 48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L460.4 334.7zM290.1 202.4l110.6-82.9-19.3 77.4-13 52.1 53.3 7.1 54.1 7.2-54.5 40.9-131-101.7zm89.7 192.8l-39-30.7-37.4 28 12-48L274 311.9l-9.6 38.4-22 87.8L224 512l60.9-45.7 94.8-71.1zM171.7 231.3L160 240l0 48 68.2 9.1 32.5 4.3-89.1-70.2z"],
    "panel-fire": [640, 512, [], "e42f", "M400 80L48 80l0 352 257.5 0c8.1 17.6 18.8 33.8 31.5 48L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 42.1-17 10.6c-9.1 5.7-19.7 13.2-31 22.4L400 80zM292.5 312L264 312l0-48 45.8 0c-7.4 15-13.4 31.1-17.2 48zM343 212.3c-3 3.8-6 7.7-8.9 11.7L96 224l0-96 256 0 0 73.4c-3.1 3.5-6.1 7.1-9 10.9zM232 264l0 48-48 0 0-48 48 0zm-80 0l0 48-48 0 0-48 48 0zM448 160l64 64 32-32c76.8 64 96 133.3 96 160c0 88.4-71.6 160-160 160s-160-71.6-160-160c0-89.6 85.3-165.3 128-192zm96 240.2c0-48-64-96-64-96s-64 48-64 96c0 35.3 28.7 64 64 64s64-28.7 64-64z"],
    "binary-circle-check": [640, 512, [], "e33c", "M224 0l24 0 56 0 24 0 0 24 0 152 32 0 24 0 0 48-24 0-56 0-56 0-24 0 0-48 24 0 32 0 0-128-32 0-24 0 0-48zM0 288l24 0 56 0 24 0 0 24 0 152 32 0 24 0 0 48-24 0-56 0-56 0L0 512l0-48 24 0 32 0 0-128-32 0L0 336l0-48zM24 0L168 0l24 0 0 24 0 176 0 24-24 0L24 224 0 224l0-24L0 24 0 0 24 0zM48 176l96 0 0-128L48 48l0 128zM192 288l24 0 123.2 0c-7.6 14.9-13.2 31-16.3 48L240 336l0 128 48 0 60.5 0c9.8 15 21.8 28.4 35.5 39.8l0 8.2-24 0-144 0-24 0 0-24 0-176 0-24zm160 80a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 313.4l-11.3 11.3L480 385.4l-28.7-28.7L440 345.4 417.4 368l11.3 11.3 40 40L480 430.6l11.3-11.3 72-72L574.6 336z"],
    "comment-minus": [512, 512, [], "f4b1", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM184 216l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "burrito": [512, 512, [127791], "f7ed", "M242 62c8.2-35.5 40-62 78-62c11.4 0 22.2 2.4 32 6.7C361.8 2.4 372.6 0 384 0c34.6 0 64.1 22 75.2 52.8C490 63.9 512 93.4 512 128c0 11.4-2.4 22.2-6.7 32c2.7 6.1 4.6 12.7 5.7 19.6c6.6 41.7-20.4 81-61 90.4L208 512l-96 0L0 400l0-96L242 62zM54.1 317.8c18 6.6 37.5 10.2 57.9 10.2c75.6 0 139.5-49.9 160.6-118.6c4.8-15.6 7.4-32.2 7.4-49.4c0-20.3-3.6-39.8-10.2-57.9L54.1 317.8zM48 380.1L131.9 464l56.2 0L409.9 242.2c-18-6.6-37.5-10.2-57.9-10.2c-13 0-25.7 1.5-37.9 4.3C283.3 317.9 204.5 376 112 376c-22.3 0-43.8-3.4-64-9.6l0 13.8z"],
    "violin": [640, 512, [127931], "f8ed", "M496 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM333.8 52.2L52.2 333.8l-17 17L1.3 316.8l17-17L299.8 18.2l17-17 33.9 33.9-17 17zM176 512l-48-48 27.6-22.1C138.2 416.3 128 385.3 128 352c0-50 22.9-94.6 58.8-123.9c10.5 7.5 23.3 11.9 37.2 11.9c35.3 0 64-28.7 64-64c0-1.6-.1-3.2-.2-4.8l.5-.5c41.7-41.7 108-44.7 157.4-10.3L583 23l17-17L633.9 40 617 57 479.7 194.3C514.1 243.6 511 310 469.4 351.7l-.5 .5c-1.6-.1-3.2-.2-4.8-.2c-35.3 0-64 28.7-64 64c0 13.9 4.4 26.7 11.9 37.2C382.6 489.1 338 512 288 512c-33.3 0-64.3-10.2-89.9-27.6L176 512zm52.2-65.3C245.5 457.7 266 464 288 464c25.1 0 48.3-8.2 67-22.2c-2-8.3-3-16.9-3-25.8c0-55.4 40.2-101.3 92.9-110.4c13.3-21.7 14.3-51.1 0-76.6l-84 84-17 17L310.1 296l17-17 84-84c-25.5-14.3-54.9-13.3-76.6 0c-9.1 52.8-55 92.9-110.4 92.9c-8.9 0-17.5-1-25.8-3c-14 18.7-22.2 41.9-22.2 67c0 22 6.3 42.5 17.3 59.8L208 400l32 32-11.8 14.7zM448 72a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm120 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm48-48a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "objects-column": [448, 512, [], "e3c1", "M48 80l0 160 96 0 0-160L48 80zM0 32l48 0 96 0 48 0 0 48 0 160 0 48-48 0-96 0L0 288l0-48L0 80 0 32zM304 272l0 160 96 0 0-160-96 0zm-48-48l48 0 96 0 48 0 0 48 0 160 0 48-48 0-96 0-48 0 0-48 0-160 0-48zM144 368l-96 0 0 64 96 0 0-64zM48 320l96 0 48 0 0 48 0 64 0 48-48 0-96 0L0 480l0-48 0-64 0-48 48 0zM304 80l0 64 96 0 0-64-96 0zM256 32l48 0 96 0 48 0 0 48 0 64 0 48-48 0-96 0-48 0 0-48 0-64 0-48z"],
    "square-chevron-down": [448, 512, ["chevron-square-down"], "f329", "M400 80L48 80l0 352 352 0 0-352zm48-48l0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0zM207 345L103 241l-17-17L120 190.1l17 17 87 87 87-87 17-17L361.9 224l-17 17L241 345l-17 17-17-17z"],
    "comment-plus": [512, 512, [], "f4b2", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM232 352l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "triangle-instrument": [576, 512, ["triangle-music"], "f8e2", "M312 24l0-24L264 0l0 24 0 48-4 6.6L28.8 464 0 512l56 0 464 0 56 0-28.8-48L437.7 281.5l-35 35L491.2 464 84.8 464 288 125.3l72.3 120.5-53.5 53.5c-5.9-2.1-12.2-3.2-18.8-3.2c-30.9 0-56 25.1-56 56s25.1 56 56 56s56-25.1 56-56c0-6.6-1.1-12.9-3.2-18.8l45-45 35-35L537 137l17-17L520 86.1l-17 17L395.3 210.8 316 78.6 312 72l0-48z"],
    "wheelchair": [512, 512, [], "f193", "M192 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM48 352c0 61.9 50.1 112 112 112c42.8 0 80-24 98.9-59.3l42.3 22.6C274.3 477.7 221.2 512 160 512C71.6 512 0 440.4 0 352c0-68.5 43.1-126.9 103.5-149.7l16.9 44.9C78.1 263.2 48 304.1 48 352zM211.3 124.1l4.3 23.6 5.1 28.3L344 176l24 0 0 48-24 0-114.5 0 13.4 73.4c.7 3.8 4 6.6 7.9 6.6L384 304l15.7 0 6.3 14.4 47.2 107.9 27.2-9.1 22.8-7.6 15.2 45.5-22.8 7.6-48 16-20.8 6.9L418 465.6 368.3 352l-117.6 0c-27.1 0-50.3-19.4-55.1-46L168.4 156.3l-4.3-23.6 47.2-8.6z"],
    "user-pilot-tie": [448, 512, [], "e2c1", "M80 99.2L48 80l0-32L224 0 400 48l0 32L368 99.2l0 28.8c-16 10.7-67.2 32-144 32s-128-21.3-144-32l0-28.8zm88.8-40.7L154.5 87.2l14.3 7.2 48 24 7.2 3.6 7.2-3.6 48-24 14.3-7.2L279.2 58.5l-14.3 7.2L224 86.1 183.2 65.7l-14.3-7.2zM96 192c0-7.9 .7-15.7 2.1-23.2c14 5.4 28.5 9.9 43.3 13.4c-.4 3.2-.6 6.5-.6 9.8c0 46 37.2 83.2 83.2 83.2s83.2-37.2 83.2-83.2c0-3.3-.2-6.6-.6-9.8c14.8-3.6 29.3-8.1 43.3-13.4c1.4 7.5 2.1 15.3 2.1 23.2c0 70.7-57.3 128-128 128s-128-57.3-128-128zM208 416l-32-64 96 0-32 64 12.2 48.9 .6-.9L320 352l80 0 33.6 112L448 512l-50.1 0L280 512l-24 0-32 0-32 0-24 0L50.1 512 0 512l14.4-48L48 352l80 0 67.2 112 .6 .9L208 416zm175.5 48l-19.2-64-17.1 0-38.4 64 74.7 0zM100.8 400l-17.1 0L64.5 464l74.7 0-38.4-64z"],
    "piano-keyboard": [576, 512, [127929], "f8d5", "M528 224l-80 0 0 64 0 32-16 0 0 80 96 0 0-176zM400 400l0-80-16 0 0-32 0-64-64 0 0 64 0 32-16 0 0 80 96 0zm-128 0l0-80-16 0 0-32 0-64-64 0 0 64 0 32-16 0 0 80 96 0zm-128 0l0-80-16 0 0-32 0-64-80 0 0 176 96 0zM528 176l0-64L48 112l0 64 80 0 64 0 64 0 64 0 64 0 64 0 80 0zm48 0l0 24 0 24 0 176 0 48-48 0L48 448 0 448l0-48L0 224l0-24 0-24 0-64L0 64l48 0 480 0 48 0 0 48 0 64z"],
    "bed-empty": [640, 512, [128719], "f8f9", "M48 56l0-24L0 32 0 56 0 160l0 48L0 360l0 96 0 24 48 0 0-24 0-72 544 0 0 80 0 24 48 0 0-24 0-104 0-176 0-24-24 0L48 160 48 56zM592 336L48 336l0-128 544 0 0 128z"],
    "circle-arrow-up": [512, 512, ["arrow-circle-up"], "f0aa", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm17-393l-17-17-17 17-88 88-17 17L168 257.9l17-17 47-47L232 376l0 24 48 0 0-24 0-182.1 47 47 17 17L377.9 224l-17-17-88-88z"],
    "toggle-on": [576, 512, [], "f205", "M48 112l0 288 480 0 0-288L48 112zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zm480 96l0 192-192 0 0-192 192 0z"],
    "rectangle-vertical": [384, 512, ["rectangle-portrait"], "f2fb", "M336 464L48 464 48 48l288 0 0 416zM384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416z"],
    "person-walking": [320, 512, [128694, "walking"], "f554", "M208 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM118.9 183.4L82.6 201.5 62.1 249.5l-9.5 22.1L8.5 252.6l9.5-22.1 24-56 3.5-8.1 7.9-3.9 80-40 8.2-4.1 8.8 2.4 88 24 13.2 3.6 3.6 13.2 22.3 81.9L313 279 279 313l-40-40-4.5-4.5-1.7-6.1-6.4-23.4-25.7 82.3 54.4 44.2 6.2 5 1.9 7.8 24 96 5.8 23.3-46.6 11.6-5.8-23.3-22.1-88.2L114 312.6C96 297.9 88.9 273.5 96.2 251.4l22.7-68zm52.9-6.9l-30 90.1c-1.1 3.2 0 6.6 2.5 8.7l16.4 13.3 32.4-103.8c.3-.8 .5-1.6 .9-2.3l-22.1-6zM99.7 342.2l39 31.7-20.4 51.1-1.8 4.6L113 433 52.2 493.8l-17 17L1.3 476.8l17-17 57.3-57.3 24.1-60.4z"],
    "l": [320, 512, [108], "4c", "M80 32l0 24 0 376 216 0 24 0 0 48-24 0L56 480l-24 0 0-24L32 56l0-24 48 0z"],
    "signal-stream": [576, 512, [], "f8dd", "M48 256c0-56.2 19.3-107.8 51.6-148.7L61.9 77.5C23.2 126.6 0 188.6 0 256s23.2 129.4 61.9 178.5l37.7-29.7C67.3 363.8 48 312.2 48 256zm64 0c0 41.2 14.2 79.1 37.9 109.1l37.7-29.7C170.3 313.5 160 286 160 256s10.3-57.5 27.5-79.3l-37.7-29.7C126.2 176.9 112 214.8 112 256zM426.1 146.9l-37.7 29.7C405.7 198.5 416 226 416 256s-10.3 57.5-27.5 79.3l37.7 29.7c23.7-30 37.9-67.9 37.9-109.1s-14.2-79.1-37.9-109.1zM528 256c0 56.2-19.3 107.8-51.6 148.7l37.7 29.7C552.8 385.4 576 323.4 576 256s-23.2-129.4-61.9-178.5l-37.7 29.7C508.7 148.2 528 199.8 528 256zM288 296a40 40 0 1 0 0-80 40 40 0 1 0 0 80z"],
    "down-to-bracket": [448, 512, [], "e4e7", "M256 128l0 48 48 0 28.1 0L224 284.1 115.9 176l28.1 0 48 0 0-48 0-80 64 0 0 80zm1.9 190.1L384 192l0-16 0-48-32 0-16 0-32 0 0-48 0-32 0-48L256 0 192 0 144 0l0 48 0 32 0 48-32 0-16 0-32 0 0 48 0 16L190.1 318.1 224 352l33.9-33.9zM48 344l0-24L0 320l0 24L0 488l0 24 24 0 400 0 24 0 0-24 0-144 0-24-48 0 0 24 0 120L48 464l0-120z"],
    "circle-z": [512, 512, [], "e130", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm96-352.5l0-31.5-24 0-144 0-24 0 0 48 24 0 98.2 0L164.3 346.3l-4.3 6.2 0 31.5 24 0 144 0 24 0 0-48-24 0-98.2 0L347.7 165.7l4.3-6.2z"],
    "stars": [512, 512, [], "f762", "M356 60l60 20-60 20-20 60-20-60L256 80l60-20L336 0l20 60zM464 208l48 16-48 16-16 48-16-48-48-16 48-16 16-48 16 48zm-243.8-9.8l33 66.9 73.8 10.7 59.8 8.7-43.3 42.2-53.4 52.1 12.6 73.5L313 512l-53.5-28.1-66-34.7-66 34.7L73.9 512l10.2-59.6 12.6-73.5L43.3 326.8 0 284.6l59.8-8.7 73.8-10.7 33-66.9L193.5 144l26.8 54.2zm26.1 114.4l-25-3.6-11.2-22.6-16.7-33.9-16.7 33.9L165.6 309l-25 3.6-37.4 5.4 27.1 26.4 18.1 17.6L144 387l-6.4 37.3 33.5-17.6 22.3-11.7 22.3 11.7 33.5 17.6L242.9 387l-4.3-24.9 18.1-17.6 27.1-26.4-37.4-5.4z"],
    "fire": [448, 512, [128293], "f06d", "M227.2 119.4c-9.9-12.4-30-32.8-49.4-51.6l-1.8-1.7c-14.7 14.8-32.7 34.3-50.7 56.6c-20.7 25.6-40.5 54.1-55 83C55.8 234.8 48 261.6 48 284.5C48 386.3 125.6 464 224 464c97.2 0 176-77.8 176-179.5c0-41.7-25.6-90.4-58.3-133.7c-11.3-14.9-22.6-28.1-32.5-38.9c-1.9 1.8-3.4 3.3-4.6 4.6c-1.3 1.3-1.8 2-1.9 2.1c0 0 0 0 0 0l-37.3 48.7-38.3-47.9zM0 284.5C0 152 176 0 176 0s29.4 27 55.9 53.8c12.8 12.9 24.9 25.8 32.7 35.6c6.8-8.9 23.5-23.3 35.1-32.9c7.1-5.8 12.3-9.9 12.3-9.9s136 121.4 136 237.9C448 412.2 348.2 512 224 512C98.4 512 0 412.1 0 284.5zM225.7 416C162.6 416 112 375.4 112 306.8c0-33.6 21.1-63 63.2-114.8c5.6 7 87.1 110.6 87.1 110.6l50.6-58.8c4.2 5.6 7 11.2 9.8 16.8c25.3 46.2 14 105-28.1 134.4c-21.1 14-43.5 21-68.8 21z"],
    "bed-pulse": [640, 512, ["procedures"], "f487", "M472 0l16 0 14.8 0 6.6 13.3L534.8 64 616 64l24 0 0 48-24 0-96 0-14.8 0-6.6-13.3L480.4 62.5 429.7 170.2 423.2 184 408 184l-16 0-15.6 0-6.3-14.3L344.4 112 216 112l-24 0 0-48 24 0 144 0 15.6 0 6.3 14.3 18.5 41.5 49.9-106L456.8 0 472 0zM312 160l18.7 0 10.1 22.7L352.1 208 336 208l0 160 256 0 0-88c0-39.8-32.2-72-72-72l-72.7 0 11.4-24.2L469.9 160l50.1 0c66.3 0 120 53.7 120 120l0 112 0 96 0 24-48 0 0-24 0-72-280 0L48 416l0 72 0 24L0 512l0-24 0-96L0 88 0 64l48 0 0 24 0 280 240 0 0-184 0-24 24 0zM208 248a40 40 0 1 0 -80 0 40 40 0 1 0 80 0zM80 248a88 88 0 1 1 176 0A88 88 0 1 1 80 248z"],
    "house-day": [640, 512, [], "e00e", "M160 0L119.6 62.4 46.9 46.9l15.6 72.7L0 160l62.4 40.4L46.9 273.1l72.7-15.6 7.9 12.2 21.1-17.2L163 240.9c-1 0-2 .1-2.9 .1c-44.2 0-80-35.8-80-80s35.8-80 80-80s80 35.8 80 80c0 6.6-.8 12.9-2.3 19.1l50.1-40.8-30.3-19.6 15.6-72.7L200.4 62.4 160 0zm48 160a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm207-50.7l-15-12-15 12-200 160-18.7 15 30 37.5 18.7-15 9-7.2L224 488l0 24 24 0 304 0 24 0 0-24 0-188.5 9 7.2 18.7 15 30-37.5-18.7-15-200-160zM528 261.1L528 464l-256 0 0-202.9L400 158.7 528 261.1zM352 288l0 96 96 0 0-96-96 0z"],
    "shuttle-space": [640, 512, ["space-shuttle"], "f197", "M32 384l-8 0L0 384l0-24 0-32L0 184l0-32 0-24 24 0 8 0 0-48 0-48 48 0 112 0L405.3 160l50.7 0c70.4 0 127.6 23.5 171.2 81.6L638 256l-10.8 14.4C583.6 328.5 526.4 352 456 352l-50.7 0L192 480 80 480l-48 0 0-48 0-48zm280-32l-151.1 0L128 371.4l0 60.6 50.7 0L312 352zm0-192L178.7 80 128 80l0 60.6L160.9 160 312 160zM48 184l0 144 0 8 45.5 0 48.8-28.7 5.6-3.3 6.5 0L456 304c34.4 0 63.3-6.5 88-21.1l0-53.7c-24.7-14.7-53.6-21.1-88-21.1l-301.6 0-6.5 0-5.6-3.3L93.5 176 48 176l0 8zm432 40l0 64-32 0 0-64 32 0z"],
    "shirt-long-sleeve": [640, 512, [], "e3c7", "M117.4 0l14.2 0L160 0l24 0 12 0 44 0 24 0 0 24c0 30.9 25.1 56 56 56s56-25.1 56-56l0-24 24 0 44 0 12 0 24 0 28.4 0 14.2 0 6.8 12.4 13.7 24.9 88 160 5.9 10.8 3 5.4 0 6.2 0 12.3 0 192 0 24-24 0-96 0-24 0 0-24 0-173.5-16-29.1L480 488l0 24-24 0-272 0-24 0 0-24 0-266.6-16 29.1L144 424l0 24-24 0-96 0L0 448l0-24L0 232l0-12.3 0-6.2 3-5.4 5.9-10.8 88-160 13.7-24.9L117.4 0zm28.4 48L139 60.4l-88 160-3 5.4 0 6.2 0 168 48 0 0-155.7 0-6.2 3-5.4 64-116.4L208 128l0 336 224 0 0-336 45-11.6 64 116.4 3 5.4 0 6.2L544 400l48 0 0-168 0-6.2-3-5.4-88-160L494.2 48 480 48l-24 0-12 0-22.8 0c-10.8 45.9-52 80-101.2 80s-90.4-34.1-101.2-80L196 48l-12 0-24 0-14.2 0z"],
    "chart-pie-simple": [512, 512, ["chart-pie-alt"], "f64e", "M511.4 240c.4-5.3 .6-10.6 .6-16C512 100.3 411.7 0 288 0c-5.4 0-10.7 .2-16 .6L272 240l239.4 0zM176 288l0 48 48 0 197.1 0C394.7 410.6 323.6 464 240 464C134 464 48 378 48 272c0-83.6 53.4-154.7 128-181.1L176 288zm303.5 0l-48.1 0L272 288l-48 0 0-48 0-159.3 0-48.1c-16.5 1.1-32.6 3.8-48 8.1C74.5 68.6 0 161.6 0 272C0 404.6 107.5 512 240 512c110.4 0 203.4-74.5 231.4-176c4.3-15.4 7-31.5 8.1-48z"],
    "face-laugh": [512, 512, ["laugh"], "f599", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM258.2 408c-69.2 0-126.1-52.6-132.8-120L391 288c-6.7 67.4-63.6 120-132.8 120zM144.4 192a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "folder-open": [576, 512, [128194, 128449, 61717], "f07c", "M272 96L208 32 48 32 0 32 0 80 0 432l0 48 48 0 336 0 64 0L576 224l-448 0L48 384 48 80l140.1 0 49.9 49.9L252.1 144l19.9 0 160 0 0 48 48 0 0-48 0-48-48 0L272 96z"],
    "album-collection-circle-user": [640, 512, [], "e48f", "M32 0l0 48 24 0 400 0 24 0 0-48L456 0 56 0 32 0zM320 368c0-40.2 13.4-77.2 36.1-106.8C330.2 243.1 294.9 232 256 232c-79.5 0-144 46.6-144 104s64.5 104 144 104c26.9 0 52-5.3 73.6-14.6c-6.2-18-9.6-37.3-9.6-57.4zM53.8 208l368.8 0c22.3-10.3 47.2-16 73.4-16c4.1 0 8.2 .1 12.3 .4L512 160l-48.3 0L48.3 160 0 160l5.5 48L40 512l354.8 0c-18.3-12.9-34.1-29.2-46.3-48L82.9 464 53.8 208zM40 80L16 80l0 48 24 0 432 0 24 0 0-48-24 0L40 80zM256 368c-17.7 0-32-10.7-32-24s14.3-24 32-24s32 10.7 32 24s-14.3 24-32 24zm384 0a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-63.3 77.7c-20.4 21.2-49 34.3-80.7 34.3s-60.3-13.2-80.7-34.3L440 416l112 0 24.7 29.7zM448 336a48 48 0 1 1 96 0 48 48 0 1 1 -96 0z"],
    "candy": [640, 512, [127852], "e3e7", "M309 399.6L198.5 178.7C184.3 201 176 227.5 176 256c0 75.8 58.6 137.9 133 143.6zM233.3 141L360 394.4c17.1-4.9 32.8-12.9 46.7-23.4L280 117.6c-17.1 4.9-32.8 12.9-46.7 23.4zM331 112.4L441.5 333.3C455.7 311 464 284.5 464 256c0-75.8-58.6-137.9-133-143.6zM504.6 308.9C481.7 389.2 407.7 448 320 448s-161.7-58.8-184.6-139.1L35.2 365.2 7 327l35.6-35.6L0 279l0-46 42.6-12.5L7 185l28.2-38.2 100.1 56.3C158.3 122.8 232.3 64 320 64s161.7 58.8 184.6 139.1l100.1-56.3L633 185l-35.6 35.6L640 233l0 46-42.6 12.5L633 327l-28.2 38.2L504.6 308.9z"],
    "bowl-hot": [512, 512, ["soup"], "f823", "M176 24c0 26.5 10.5 38.7 25.9 56.1l.4 .4C218.8 99 240 122.9 240 168l0 24-48 0 0-24c0-26.5-10.5-38.7-25.9-56.1l-.4-.4C149.2 93 128 69.1 128 24l0-24 48 0 0 24zm128 0c0 26.5 10.5 38.7 25.9 56.1l.4 .4C346.8 99 368 122.9 368 168l0 24-48 0 0-24c0-26.5-10.5-38.7-25.9-56.1l-.4-.4C277.2 93 256 69.1 256 24l0-24 48 0 0 24zM176 464l160 0 0-20.9 26.7-13.2c55.1-27.3 93.9-82.4 97.8-147.5l.6-10.3L50.9 272l.6 10.3c3.8 65.1 42.7 120.3 97.8 147.5L176 443.1l0 20.9zM3.6 285.2L2.8 272 0 224l48.1 0 415.8 0 48.1 0-2.8 48-.8 13.2C503.5 368.1 454 438.2 384 472.9l0 39.1-48 0-160 0-48 0 0-39.1C58 438.2 8.5 368.1 3.6 285.2z"],
    "flatbread": [512, 512, [129747], "e40b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM177 369L143 335 335 143 369 177 177 369zm64-224l-96 96L111 207l96-96L241 145zm64 256L271 367l96-96L401 305l-96 96z"],
    "heart-circle-plus": [576, 512, [], "e500", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1l4.5-4.5c4 17.3 10.5 33.7 19.2 48.6L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 13.8-2.1 27.4-6.2 40.4c-14.4-6.6-29.8-11.4-45.9-14c2.7-8.5 4.1-17.4 4.1-26.4c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "code-fork": [448, 512, [], "e13b", "M112 48l0 64-64 0 0-64 64 0zM48 0L0 0 0 48l0 64 0 48 48 0 8 0 0 32c0 48.6 39.4 88 88 88l56 0 0 72-8 0-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-8 0 0-72 56 0c48.6 0 88-39.4 88-88l0-32 8 0 48 0 0-48 0-64 0-48L400 0 336 0 288 0l0 48 0 64 0 48 48 0 8 0 0 32c0 22.1-17.9 40-40 40l-160 0c-22.1 0-40-17.9-40-40l0-32 8 0 48 0 0-48 0-64 0-48L112 0 48 0zM400 48l0 64-64 0 0-64 64 0zM192 400l64 0 0 64-64 0 0-64z"],
    "city": [640, 512, [127961], "f64f", "M128 0l0 24 0 40 48 0 0-40 0-24 48 0 0 24 0 40 0 24 0 8 0 16-48 0-48 0-48 0-32 0 0 352 176 0 0 48L24 512 0 512l0-24L0 88 0 64l24 0 56 0 0-40L80 0l48 0zM512 112l0 48 48 0 32 0 48 0 0 48 0 256 0 48-48 0-80 0-208 0-48 0 0-48 0-304 0-112 0-48 48 0L464 0l48 0 0 48 0 64zM464 48L304 48l0 112 0 304 208 0 80 0 0-256-80 0-48 0 0-48 0-112zM352 352l0-64 64 0 0 64-64 0zM416 96l0 64-64 0 0-64 64 0zM352 256l0-64 64 0 0 64-64 0zm192 96l0 64-64 0 0-64 64 0zM96 320l0-64 64 0 0 64-64 0zm0 96l0-64 64 0 0 64-64 0zm64-256l0 64-64 0 0-64 64 0zM480 320l0-64 64 0 0 64-64 0z"],
    "signal-bars-weak": [640, 512, ["signal-alt-1"], "f691", "M96 432l0 32-32 0 0-32 32 0zM64 384l-48 0 0 48 0 32 0 48 48 0 32 0 48 0 0-48 0-32 0-48-48 0-32 0z"],
    "microphone-lines": [384, 512, [127897, "microphone-alt"], "f3c9", "M144 48l96 0 0 48-32 0-16 0 0 32 16 0 32 0 0 32-32 0-16 0 0 32 16 0 32 0 0 32-32 0-16 0 0 32 16 0 32 0c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-208zM96 0l0 48 0 208c0 53 43 96 96 96s96-43 96-96l0-208 0-48L240 0 144 0 96 0zM64 216l0-24-48 0 0 24 0 40c0 89.1 66.2 162.7 152 174.4l0 33.6-48 0-24 0 0 48 24 0 72 0 72 0 24 0 0-48-24 0-48 0 0-33.6c85.8-11.7 152-85.3 152-174.4l0-40 0-24-48 0 0 24 0 40c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-40z"],
    "clock-twelve": [512, 512, [], "e358", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 136 0 24-48 0 0-24 0-136 0-24 48 0 0 24z"],
    "pepper-hot": [512, 512, [127798], "f816", "M423.9 44.4L419 35.7l42-23.3 4.8 8.7c19.3 34.7 19.8 75.7 3.4 110C495.8 159.6 512 197.9 512 240c0 33.1-10.1 63.9-27.3 89.4L448 256l-112 0L320 144l-88-9.8C261.3 101 304.2 80 352 80c28.3 0 54.8 7.3 77.8 20.2c5.5-18.2 3.7-38.4-6-55.8zm-251.6 260l84.2-141.8 35 7.8 3.1 22L213.5 328.9c-24.8 41.8-65.7 71.4-113.2 82L48 422.5 48 464l55.2 0c133.7 0 254.1-68.7 323.6-176l1.4 0 23.9 47.8C372.3 443.9 244.3 512 103.2 512L48 512 0 512l0-48 0-80 90-20c34.5-7.7 64.3-29.2 82.3-59.6z"],
    "citrus-slice": [512, 512, [], "e2f5", "M464 208c0 141.4-114.6 256-256 256c-49.2 0-95.2-13.9-134.2-37.9L101 398.9c33.3 21 72.7 33.1 115 33.1c119.3 0 216-96.7 216-216c0-42.3-12.1-81.7-33.1-115l27.2-27.2c24.1 39 37.9 85 37.9 134.2zM63.3 368.7L35.2 396.8l-34 34c11.8 11 24.5 21 37.9 30C87.4 493.1 145.5 512 208 512c167.9 0 304-136.1 304-304c0-62.5-18.9-120.6-51.2-168.9c-9-13.4-19-26.1-30-37.9l-34 34L368.7 63.3 334.8 97.2 240 192l-48 48L97.2 334.8 63.3 368.7zM224 288c11.3 0 22.5-3 32.5-8.9l66.4 66.4c-27.1 22.4-61.4 36.5-98.9 38.2l0-95.8zm55.1-31.5c5.9-10 8.9-21.3 8.9-32.5l95.8 0c-1.8 37.5-15.8 71.8-38.2 98.9l-66.4-66.4zM136.1 363.8L192 307.9l0 74.4c-20-2.9-38.9-9.2-55.9-18.5zM307.9 192l55.9-55.9c9.3 17.1 15.6 35.9 18.5 55.9l-74.4 0z"],
    "sheep": [640, 512, [128017], "f711", "M576 135.8l14.5 6.2 22.1 9.5 18.9-44.1-22.1-9.5L554.3 74.3 512 32l-64 0L405.7 74.3 350.5 97.9l-22.1 9.5 18.9 44.1 22.1-9.5 14.5-6.2L384 288l192 0 0-152.2zM464 128a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM302.3 83.8c-6.5-6.9-14.6-12.3-23.6-15.7C271.6 65.5 264 64 256 64c-19.2 0-36.5 8.5-48.2 21.9C196.9 77.2 183 72 168 72c-30.1 0-55.3 20.8-62.2 48.8c-3.2-.5-6.5-.8-9.8-.8c-35.3 0-64 28.7-64 64c0 5.3 .7 10.5 1.9 15.5C13.7 210.3 0 231.5 0 256s13.7 45.7 33.9 56.5c-1.2 5-1.9 10.2-1.9 15.5c0 35.3 28.7 64 64 64c.5 0 1 0 1.5 0L120 512l88 0 0-85.7c11.7 13.3 28.9 21.7 48 21.7s36.3-8.4 48-21.7l0 85.7 88 0 22.5-120c.5 0 1 0 1.5 0c35.3 0 64-28.7 64-64c0-2.7-.2-5.4-.5-8l-49 0 1 4.1c.3 1.2 .5 2.5 .5 3.9c0 8.8-7.2 16-16 16c-.9 0-1.7-.1-2.5-.2L370 337.1l-10.4 42.7c-1.7 7-8.1 12.1-15.5 12.1c-3.8 0-7.2-1.3-9.9-3.4L298.2 360l-30.2 34.5c-3 3.4-7.3 5.5-12.1 5.5s-9.1-2.1-12.1-5.5L213.8 360l-35.9 28.5c-2.7 2.2-6.1 3.4-9.9 3.4c-7.5 0-13.8-5.1-15.5-12.1L142 337.1l-43.5 6.7c-.8 .1-1.6 .2-2.5 .2c-8.8 0-16-7.2-16-16c0-1.4 .2-2.7 .5-3.9l9-36.3-33-17.6C51.3 267.4 48 262 48 256s3.3-11.4 8.5-14.2l33-17.6-9-36.3c-.3-1.2-.5-2.5-.5-3.9c0-8.8 7.2-16 16-16c.9 0 1.7 .1 2.5 .2l43.5 6.7 10.4-42.7c1.7-7 8.1-12.1 15.5-12.1c3.8 0 7.2 1.3 9.9 3.5L213.8 152l30.2-34.5c3-3.4 7.3-5.5 12.1-5.5c5.8 0 10.9 3 13.7 7.8l34.8 57.7 12.7-15.2L286.5 90.6l15.8-6.8z"],
    "unlock": [448, 512, [128275], "f09c", "M144 128c0-44.2 35.8-80 80-80c35.6 0 65.8 23.2 76.1 55.4l45.7-14.8C329.2 37.2 281 0 224 0C153.3 0 96 57.3 96 128l0 64-48 0L0 192l0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-224 0-48-48 0-256 0 0-64zM48 464l0-224 352 0 0 224L48 464z"],
    "colon-sign": [384, 512, [], "e140", "M113.4 413L96.7 482.4l46.7 11.3 13.9-57.6c9.2 3.4 18.8 6.2 28.7 8.1l-9.2 38.2 46.7 11.3 11.1-45.9c58.5-3.1 110.1-32.5 143.2-76.5l-38.4-28.8c-22.1 29.4-55 50-92.9 55.9l62.4-258.7c11.6 8.4 21.8 18.6 30.4 30l38.4-28.8c-15.3-20.4-34.7-37.7-56.9-50.7l14.6-60.5L288.7 18.4 275.9 71.1c-9.5-2.7-19.2-4.6-29.2-5.8l8.6-35.7L208.7 18.4 197.2 65.9C103.9 78.9 32 159.1 32 256c0 64.9 32.2 122.2 81.4 157zm55.2-24l66.7-276.5c10.1 .8 19.9 2.6 29.3 5.4L197.2 397.5c-9.9-1.9-19.5-4.8-28.6-8.5zm16.2-271.5l-58.9 244C97.6 335.1 80 297.6 80 256c0-65.9 44.3-121.5 104.8-138.6z"],
    "headset": [512, 512, [], "f590", "M48 256C48 141.1 141.1 48 256 48s208 93.1 208 208l0 184.1L320 440l0-24-80 0c-26.5 0-48 21.5-48 48s21.5 48 48 48l80 0 0-24 168 .1 24 0 0-24L512 256C512 114.6 397.4 0 256 0S0 114.6 0 256l0 40 0 24 48 0 0-24 0-40zm70.1-80l-7 7L87 207l-7 7 0 9.9 0 56 0 80 0 24 24 0 80 0 24 0 0-24 0-160 0-24-24 0-56 0-9.9 0zm9.9 57.9l9.9-9.9 22.1 0 0 112-32 0 0-56 0-46.1zM384 176l-56 0-24 0 0 24 0 160 0 24 24 0 80 0 24 0 0-24 0-80 0-56 0-9.9-7-7-24-24-7-7-9.9 0zm-9.9 48l9.9 9.9 0 46.1 0 56-32 0 0-112 22.1 0z"],
    "badger-honey": [640, 512, [129441], "f6b4", "M426.3 64l5.7 0 64 0 5.3 0 4.8 2.3 120 56 13.8 6.5 0 15.3 0 48 0 9.9-7 7-32 32-7 7-3.9 0-30 48-26.4-42.2c-39 8.7-74.8 26.4-103.4 45.6l25.5 152.7 4.7 27.9L432 480l-96 0-20.3 0-3.3-20.1L294.3 352l-73.9 0-10.9 25.4L231 449.1l9.3 30.9L208 480l-96 0-17.9 0L89 462.9l-24-80-2-6.7 1.9-6.8 8.5-29.6c-9.1-4.3-17.6-9.6-25.4-15.9l0 4.1 0 24L0 352l0-24L0 224C0 153.3 57.3 96 128 96l234.3 0 58.9-29.5 5.1-2.5zM48 224c0 37.4 25.7 68.9 60.4 77.6l24 6-6.8 23.8L113 375.8 129.9 432l45.9 0L161 382.9l-2.5-8.3 3.4-8 20.6-48 6.2-14.5 15.8 0 110.1 0 20.3 0 3.3 20.1 18 107.9 47.3 0L380.4 292.3 378 277.8l11.9-8.7c44.1-32.5 110-66 184-68.9L592 182.1l0-6.1-80.4 0c-1.9 9.1-9.9 16-19.6 16s-17.7-6.9-19.6-16l-52 0L264.2 269.7l-3.8 2.3-4.4 0-32 0c-69.3 0-127.2-49-140.9-114.2C61.9 172.2 48 196.5 48 224zm65.3-78.7C121.7 199 168 240 224 240l27.6 0 156.2-93.7 3.8-2.3 4.4 0 143.2 0-68.6-32-53 0-58.9 29.5-5.1 2.5-5.7 0-240 0c-5 0-9.9 .5-14.7 1.3z"],
    "h4": [640, 512, [], "f86a", "M48 64l0 24 0 136 224 0 0-136 0-24 48 0 0 24 0 160 0 176 0 24-48 0 0-24 0-152L48 272l0 152 0 24L0 448l0-24L0 248 0 88 0 64l48 0zm592 0l0 24 0 336 0 24-48 0 0-24 0-120-200 0-29.5 0 6-28.9L412.5 64l49 0-40 192L592 256l0-168 0-24 48 0z"],
    "store-slash": [640, 512, [], "e071", "M515.4 224c-19.7 0-37.7-6.5-52.2-17.2c-4.7-3.5-9.1-7.4-13-11.8c-3.9 4.3-8.2 8.2-12.9 11.7c-14.5 10.8-32.5 17.3-52.3 17.3c-19.6 0-37.5-6.4-52-17c-4.8-3.5-9.2-7.5-13.2-11.9c-4 4.4-8.4 8.4-13.2 12c-1.9 1.4-3.8 2.7-5.7 3.9L462.1 336l33.9 0 0-81.6c6.3 1 12.8 1.6 19.4 1.6c5.6 0 10.9-.4 16.2-1.1c0 0 0 0 .1 0c4.2-.6 8.3-1.3 12.3-2.3l0 83.4 0 48 0 15.6 76.9 59.7 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L94.8 50.9 128 0 512 0l67.6 103.8c29.7 46.9 3.4 112-52.1 119.4c-4 .5-7.9 .8-12.1 .8zM132.9 80.4L189.1 124l.5-.6 2.9 3.2L256 176c11.3-.4 21.3-5.4 28.3-13.1l35.6-39.4 35.6 39.4c7.3 8.1 17.8 13.2 29.6 13.2c11.9 0 22.3-5.1 29.6-13.2l35.5-39.3 35.6 39.2c7.4 8.2 18 13.2 29.7 13.2c2 0 3.8-.1 5.8-.4c9-1.2 16.1-6.8 20.1-16c4.1-9.5 3.6-20.7-2.1-29.9L486 48 154 48 132.9 80.4zm-84 54.1l106.4 83.9c-9.6 3.6-20 5.6-31 5.6c-4.1 0-8.2-.3-12.1-.8c-43.9-5.9-69.4-48.1-63.3-88.7zM365.5 384L144 384l0 80 323.1 0L528 512l16 0s0 0 0 0l-48 0-352 0-48 0 0-48 0-80 0-48 0-83.4c3.9 1 7.9 1.7 12 2.3l.1 0c5.3 .7 10.7 1.1 16.3 1.1c6.7 0 13.3-.6 19.6-1.6l0 81.6 160.6 0 60.9 48z"],
    "road-circle-xmark": [640, 512, [], "e566", "M95.6 432L196.2 80 296 80l0 24 0 24 48 0 0-24 0-24 99.8 0 32.3 113.1c6.5-.7 13.2-1.1 19.9-1.1c10.4 0 20.6 .9 30.5 2.6L480 32 344 32l-48 0L160 32 45.7 432 32 480l49.9 0 278.3 0c-21.9-26.6-36.2-59.7-39.5-96L296 384l0 24 0 24L95.6 432zM344 216l0-24-48 0 0 24 0 80 0 24 30.6 0c4.1-14.4 10-28.1 17.4-40.8l0-63.2zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7L566.6 416 544 438.6l-11.3-11.3L496 390.6l-36.7 36.7L448 438.6 425.4 416l11.3-11.3L473.4 368l-36.7-36.7L425.4 320 448 297.4l11.3 11.3L496 345.4l36.7-36.7L544 297.4 566.6 320l-11.3 11.3z"],
    "signal-slash": [640, 512, [], "f695", "M552 512l48 0s0 0 0 0l-48 0s0 0 0 0zm0-106.2L552 24l0-24 48 0 0 24 0 419 20.9 16.2 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L296 207l0-15 48 0 0 24 0 28.3 80 62.1L424 120l0-24 48 0 0 24 0 223.7 80 62.1zm-80 62.1l0 20.1 0 24-48 0 0-24 0-57.9 48 37.8zM344 367l0 121 0 24-48 0 0-24 0-158.8L344 367zM216 288l0 24 0 176 0 24-48 0 0-24 0-176 0-24 48 0zM88 384l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "user-minus": [640, 512, [], "f503", "M224 48a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm0 208A128 128 0 1 0 224 0a128 128 0 1 0 0 256zM99.5 352l249.1 0L383 464 65 464 99.5 352zM384 304L64 304 14.8 464 0 512l50.2 0 347.6 0 50.2 0-14.8-48L384 304zm88-104l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "mars-stroke-up": [320, 512, [9896, "mars-stroke-v"], "f22a", "M175.6 13.8L160 .4 144.4 13.8l-56 48L70.2 77.4l31.2 36.4 18.2-15.6 16.4-14 0 43.8-32 0-24 0 0 48 24 0 32 0 0 17.8C59 205.4 0 271.8 0 352c0 88.4 71.6 160 160 160s160-71.6 160-160c0-80.2-59-146.6-136-158.2l0-17.8 32 0 24 0 0-48-24 0-32 0 0-43.8 16.4 14 18.2 15.6 31.2-36.4L231.6 61.8l-56-48zM160 240a112 112 0 1 1 0 224 112 112 0 1 1 0-224z"],
    "champagne-glasses": [640, 512, [129346, "glass-cheers"], "f79f", "M129.5 194.9c-19.2 36.5-1.8 81.5 36.9 95.6s81-9.2 89.7-49.5l7.6-34.9L146.2 163.3l-16.6 31.6zM274 158.8l14.6-67.4-87.8-32-32.1 61L274 158.8zM87 172.6L177.9 0 320 51.7 462.1 0 553 172.6c28.9 54.9 9.2 121.2-41.3 152.5l35.6 97.7L601 403.3l22.6-8.2L640 440.2l-22.6 8.2-76.3 27.8-76.3 27.8-22.6 8.2L425.8 467l22.6-8.2 53.8-19.6-35.6-97.7c-58.8 8.4-116.5-29.7-129.7-90.3L320 173.2l-16.9 77.9c-13.2 60.7-70.9 98.8-129.7 90.3l-35.6 97.7 53.8 19.6 22.6 8.2-16.4 45.1-22.6-8.2L98.9 476.1 22.6 448.4 0 440.2 16.4 395 39 403.3l53.8 19.6 35.6-97.7C77.9 293.8 58.1 227.5 87 172.6zm423.4 22.4l-16.6-31.6L376.2 206.1l7.6 34.9c8.7 40.3 51 63.6 89.7 49.5s56.1-59.1 36.9-95.6zM366 158.8l105.3-38.3-32.1-61-87.8 32L366 158.8z"],
    "taco": [512, 512, [127790], "f826", "M325.9 86.1l88.3-2.7 24.7 84.9L512 218l-22.2 61.8C437.5 207.2 352.3 160 256 160s-181.5 47.2-233.8 119.8L0 218l73.1-49.7L97.8 83.4l88.3 2.7L256 32l69.9 54.1zM511.5 432c.3 5.3 .5 10.6 .5 16l0 32-48 0L48 480 0 480l0-32c0-5.4 .2-10.7 .5-16C8.8 298.1 120 192 256 192s247.2 106.1 255.5 240zM48.6 432l414.8 0C455.2 324.6 365.5 240 256 240S56.8 324.6 48.6 432zM184 304a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-64 64a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "hexagon-plus": [512, 512, ["plus-hexagon"], "f300", "M55.3 256L155.9 80l200.3 0L456.7 256 356.1 432l-200.3 0L55.3 256zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zM232 368l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "clipboard": [384, 512, [128203], "f328", "M304 64l32 0 48 0 0 48 0 352 0 48-48 0L48 512 0 512l0-48L0 112 0 64l48 0 32 0 33.6 0C121 27.5 153.3 0 192 0s71 27.5 78.4 64L304 64zM48 112l0 352 288 0 0-352-32 0 0 48-112 0L80 160l0-48-32 0zm144-8a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "house-circle-exclamation": [640, 512, [], "e50a", "M288 .5l15.5 13.2L514.8 193c-6.2-.7-12.5-1-18.8-1c-16.8 0-33.1 2.4-48.5 6.8L288 63.5 112 212.8 112 464l80 0 0-168 0-24 24 0 132.5 0c-9.5 14.6-17 30.8-21.8 48L240 320l0 144 96 0 12.5 0c12.3 18.8 28 35.1 46.3 48L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM496 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "file-arrow-up": [384, 512, ["file-upload"], "f574", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM216 408l0-102.1 31 31 17 17L297.9 320l-17-17-72-72-17-17-17 17-72 72-17 17L120 353.9l17-17 31-31L168 408l0 24 48 0 0-24z"],
    "wifi": [640, 512, ["wifi-3", "wifi-strong"], "f1eb", "M33.7 191.3C109.1 122.2 209.6 80 320 80s210.9 42.2 286.3 111.3l32.4-35.4C554.8 79 442.9 32 320 32S85.2 79 1.2 155.9l32.4 35.4zM320 256c64.9 0 123.9 24.9 168.1 65.6l32.5-35.3C467.9 237.7 397.4 208 320 208s-147.9 29.7-200.6 78.4l32.5 35.3C196.1 280.9 255.1 256 320 256zm56 168a56 56 0 1 0 -112 0 56 56 0 1 0 112 0z"],
    "messages": [640, 512, ["comments-alt"], "f4b6", "M96 384l48-24 80-40 144 0 48 0 0-48 0-224 0-48L368 0 48 0 0 0 0 48 0 272l0 48 48 0 48 0 0 10.3L96 368l0 16zM202.5 277.1L144 306.3l0-34.3-48 0-48 0L48 48l320 0 0 224-144 0-11.3 0-10.1 5.1zM256 400l0 48 48 0 112 0 80 40 48 24 0-16 0-37.7 0-10.3 48 0 48 0 0-48 0-224 0-48-48 0-144 0 0 48 144 0 0 224-48 0-48 0 0 34.3-58.5-29.3L427.3 400 416 400l-112 0 0-48-48 0 0 48z"],
    "bath": [512, 512, [128705, "bathtub"], "f2cd", "M32 0L56 0l64 0 9.9 0 7 7 18 18c11.1-5.8 23.7-9.1 37-9.1c23.6 0 44.9 10.2 59.5 26.5L264 30.1 297.9 64 281 81 177 185l-17 17L126.1 168l12.5-12.5C122.2 140.9 112 119.6 112 96c0-13.4 3.3-25.9 9.1-37l-11-11L80 48l0 208 352 0 48 0 8 0 24 0 0 48-24 0-8 0-48 0L80 304l-48 0-8 0L0 304l0-48 24 0 8 0L32 24 32 0zm0 336l48 0 0 32c0 26.5 21.5 48 48 48l256 0c26.5 0 48-21.5 48-48l0-32 48 0 0 32c0 28.4-12.4 54-32 71.6l0 48.4 0 24-48 0 0-24 0-25.3c-5.2 .9-10.5 1.3-16 1.3l-256 0c-5.5 0-10.8-.5-16-1.3l0 25.3 0 24-48 0 0-24 0-48.4C44.4 422 32 396.4 32 368l0-32zM192 64c-17.7 0-32 14.3-32 32c0 10.4 4.9 19.6 12.6 25.5l44.8-44.8C211.6 68.9 202.4 64 192 64z"],
    "umbrella-simple": [512, 512, ["umbrella-alt"], "e2bc", "M280 0l0 24 0 9.1C394.1 43.7 486.5 129.2 507.5 240c3 15.5 4.5 31.6 4.5 48l-48 0L48 288 0 288c0-16.4 1.5-32.5 4.5-48C25.5 129.2 117.9 43.7 232 33.1l0-9.1 0-24 48 0zM256 80C157.6 80 75.2 148.3 53.6 240l404.9 0C436.8 148.3 354.4 80 256 80zm24 358.6c0 40.6-32.9 73.4-73.4 73.4c-27.8 0-53.2-15.7-65.7-40.6l-2.3-4.7-10.7-21.5 42.9-21.5 10.7 21.5 2.3 4.7c4.3 8.6 13.1 14.1 22.8 14.1c14.1 0 25.4-11.4 25.4-25.4L232 320l48 0 0 118.6z"],
    "rectangle-history-circle-plus": [640, 512, [], "e4a3", "M48 464l300.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 208l0-48 48 0 416 0 48 0 0 32.7c-5.3-.5-10.6-.7-16-.7c-26.2 0-51.1 5.7-73.4 16L48 208l0 256zM464 80l0 48L48 128l0-48 416 0zM416 0l0 48L96 48 96 0 416 0zm80 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "underline": [448, 512, [], "f0cd", "M16 32l24 0 96 0 24 0 0 48-24 0-24 0 0 144c0 61.9 50.1 112 112 112s112-50.1 112-112l0-144-24 0-24 0 0-48 24 0 96 0 24 0 0 48-24 0-24 0 0 144c0 88.4-71.6 160-160 160s-160-71.6-160-160L64 80 40 80 16 80l0-48zM0 432l24 0 400 0 24 0 0 48-24 0L24 480 0 480l0-48z"],
    "prescription-bottle-pill": [576, 512, [], "e5c0", "M336 48l0 32L48 80l0-32 288 0zM48 0L0 0 0 48 0 80l0 48 48 0 288 0 48 0 0-48 0-32 0-48L336 0 48 0zM32 160l0 304 0 48 48 0 224 0 26.8 0c-18.3-12.9-34.1-29.2-46.3-48L80 464l0-48 56 0 24 0 0-48-24 0-56 0 0-48 56 0 24 0 0-48-24 0-56 0 0-48 56 0 24 0 0-48-24 0-56 0 0-16-48 0zm320 0l-48 0 0 87.2c13.8-14.6 30-26.8 48-36l0-51.2zm80 112a96 96 0 1 1 0 192 96 96 0 1 1 0-192zm0 240a144 144 0 1 0 0-288 144 144 0 1 0 0 288zM400 302.1L366.1 336l17 17 64 64 17 17L497.9 400l-17-17-64-64-17-17z"],
    "user-pen": [640, 512, ["user-edit"], "f4ff", "M224 208a80 80 0 1 0 0-160 80 80 0 1 0 0 160zM99.5 352L65 464l259.4 0-6.9 48L50.2 512 0 512l14.8-48L64 304l160 0 160 0 14.2 46.2-38.4 38.4L348.5 352 99.5 352zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zm473 95.8l71 71-41.3 41.3-71-71L569 223.8zm-63.9 63.9l71 71L434.9 500 352 511.9 363.9 429 505.1 287.8z"],
    "binary-slash": [640, 512, [], "e33e", "M224 0l24 0 56 0 24 0 0 24 0 152 32 0 24 0 0 48-24 0-42.1 0L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 18.2 14.6 0 0S0 0 0 0L24 0 168 0l24 0 0 24 0 102.3L256 176l24 0 0-128-32 0-24 0 0-48zM144 89l0-41L91.2 48 144 89zM48 133.8L48 176l48 0 0 48-72 0L0 224l0-24L0 96l48 37.8zM243.7 288l60.9 48L240 336l0 128 96 0 0-103.3 48 37.8 0 89.5 0 24-24 0-144 0-24 0 0-24 0-176 0-24 24 0 27.7 0zM0 288l24 0 56 0 24 0 0 24 0 152 32 0 24 0 0 48-24 0-56 0-56 0L0 512l0-48 24 0 32 0 0-128-32 0L0 336l0-48z"],
    "square-o": [448, 512, [], "e278", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM144 256a80 80 0 1 0 160 0 80 80 0 1 0 -160 0zm80 128a128 128 0 1 1 0-256 128 128 0 1 1 0 256z"],
    "caduceus": [512, 512, [], "e681", "M280 89.6c14.3-8.3 24-23.8 24-41.6c0-26.5-21.5-48-48-48s-48 21.5-48 48c0 17.8 9.7 33.3 24 41.6l0 6.4 0 11.3L137.6 66l-15-6.6L111 71 7 175l-7 7L0 192l0 8 0 24 24 0 122.1 0c30 0 59.5-7.3 85.9-21.3l0 127.7-20.6-12.3c-12-7.2-19.4-20.2-19.4-34.3l0-3.8 0-24-48 0 0 24 0 3.8c0 30.9 16.2 59.6 42.7 75.5l22.6 13.6-6.6 4c-26.5 15.9-42.7 44.5-42.7 75.5l0 3.8 0 24 48 0 0-24 0-3.8c0-14.1 7.4-27.1 19.4-34.3l4.6-2.7 0 32.8 0 64 48 0 0-64 0-32.8 4.6 2.7c12 7.2 19.4 20.2 19.4 34.3l0 3.8 0 24 48 0 0-24 0-3.8c0-30.9-16.2-59.6-42.7-75.5l-6.6-4 22.6-13.6c26.5-15.9 42.7-44.5 42.7-75.5l0-3.8 0-24-48 0 0 24 0 3.8c0 14.1-7.4 27.1-19.4 34.3L280 330.4l0-130.7c36.3 15.9 75.6 24.2 115.5 24.2l92.5 0 24 0 0-24 0-8 0-9.9-7-7L401 71 389.4 59.4l-15 6.6L280 107.3 280 96l0-6.4zM73.9 176l59.4-59.4 86.4 37.8-1.6 1c-21.6 13.5-46.6 20.7-72.1 20.7l-72.2 0zm220.2-22.5l84.4-36.9L438.1 176l-42.6 0c-35.1 0-69.7-7.7-101.3-22.5z"],
    "signature": [640, 512, [], "f5b7", "M176 128c0-26.5 21.5-48 48-48s48 21.5 48 48l0 7.9c0 27.5-2.3 55-7 82.1L112.9 265.1 96 270.3 96 288l0 168 0 24 24 0 72 0 13.6 0 7-11.7 29.3-48.8c29.6-49.4 51.1-103.3 63.6-159.5l1-4.7 110.8-34.3-23.9 66.8L381.9 320l34.1 0 136 0 24 0 0-48-24 0-101.9 0 28.5-79.9 16.1-45.2-45.8 14.2-133 41.2c2.7-22 4.1-44.2 4.1-66.4l0-7.9c0-53-43-96-96-96s-96 43-96 96l0 40 0 24 48 0 0-24 0-40zM144 305.7l109.1-33.8c-11.7 43.2-29.4 84.5-52.4 123L178.4 432 144 432l0-126.3zM64 368l-40 0L0 368l0 48 24 0 40 0 0-48zm216.8 48L616 416l24 0 0-48-24 0-311.9 0c-7 16.3-14.8 32.4-23.3 48z"],
    "stroopwafel": [512, 512, [], "f551", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm97.6-45.3l22.6 22.6 45.3-45.3-22.6-22.6-11.3-11.3 22.6-22.6 11.3 11.3 22.6 22.6 45.3-45.3L210.7 97.6 199.4 86.3l22.6-22.6L233.4 75 256 97.6 278.6 75l11.3-11.3 22.6 22.6L301.3 97.6l-22.6 22.6 45.3 45.3 22.6-22.6 11.3-11.3 22.6 22.6-11.3 11.3-22.6 22.6 45.3 45.3 22.6-22.6 11.3-11.3 22.6 22.6L437 233.4 414.4 256 437 278.6l11.3 11.3-22.6 22.6-11.3-11.3-22.6-22.6-45.3 45.3 22.6 22.6 11.3 11.3-22.6 22.6-11.3-11.3-22.6-22.6-45.3 45.3 22.6 22.6 11.3 11.3-22.6 22.6L278.6 437 256 414.4 233.4 437l-11.3 11.3-22.6-22.6 11.3-11.3 22.6-22.6-45.3-45.3-22.6 22.6-11.3 11.3-22.6-22.6 11.3-11.3 22.6-22.6-45.3-45.3L97.6 301.3 86.3 312.6 63.7 289.9 75 278.6 97.6 256 75 233.4 63.7 222.1l22.6-22.6 11.3 11.3zm90.5 0L142.9 256l45.3 45.3L233.4 256l-45.3-45.3zm113.1-22.6L256 142.9l-45.3 45.3L256 233.4l45.3-45.3zM369.1 256l-45.3-45.3L278.6 256l45.3 45.3L369.1 256zM256 278.6l-45.3 45.3L256 369.1l45.3-45.3L256 278.6z"],
    "bold": [384, 512, [], "f032", "M0 32l24 0 24 0 24 0 16 0 24 0 100 0c68.5 0 124 55.5 124 124c0 34.7-14.3 66.2-37.3 88.7C339.7 264.9 368 307.1 368 356c0 68.5-55.5 124-124 124l-132 0-24 0-16 0-24 0-24 0L0 480l0-48 24 0 24 0 0-176L48 80 24 80 0 80 0 32zM96 432l16 0 132 0c42 0 76-34 76-76s-34-76-76-76l-32 0L96 280l0 152zm0-200l116 0c42 0 76-34 76-76s-34-76-76-76L112 80 96 80l0 152z"],
    "anchor-lock": [640, 512, [], "e4ad", "M320 80a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM288 0c-44.2 0-80 35.8-80 80c0 35.9 23.7 66.3 56.3 76.4c-.2 1.2-.3 2.4-.3 3.6l0 32-48 0-24 0 0 48 24 0 48 0 0 224-144 0 0-112 72 0L96 256 0 352l72 0 0 136 0 24 24 0 192 0 96 0 0-48-72 0 0-224 48 0 24 0 0-48-24 0-48 0 0-32c0-1.2-.1-2.4-.3-3.6C344.3 146.3 368 115.9 368 80c0-44.2-35.8-80-80-80zm96 352s0 0 0 0s0 0 0 0s0 0 0 0zM528 240c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "building-ngo": [384, 512, [], "e4d7", "M336 48L48 48 0 48 0 0 48 0 336 0l48 0 0 48-48 0zm0 192l48 0 0 224 0 48-48 0L48 512 0 512l0-48L0 240l48 0 0 224 96 0 0-112 96 0 0 112 96 0 0-224zM32 80l16 0 8 0 9.9 0 4.4 8.8L96 140.2 96 96l0-16 32 0 0 16 0 96 0 16-16 0-8 0-9.9 0-4.4-8.8L64 147.8 64 192l0 16-32 0 0-16 0-96 0-16zm136 0l48 0 16 0 0 32-16 0-32 0 0 64 16 0 0-16 0-16 32 0 0 16 0 32 0 16-16 0-48 0-16 0 0-16 0-96 0-16 16 0zm120 48l0 32c0 8.8 7.2 16 16 16s16-7.2 16-16l0-32c0-8.8-7.2-16-16-16s-16 7.2-16 16zm16-48c26.5 0 48 21.5 48 48l0 32c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-32c0-26.5 21.5-48 48-48zM168 248l0 80-80 0 0-80 80 0zm128 80l-80 0 0-80 80 0 0 80z"],
    "transporter-3": [512, 512, [], "e045", "M480 32L464 0 448 32 416 48l32 16 16 32 16-32 32-16L480 32zM64 128L48 96 32 128 0 144l32 16 16 32 16-32 32-16L64 128zm56 336l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0zM304 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM176 128l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0zm-32 64l-16 0 0 32 16 0 224 0 16 0 0-32-16 0-224 0zm-32 64l-16 0 0 32 16 0 288 0 16 0 0-32-16 0-288 0zm64 64l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0zm0 64l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0z"],
    "engine-warning": [640, 512, ["engine-exclamation"], "f5f2", "M424 112l-24 0-72 0 0 32 88 0 96 64 0 192 0 48-48 0-240 0-51.2-64L128 384l-48 0 0-48 0-56-32 0 0 72 0 24L0 376l0-24L0 160l0-24 48 0 0 24 0 72 32 0 0-40 0-48 48 0 32 0 32 0 88 0 0-32-72 0-24 0 0-48 24 0 192 0 24 0 0 48zM210.3 354l36.8 46L464 400l0-166.3L401.5 192 192 192l-32 0-32 0 0 144 44.8 0 23.1 0 14.4 18zM544 192l96 0 0 256-96 0 0-256zM324 212l0 20 0 56 0 20-40 0 0-20 0-56 0-20 40 0zM280 328l48 0 0 48-48 0 0-48z"],
    "circle-down-right": [512, 512, [], "e108", "M256 464a208 208 0 1 1 0-416 208 208 0 1 1 0 416zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zm96 192l-24-24-52 52-76-76-56 56 76 76-52 52 24 24 160 0 0-160z"],
    "square-k": [448, 512, [], "e274", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm337.1 96l-1 1.1L238.3 238.3 330 376.7l4.8 7.3-57.6 0L205.1 275.2 176 307.7l0 52.3 0 24-48 0 0-24 0-61.5L128 152l0-24 48 0 0 24 0 83.8L190.1 220l82.5-92 64.5 0z"],
    "manat-sign": [384, 512, [], "e1d5", "M216 32l-48 0 0 65.5C73.3 109.3 0 190.1 0 288L0 456l0 24 48 0 0-24 0-168c0-71.4 51.9-130.6 120-142l0 334 48 0 0-334c68.1 11.4 120 70.7 120 142l0 168 0 24 48 0 0-24 0-168c0-97.9-73.3-178.7-168-190.5L216 32z"],
    "money-check-pen": [640, 512, ["money-check-edit"], "f872", "M528 112L48 112l0 288 300.4 0L331 417.4 326.6 448 48 448 0 448l0-48L0 112 0 64l48 0 480 0 48 0 0 48 0 60.4L564.4 184s0 0 0 0L528 220.4 528 112zM352 272l0 48L96 320l0-48 256 0zM96 176l352 0 0 48L96 224l0-48zm473 47.8l71 71-41.3 41.3-71-71L569 223.8zm-63.9 63.9l71 71L434.9 500 352 511.9 363.9 429 505.1 287.8z"],
    "not-equal": [448, 512, [], "f53e", "M349.5 32l58 0-3.7 5.5L331.4 144l76.6 0 24 0 0 48-24 0-109.2 0-87 128L408 320l24 0 0 48-24 0-228.9 0L102.9 480l-58 0 9.5-14L121 368l-81 0-24 0 0-48 24 0 113.7 0 87-128L40 192l-24 0 0-48 24 0 233.4 0L349.5 32z"],
    "border-top-left": [448, 512, ["border-style"], "f853", "M0 456l0 24 48 0 0-24L48 80l376 0 24 0 0-48-24 0L24 32 0 32 0 56 0 456zm96-40l0 64 64 0 0-64-64 0zm192 0l0 64 64 0 0-64-64 0zm-96 64l64 0 0-64-64 0 0 64zm192-64l0 64 64 0 0-64-64 0zm0-128l64 0 0-64-64 0 0 64zm0 32l0 64 64 0 0-64-64 0zm0-128l64 0 0-64-64 0 0 64z"],
    "map-location-dot": [576, 512, ["map-marked-alt"], "f5a0", "M408 120C408 53.7 354.3 0 288 0S168 53.7 168 120c0 70 120 200 120 200s120-130 120-200zm-160-8a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zM373.9 265.1C366.4 275.3 359 285 352 293.9l0 158.3L224 405.7l0-111.8c-7-8.8-14.4-18.5-21.9-28.8c-8.8-12.1-17.8-25.1-26.1-38.6l0 178.8-128 41L48 195l96.6-30.9c-5.2-14.6-8.6-29.6-8.6-44.1c0-1.2 0-2.4 0-3.5L0 160 0 461.6 0 512l48-15.4L200 448l176 64 200-64 0-301.6L576 96l-48 15.4-90 28.8c-3.6 19-11.5 38.1-20.3 55.2l-1.1 2L528 161.8 528 413l-128 41 0-227.4c-8.4 13.4-17.3 26.5-26.1 38.6z"],
    "tilde": [448, 512, [63135], "7e", "M0 128l24 0 112 0 11.1 0 7.2 8.5L323.1 336l76.9 0 0-144 0-24 48 0 0 24 0 168 0 24-24 0-112 0-11.1 0-7.2-8.5L124.9 176 48 176l0 144 0 24L0 344l0-24L0 152l0-24z"],
    "jedi": [576, 512, [], "f669", "M220.1 252.1l25.1 50.2L192 320l53.2 17.7-25.1 50.2L267.9 364l-2.2 65.8C214.5 419.4 176 374.2 176 320c0-29.6 11.5-56.5 30.2-76.5l17.1-18.2-18.9-16.3C177.2 185.4 160 150.7 160 112c0-26.9 8.3-51.9 22.5-72.5L150.5 5.2C70.1 52.4 16 139.9 16 240c0 150.2 121.8 272 272 272s272-121.8 272-272C560 139.9 505.9 52.4 425.4 5.2L393.5 39.5C407.7 60.1 416 85.1 416 112c0 38.7-17.2 73.4-44.4 96.9l-18.9 16.3 17.1 18.2c18.8 20 30.2 46.9 30.2 76.5c0 54.2-38.5 99.4-89.7 109.8L308.1 364l47.7 23.9-25.1-50.2L384 320l-53.2-17.7 25.1-50.2-50.6 25.3L296 0 280 0l-9.2 277.4-50.6-25.3zm-156-18.7c.3-10.7 1.4-21.3 3.1-31.6l17.5 17.5L96 230.6 118.6 208l-11.3-11.3L76.5 165.9c8.3-23.7 20.5-45.6 35.8-64.9c-.2 3.6-.3 7.3-.3 11c0 44.9 16.8 85.8 44.4 116.9C138.5 254.8 128 286.2 128 320c0 44.5 18.1 84.7 47.4 113.7c-54.9-32-94.9-86.6-107.4-151l16.6 16.6L96 310.6 118.6 288l-11.3-11.3L64.1 233.5zm447.8 0l-43.2 43.2L457.4 288 480 310.6l11.3-11.3 16.6-16.6c-12.4 64.4-52.5 119.1-107.4 151c29.3-29 47.4-69.2 47.4-113.7c0-33.8-10.5-65.2-28.4-91.1c27.6-31.1 44.4-72 44.4-116.9c0-3.7-.1-7.4-.3-11c15.3 19.3 27.5 41.2 35.8 64.9l-30.8 30.8L457.4 208 480 230.6l11.3-11.3 17.5-17.5c1.8 10.3 2.8 20.9 3.1 31.6z"],
    "square-poll-vertical": [448, 512, ["poll"], "f681", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM152 224l0 160-48 0 0-160 48 0zm48-96l48 0 0 256-48 0 0-256zM344 288l0 96-48 0 0-96 48 0z"],
    "arrow-down-square-triangle": [576, 512, ["sort-shapes-down-alt"], "f889", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM296 480l27.7-48 64.6-112L416 272l27.7 48 64.6 112L536 480l-55.4 0-129.2 0L296 480zm156.9-48L416 368.1 379.1 432l73.8 0zM368 80l0 96 96 0 0-96-96 0zM320 32l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48z"],
    "mug-hot": [512, 512, [9749], "f7b6", "M112 0l0 24c0 16.1 7.5 23.7 23.8 37.9l1.1 1C152.6 76.6 176 97.1 176 136l0 24-48 0 0-24c0-16.1-7.5-23.7-23.8-37.9l-1.1-1C87.4 83.4 64 62.9 64 24L64 0l48 0zM48 240l0 224 288 0 0-224L48 240zM0 192l48 0 288 0 16 0 32 0 16 0c61.9 0 112 50.1 112 112s-50.1 112-112 112l-16 0 0 48 0 48-48 0L48 512 0 512l0-48L0 240l0-48zM384 368l16 0c35.3 0 64-28.7 64-64s-28.7-64-64-64l-16 0 0 128zM224 24c0 16.1 7.5 23.7 23.8 37.9l1.1 1C264.6 76.6 288 97.1 288 136l0 24-48 0 0-24c0-16.1-7.5-23.7-23.8-37.9l-1.1-1C199.4 83.4 176 62.9 176 24l0-24 48 0 0 24z"],
    "dog-leashed": [576, 512, [129454], "f6d4", "M336 319.8l0 59.8 0 84.4 48 0 0-189.7L302.2 224l-11.5 0-2.7 0 0 106.5 48-10.6zm-96 15.9L240 224l-96 0-31.9 0-.1 .9L112 464l48 0 0-84.4 0-59.8 58.4 12.9c7 1.5 14.2 2.6 21.6 3zm97.1-146.6l52 32L394 192l40.7 0 45.3 0c26.5 0 48-21.5 48-48l0-32-32 0-19.9 0L462.1 97.9 444.1 80 368 80l-12.7 0L338 183.9l-.9 5.2zm-272.9 31c-1.1-.3-2.2-.7-3.3-1.1c-17.3-6-32.2-17.3-42.8-32.2C12 178.2 7.3 168.2 4.6 157.4c0 0 0 0 0 0s0 0 0 0L.7 141.8l46.6-11.6 3.9 15.5s0 0 0 0C55.6 163.5 71.6 176 90 176l54 0 86.9 0L88.7 58.5 70.2 43.2l30.6-37 18.5 15.3L292.6 164.6 313.5 39.3l3.1-18.7L320 0l24 0 3.4 4.6 16.7 22.3L368 32l96 0 32 32 32 0 48 0 0 48 0 32c0 53-43 96-96 96l-45.3 0L432 256l0 208 0 48-48 0-48 0-48 0 0-48 0-35.4 0-48.9c-10.4 2.3-21.1 3.7-32 4.2c-2.7 .1-5.3 .2-8 .2s-5.3-.1-8-.2c-10.9-.5-21.6-1.9-32-4.2l0 48.9 0 35.4 0 48-48 0-48 0-48 0 0-48 0-240c0-1.3 .1-2.6 .2-3.8zM416 112a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "car-battery": [512, 512, ["battery-car"], "f5df", "M80 64l128 0 0 32 96 0 0-32 128 0 0 32 32 0 48 0 0 48 0 256 0 48-48 0L48 448 0 448l0-48L0 144 0 96l48 0 32 0 0-32zM48 144l0 256 416 0 0-256L48 144zm336 32l0 16 0 32 32 0 16 0 0 32-16 0-32 0 0 32 0 16-32 0 0-16 0-32-32 0-16 0 0-32 16 0 32 0 0-32 0-16 32 0zM96 224l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0z"],
    "face-downcast-sweat": [512, 512, [], "e371", "M116.6 41.2C156.7 15.2 204.6 0 256 0C397.4 0 512 114.6 512 256s-114.6 256-256 256S0 397.4 0 256c0-35.8 7.3-69.9 20.6-100.8c8.6 3.1 17.8 4.8 27.4 4.8c8.9 0 17.6-1.5 25.7-4.2C57.3 185.5 48 219.7 48 256c0 114.9 93.1 208 208 208s208-93.1 208-208s-93.1-208-208-208c-48.7 0-93.4 16.7-128.9 44.7c.6-3.8 .9-7.7 .9-11.7c0-11.4-3.8-22.4-7.1-30.5c-1.3-3.1-2.7-6.2-4.3-9.3zM96 80.6c0 .1 0 .3 0 .4c0 26-21.5 47-48 47c-4.4 0-8.7-.6-12.8-1.7c0 0 0 0 0 0C14.9 120.7 0 102.1 0 80C0 69.6 3.4 59.5 9.6 51.2L48 0 86.4 51.2C92.6 59.5 96 69.6 96 80c0 .2 0 .4 0 .6zM96 256l16 0 96 0 16 0 0 32-16 0-96 0-16 0 0-32zm208 0l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0zM201.2 425.9l-35.1-32.7 16.4-17.5C196.7 360.3 221.4 344 256 344s59.3 16.3 73.5 31.6l16.4 17.5-35.1 32.7-16.4-17.5c-7.4-7.9-20-16.4-38.5-16.4s-31.1 8.5-38.5 16.4l-16.4 17.5z"],
    "mailbox-flag-up": [576, 512, [], "e5bb", "M352 224l0-24 0-112 0-32 0-24 24 0 64 0 24 0 0 24 0 32 0 24-24 0-40 0 0 88 0 24-48 0zM144 112c-53 0-96 43-96 96l0 192 192 0 0-192c0-53-43-96-96-96zm107.3 0c22.8 25.5 36.7 59.1 36.7 96l0 192 240 0 0-192c0-28.4-12.4-54-32-71.6L496 88l0-9c47.4 23.6 80 72.5 80 129l0 192 0 48-48 0-240 0-48 0L48 448 0 448l0-48L0 208C0 128.5 64.5 64 144 64l176 0 0 24 0 24-68.7 0zM104 192l80 0 24 0 0 48-24 0-80 0-24 0 0-48 24 0z"],
    "memo-circle-info": [576, 512, [], "e49a", "M48 48l288 0 0 172.5c14.6-9.5 30.8-17 48-21.8L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 282.8 0c-18.3-12.9-34.1-29.2-46.3-48L48 464 48 48zM288 224l-24 0-144 0-24 0 0 48 24 0 144 0 20.5 0c1.1-1.8 2.3-3.5 3.5-5.2l0-42.8zM120 128l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm0 192l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zM432 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm15.3-224l0 32-32 0 0-32 32 0zm1.2 64l0 16 0 64 15.5 0 0 32-15.5 0-.5 0-32 0-16 0 0-32 16 0 .5 0 0-48-.5 0-16 0 0-32 16 0 16.5 0 16 0z"],
    "gift": [512, 512, [127873], "f06b", "M231.9 44.4C215.7 16.9 186.1 0 154.2 0L152 0C103.4 0 64 39.4 64 88c0 14.4 3.5 28 9.6 40L48 128 0 128l0 48 0 64 0 48 32 0 0 176 0 48 48 0 352 0 48 0 0-48 0-176 32 0 0-48 0-64 0-48-48 0-25.6 0c6.1-12 9.6-25.6 9.6-40c0-48.6-39.4-88-88-88l-2.2 0c-31.9 0-61.5 16.9-77.7 44.4L256 85.5l-24.1-41zM464 176l0 64-32 0-144 0 0-64 72 0 104 0zm-240 0l0 64L80 240l-32 0 0-64 104 0 72 0zm0 112l0 176L80 464l0-176 144 0zm64 176l0-176 144 0 0 176-144 0zm72-336l-72 0-1.3 0 34.8-59.2C329.1 55.9 342.9 48 357.8 48l2.2 0c22.1 0 40 17.9 40 40s-17.9 40-40 40zm-136 0l-72 0c-22.1 0-40-17.9-40-40s17.9-40 40-40l2.2 0c14.9 0 28.8 7.9 36.3 20.8L225.3 128l-1.3 0z"],
    "dice-two": [448, 512, [9857], "f528", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM352 352a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM128 192a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "volume": [576, 512, [128265, "volume-medium"], "f6a8", "M191.9 316.1L178.2 304 160 304l-80 0 0-96 80 0 18.2 0 13.6-12.1L304 96.2l0 319.6L191.9 316.1zM32 352l48 0 80 0L304 480l48 0 0-48 0-352 0-48-48 0L160 160l-80 0-48 0 0 48 0 96 0 48zm409.6-19.2C464.9 315.3 480 287.4 480 256s-15.1-59.3-38.4-76.8l-28.8 38.4c11.7 8.8 19.2 22.7 19.2 38.4s-7.5 29.6-19.2 38.4l28.8 38.4zm57.6 76.8c46.6-35 76.8-90.8 76.8-153.6s-30.2-118.6-76.8-153.6l-28.8 38.4c35 26.3 57.6 68.1 57.6 115.2s-22.6 88.9-57.6 115.2l28.8 38.4z"],
    "transporter-5": [512, 512, [], "e2a6", "M464 0l16 32 32 16L480 64 464 96 448 64 416 48l32-16L464 0zM48 128l16 32 32 16L64 192 48 224 32 192 0 176l32-16 16-32zM96 464l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48zM224 0l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0zM176 128l160 0 16 0 0 32-16 0-160 0-16 0 0-32 16 0zM112 256l288 0 16 0 0 32-16 0-288 0-16 0 0-32 16 0zm64 128l160 0 16 0 0 32-16 0-160 0-16 0 0-32 16 0z"],
    "gauge-circle-bolt": [640, 512, [], "e496", "M256 464c29.4 0 57.3-6.1 82.6-17.1c7.4 14.7 16.7 28.2 27.7 40.1C333 503 295.5 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0C375.4 0 475.6 81.7 504 192.2c-2.6-.1-5.3-.2-8-.2c-14 0-27.5 1.6-40.6 4.7C429.9 110.7 350.3 48 256 48C141.1 48 48 141.1 48 256s93.1 208 208 208zm0-56c-30.9 0-56-25.1-56-56c0-22.3 13.1-41.6 32-50.6L232 120l0-24 48 0 0 24 0 181.4c18.9 9 32 28.3 32 50.6c0 30.9-25.1 56-56 56zM128 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm-16 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm208-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm176 64a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm24 64L416 384l66.7 0L472 448l104-96-66.7 0L520 288z"],
    "coin-front": [512, 512, [], "e3fc", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-384a128 128 0 1 1 0 256 128 128 0 1 1 0-256zm0 304a176 176 0 1 0 0-352 176 176 0 1 0 0 352zm24-248l0-24-48 0 0 24 0 144 0 24 48 0 0-24 0-144z"],
    "file-slash": [640, 512, [], "e3a7", "M464 464l0-2.4 48 37.8 0 12.6-48 0-288 0-48 0 0-48 0-267.1 48 37.8L176 464l288 0zm48-89.3l108.9 84.6 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L128 76.6 128 48l0-48 48 0L384 0 512 128l0 246.7zm-48-37.3L464 160l-112 0 0-112L176 48l0 65.9L464 337.5z"],
    "message-arrow-up-right": [512, 512, [], "e1dd", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM216 128l-24 0 0 48 24 0 54.1 0-87 87-17 17L200 313.9l17-17 87-87 0 54.1 0 24 48 0 0-24 0-112 0-24-24 0-112 0z"],
    "treasure-chest": [576, 512, [], "f723", "M160 80l256 0 0 160-64 0 0-48-128 0 0 48-64 0 0-160zM48 160c0-38.7 27.5-71 64-78.4L112 240l-64 0 0-80zm0 272l0-144 64 0 0 144-64 0zm368 0l-256 0 0-144 64 0 0 64 128 0 0-64 64 0 0 144zm112 0l-64 0 0-144 64 0 0 144zm0-272l0 80-64 0 0-158.4c36.5 7.4 64 39.7 64 78.4zM128 32C57.3 32 0 89.3 0 160L0 432l0 48 48 0 480 0 48 0 0-48 0-272c0-70.7-57.3-128-128-128L128 32zM304 256l0 32 0 16-32 0 0-16 0-32 0-16 32 0 0 16z"],
    "chess-queen": [512, 512, [9819], "f445", "M256 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM150.6 88l-20 0L127 107.7c-5.4 29.8-31.6 52.4-63 52.4c-5 0-9.8-.6-14.4-1.6L38 155.8l-9.1 7.6L16.6 173.6l-15.6 13 10.2 17.5L97.2 352l55.5 0L69 208c41-1.8 76.2-25.6 94.2-59.9c22 26.8 55.4 43.9 92.8 43.9s70.8-17.1 92.8-43.9c18 34.3 53.2 58.1 94.2 59.9L359.3 352l55.5 0 85.9-147.9 10.2-17.5-15.6-13-12.2-10.2-9.1-7.6-11.6 2.7c-4.6 1.1-9.4 1.6-14.4 1.6c-31.4 0-57.5-22.6-63-52.4L381.4 88l-20 0-18.1 0-15.4 0-6.4 14c-11.4 24.8-36.5 42-65.5 42s-54.1-17.2-65.5-42l-6.4-14-15.4 0-18.1 0zM116.7 464l16.6-32 245.6 0 16.6 32-278.7 0zM448 461.3L408 384l-304 0L64 461.3l0 2.7 0 48 48 0 288 0 48 0 0-48 0-2.7z"],
    "paintbrush-fine": [576, 512, ["paint-brush-alt", "paint-brush-fine", "paintbrush-alt"], "f5a9", "M493.8 18.2l-17-17-17 17L204.3 273.7c-6.6-1.1-13.4-1.7-20.3-1.7c-66.3 0-120 53.7-120 120l0 24 0 48-16 0-24 0-8 0L0 464l0 48 24 0 24 0 16 0 48 0 72 0c66.3 0 120-53.7 120-120c0-6.9-.6-13.7-1.7-20.3L557.8 116.2l17-17-17-17-64-64zM210.5 325L251 365.5c3.3 8.2 5 17.2 5 26.5c0 39.8-32.2 72-72 72l-72 0 0-72c0-39.8 32.2-72 72-72c9.4 0 18.3 1.8 26.5 5zm125.7-55.3l-30.1-30.1L476.8 69.1l30.1 30.1L336.3 269.8z"],
    "glasses": [576, 512, [], "f530", "M61 31.9l21.8 3.2 88.7 13.2 23.7 3.5-7 47.5-23.7-3.5L97.6 85.8c-8.4 34.3-15.4 59.6-22.4 84.6c0 0 0 0 0 0l-.3 1c-8.1 29-16.1 57.8-26.2 100.6L232 272l24 0 0 24 0 8 64 0 0-8 0-24 24 0 183.3 0c-10.1-42.8-18.1-71.7-26.2-100.6l-.3-1s0 0 0 0s0 0 0 0s0 0 0 0c-7-25-14-50.3-22.4-84.6l-66.9 9.9-23.7 3.5-7-47.5 23.7-3.5 88.7-13.2L515 31.9l5 21.5c10.5 44.8 18.8 74.3 27.1 104.2l.2 .9c8.5 30.3 17.1 61.2 28 108.1l.6 2.7 0 2.8s0 0 0 0l0 24 0 56 0 24 0 80 0 24-24 0-208 0-24 0 0-24 0-88-64 0 0 88 0 24-24 0L24 480 0 480l0-24 0-80 0-24 0-56 0-24s0 0 0 0l0-2.8 .6-2.7c10.9-46.9 19.5-77.7 28-108.1l.3-.9C37.2 127.7 45.5 98.1 56 53.4l5-21.5zM528 320l-160 0 0 16 0 96 160 0 0-56 0-24 0-32zM48 352l0 24 0 56 160 0 0-96 0-16L48 320l0 32z"],
    "hood-cloak": [576, 512, [], "f6ef", "M0 464l64-80 0-96C64 128 160 0 288 0L412.1 0 480 0 441.6 38.4 432 48 407.2 72.8c13.2 9 25.5 19.4 36.7 31.2C485.6 147.8 512 210.4 512 288l0 96 64 80 0 48-48 0L48 512 0 512l0-48zM288 48c-90.5 0-176 94-176 240l0 96 0 16.8L101.5 414l-40 50 98.5 0 0-128c0-70.7 57.3-128 128-128s128 57.3 128 128l0 128 98.5 0-40-50L464 400.8l0-16.8 0-96c0-83.7-35.5-142.6-83.8-175.5L332.3 79.9 364.1 48 288 48zM208 464l160 0 0-128c0-44.2-35.8-80-80-80s-80 35.8-80 80l0 128z"],
    "square-quote": [448, 512, [], "e329", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM208 160L96 160l0 112 64 0 0 8c0 13.3-10.7 24-24 24l-24 0 0 48 24 0c39.8 0 72-32.2 72-72l0-8 0-56 0-24 0-32zm32 0l0 112 64 0 0 8c0 13.3-10.7 24-24 24l-24 0 0 48 24 0c39.8 0 72-32.2 72-72l0-8 0-56 0-24 0-32-112 0z"],
    "up-left": [384, 512, [], "e2bd", "M136 244.1l33.9 33.9L272 380.1 316.1 336 214.1 233.9 180.1 200l33.9-33.9L252.1 128 64 128l0 188.1 38.1-38.1L136 244.1zM97.9 350.1L64 384 30.1 350.1 16 336l0-208 0-48 48 0 208 0 14.1 14.1L320 128l-33.9 33.9-4.1 4.1L248 200l33.9 33.9 68.1 68.1L384 336l-33.9 33.9-44.1 44.1L272 448l-33.9-33.9-68.1-68.1L136 312l-33.9 33.9-4.1 4.1z"],
    "bring-front": [640, 512, [], "f857", "M48 48l160 0 0 16 48 0 0-16 0-48L208 0 48 0 0 0 0 48 0 208l0 48 48 0 80 0 0-48-80 0L48 48zM384 464l0 48 48 0 160 0 48 0 0-48 0-160 0-48-48 0-80 0 0 48 80 0 0 160-160 0 0-16-48 0 0 16zM480 96L160 96l0 320 320 0 0-320z"],
    "chess-board": [448, 512, [], "f43c", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM128 96l0 64 64 0 0-64 64 0 0 64 64 0 0-64 64 0 0 64-64 0 0 64 64 0 0 64-64 0 0 64 64 0 0 64-64 0 0-64-64 0 0 64-64 0 0-64-64 0 0 64-64 0 0-64 64 0 0-64-64 0 0-64 64 0 0-64-64 0 0-64 64 0zm64 128l64 0 0-64-64 0 0 64zm0 64l0-64-64 0 0 64 64 0zm64 0l-64 0 0 64 64 0 0-64zm0 0l64 0 0-64-64 0 0 64z"],
    "burger-cheese": [512, 512, [127828, "cheeseburger"], "f7f1", "M32 224l0-32s0-6.1 1.7-16C40.6 135.5 75.9 32 256 32s215.4 103.5 222.3 144c1.7 9.9 1.7 16 1.7 16l0 32-48 0L80 224l-48 0zm67.3-84.5c-9.1 13-14 26.2-16.6 36.5l346.6 0c-2.6-10.3-7.5-23.4-16.6-36.5c-8.4-12-22-26.2-44.8-37.7c.1 .7 .2 1.5 .2 2.2c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-5.1 2.4-9.6 6.1-12.6c-19.2-6-42.8-10.2-72.1-11.2c1.3 2.3 2 4.9 2 7.8c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.8 .7-5.5 2-7.8c-29.3 1-52.9 5.2-72.1 11.2c3.7 2.9 6.1 7.5 6.1 12.6c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-.7 .1-1.5 .1-2.2c-22.8 11.5-36.4 25.7-44.8 37.7zM80 432l352 0 0-32L80 400l0 32zM32 352l48 0 352 0 48 0 0 48 0 32 0 48-48 0L80 480l-48 0 0-48 0-32 0-48zm208-96l80 40 80-40 48 0 48 0 0 64L16 320l0-64 176 0 48 0z"],
    "building-circle-check": [640, 512, [], "e4d2", "M48 48l288 0 0 246.6c11.1-24.3 27.7-45.5 48-62.3L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-8.2c-20.3-16.8-36.9-38.1-48-62.3l0 22.6-96 0 0-112-96 0 0 112-96 0L48 48zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm208 0l-80 0 0 80 80 0 0-80zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L480 430.6l-11.3-11.3-40-40L417.4 368 440 345.4l11.3 11.3L480 385.4l60.7-60.7L552 313.4 574.6 336z"],
    "repeat-1": [512, 512, [128258], "f365", "M448 96L352 0 320 0l0 72L24 72 0 72 0 96 0 256l0 24 48 0 0-24 0-136 272 0 0 72 32 0 96-96zM216 240l8 0 16 0 0 56 0 24 48 0 0-24 0-80 0-24-24 0-40 0-8 0 0 48zm296 16l0-24-48 0 0 24 0 136-272 0 0-72-32 0L64 416l96 96 32 0 0-72 296 0 24 0 0-24 0-160z"],
    "arrow-down-to-line": [384, 512, ["arrow-to-bottom"], "f33d", "M24 480L0 480l0-48 24 0 336 0 24 0 0 48-24 0L24 480zM209.5 344.4L192 363l-17.5-18.6-128-136L30.1 191l35-32.9 16.4 17.5L168 267.5l0-83.5 0-128 0-24 48 0 0 24 0 128 0 83.5 86.5-91.9L319 158.1l35 32.9-16.4 17.5-128 136z"],
    "grid-5": [448, 512, [], "e199", "M0 32l64 0 0 64L0 96 0 32zm0 96l64 0 0 64L0 192l0-64zm64 96l0 64L0 288l0-64 64 0zM0 320l64 0 0 64L0 384l0-64zm64 96l0 64L0 480l0-64 64 0zM96 32l64 0 0 64L96 96l0-64zm64 96l0 64-64 0 0-64 64 0zM96 224l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zM96 416l64 0 0 64-64 0 0-64zM256 32l0 64-64 0 0-64 64 0zm-64 96l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zm-64 96l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zM288 32l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zm-64 96l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zm-64 96l64 0 0 64-64 0 0-64zM448 32l0 64-64 0 0-64 64 0zm-64 96l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zm-64 96l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0z"],
    "swap-arrows": [640, 512, [], "e60a", "M128 6.1l17 17 88 88 17 17L216 161.9l-17-17-47-47L152 432l144 0 0-376 0-24 24 0 192 0 24 0 0 24 0 156 0 202.1 47-47 17-17L633.9 384l-17 17-88 88-17 17-17-17-88-88-17-17L424 350.1l17 17 47 47L488 212l0-132L344 80l0 376 0 24-24 0-192 0-24 0 0-24 0-358.1L57 145l-17 17L6.1 128l17-17 88-88 17-17z"],
    "right-long-to-line": [640, 512, [], "e444", "M640 88l0-24-48 0 0 24 0 336 0 24 48 0 0-24 0-336zM304 232l48 0 0-48 0-20.1L444.1 256 352 348.1l0-20.1 0-48-48 0L48 280l0-48 256 0zm208 24l-33.9-33.9L352 96l-48 0 0 40 0 8 0 40-48 0L48 184 0 184l0 48 0 48 0 48 48 0 208 0 48 0 0 40 0 8 0 40 48 0L478.1 289.9 512 256z"],
    "person-chalkboard": [640, 512, [], "e53d", "M192 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14 0L120 140.2l-76.9 136 41.8 23.6L128 223.6 128 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-312 136 0 24 0 0-48-24 0-24 0 0-80 224 0 0 224-224 0 0-48-48 0 0 48 0 48 48 0 224 0 48 0 0-48 0-224 0-48L592 0 368 0 320 0l0 48 0 80-76.9 0-102.2 0zM208 304l-32 0 0-128 32 0 0 128z"],
    "mars-stroke-right": [640, 512, [9897, "mars-stroke-h"], "f22b", "M80 256a128 128 0 1 1 256 0A128 128 0 1 1 80 256zm302.4-24C370.7 146.2 297.1 80 208 80C110.8 80 32 158.8 32 256s78.8 176 176 176c89.1 0 162.7-66.2 174.4-152l33.6 0 0 48 0 24 48 0 0-24 0-48 78.1 0-31 31-17 17L528 361.9l17-17 72-72 17-17-17-17-72-72-17-17L494.1 184l17 17 31 31L464 232l0-48 0-24-48 0 0 24 0 48-33.6 0z"],
    "hand-back-fist": [448, 512, ["hand-rock"], "f255", "M120 0L96 0l0 24 0 100L41.6 164.8 32 172l0 12 0 49.5c0 51.8 23 100.9 62.8 134c10.3 8.6 21.4 15.9 33.2 21.8l0 98.6 0 24 48 0 0-24 0-114.2 0-16.4-15.3-5.9c-12.7-4.9-24.6-11.9-35.2-20.7C96.7 306.7 80 271.1 80 233.5L80 196l32-24 0 36 0 16 32 0 0-16 0-60 0-12 0-8 0-16 0-64 32 0 0 8 0 24 24 0 40 0 0 8 0 24 24 0 40 0 0 8 0 24 24 0 40 0 0 120c0 .7-.1 1.4-.2 2l-.4 1.5-.2 1.5c-4.1 33-23.6 61.2-51.2 77.2L304 353l0 13.8L304 488l0 24 48 0 0-24 0-108.1c33.5-23.8 57-61 62.7-103.8c.9-3.9 1.3-8 1.3-12.1l0-144 0-24-24 0-40 0 0-8 0-24-24 0-40 0 0-8 0-24-24 0-40 0 0-8 0-24L200 0 120 0z"],
    "grid-round-5": [448, 512, [], "e5de", "M64 64A32 32 0 1 1 0 64a32 32 0 1 1 64 0zm0 96A32 32 0 1 1 0 160a32 32 0 1 1 64 0zM32 288a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64A32 32 0 1 1 0 352a32 32 0 1 1 64 0zM32 480a32 32 0 1 1 0-64 32 32 0 1 1 0 64zM160 64A32 32 0 1 1 96 64a32 32 0 1 1 64 0zM128 192a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM128 384a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM224 96a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM224 288a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM224 480a32 32 0 1 1 0-64 32 32 0 1 1 0 64zM352 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM320 192a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM320 384a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM416 96a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM416 288a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm32 64a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM416 480a32 32 0 1 1 0-64 32 32 0 1 1 0 64z"],
    "tally": [640, 512, ["tally-5"], "f69c", "M152 40l0 24 0 222.7L232 260l0-196 0-24 48 0 0 24 0 180 80-26.7L360 64l0-24 48 0 0 24 0 137.4 80-26.7L488 64l0-24 48 0 0 24 0 94.7 64.4-21.5 22.8-7.6 15.2 45.5-22.8 7.6L536 209.3 536 448l0 24-48 0 0-24 0-222.7L408 252l0 196 0 24-48 0 0-24 0-180-80 26.7L280 448l0 24-48 0 0-24 0-137.4-80 26.7L152 448l0 24-48 0 0-24 0-94.7L39.6 374.8l-22.8 7.6L1.6 336.8l22.8-7.6L104 302.7 104 64l0-24 48 0z"],
    "square-caret-up": [448, 512, ["caret-square-up"], "f151", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 288L224 160 352 288l0 32L96 320l0-32z"],
    "cloud-showers-water": [576, 512, [], "e4e4", "M248 48c-33.9 0-61.7 26.4-63.9 59.8l-1.4 22.5-22.5 0-8.2 0c-22.1 0-40 17.9-40 40l0 21.7 352 0 0-21.7c0-22.1-17.9-40-40-40l-1.5 0-19.3 0-4.1-18.9c-3.9-18-20-31.4-39.1-31.4c-8.4 0-16.2 2.6-22.6 7l-21.2 14.6L303.1 79.5C291.9 60.6 271.4 48 248 48zM139.8 83.1C152.5 35.3 196.1 0 248 0c33 0 62.6 14.3 83.1 36.9c9.1-3.2 18.8-4.9 28.9-4.9c35.7 0 66.4 21.2 80.2 51.8c40.9 7.6 71.8 43.4 71.8 86.5l0 45.7 0 24-24 0L88 240l-24 0 0-24 0-45.7c0-44.4 33-81.2 75.8-87.2zM95 272l48 0L80 384l-48 0L95 272zm112 0l48 0L192 384l-48 0 63-112zm112 0l48 0L304 384l-48 0 63-112zm112 0l48 0L416 384l-48 0 63-112zM79 488.9C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.8 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "chart-bar": [512, 512, ["bar-chart"], "f080", "M48 32l0 24 0 376 440 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l48 0zm80 80l24 0 208 0 24 0 0 48-24 0-208 0-24 0 0-48zm24 96l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0zm0 96l272 0 24 0 0 48-24 0-272 0-24 0 0-48 24 0z"],
    "hands-bubbles": [576, 512, ["hands-wash"], "e05e", "M0 261.5L0 83.6l130.6 0L180.5 0l55.4 32L254.4 0l97 56L335.9 81.7 260 117.4l25.9-43.9-13.9-8-37.7 64-2 .9c-26.3 12.4-49.3 29.8-67.8 50.9l-12.3-7.1L211.9 73.6l-13.9-8L112.3 211.3 80 202.1l0-70.5-32 0 0 129.9c0 29.9 13.6 57.6 36 75.9c-13.7 8.7-25.4 20.3-34.2 33.9C18.7 344.1 0 304.3 0 261.5zM312 512c-26.9 0-52.4-6.3-75-17.6c8.9-13.3 15.1-28.5 17.6-45c17 9.3 36.6 14.6 57.3 14.6l144 0 8 0 0-16-72 0-24 0 0-48 24 0 72 0 24 0 8 0 0-16-104 0-24 0 0-48 24 0 112 0 24 0 0-16-8 0-24 0-104 0-24 0 0-48 24 0 104 0 0-16-8 0-152.1 0L316 256l-9.2-36.8 18.9-8.9 25.1-11.8 14.5-6.8-13.6-29-14.5 6.8-70.9 33.3c-41.6 19.6-69.4 59.6-73.7 104.7l-.1 1.4-.3 1.3c-.1 .5-.2 1.1-.2 1.7l0 8 0 10.8c-14.5-6.9-30.8-10.8-48-10.8l0-8c0-3.5 .3-6.9 .9-10.2c6.3-61.4 44.3-115.7 101-142.3l70.9-33.3 36.2-17 21.7-10.2 10.2 21.7 34.1 72.4L426 208l62 0 32 0 24 0 0 24 0 40 8 0 24 0 0 24 0 64 0 24-24 0-8 0 0 40 0 24-24 0-8 0 0 40 0 24-24 0-32 0-144 0zM416 0a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM528 64a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM144 464a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0-112a80 80 0 1 1 0 160 80 80 0 1 1 0-160z"],
    "less-than-equal": [448, 512, [], "f537", "M47.6 169.5L416 32.3l0 51.2L124.8 192 416 300.5l0 51.2L47.6 214.5 32 208.7l0-33.3 15.6-5.8zM24 432l400 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0z"],
    "train": [448, 512, [128646], "f238", "M48 48l0 144 352 0 0-144L48 48zm0 192l0 160 352 0 0-160L48 240zM0 0L48 0 400 0l48 0 0 48 0 352 0 48-48 0-14.1 0 47 47 17 17-67.9 0-64-64-188.1 0-64 64-67.9 0 17-17 47-47L48 448 0 448l0-48L0 48 0 0zM184 320a40 40 0 1 1 80 0 40 40 0 1 1 -80 0z"],
    "up-from-dotted-line": [448, 512, [], "e456", "M256 256l0-48 48 0 28.1 0L224 99.9 115.9 208l28.1 0 48 0 0 48 0 80 64 0 0-80zm1.9-190.1L384 192l0 16 0 48-32 0-16 0-32 0 0 48 0 32 0 48-48 0-64 0-48 0 0-48 0-32 0-48-32 0-16 0-32 0 0-48 0-16L190.1 65.9 224 32l33.9 33.9zM64 416l0 64L0 480l0-64 64 0zm96 0l0 64-64 0 0-64 64 0zm32 64l0-64 64 0 0 64-64 0zm160-64l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64z"],
    "eye-low-vision": [640, 512, ["low-vision"], "f2a8", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L524 384.1c41.9-44 70.2-93.9 84-128.1C578 181.3 478.4 32 320 32c-66.9 0-123.2 26.6-168.3 63L48.4 14.8zM190.8 125.4C227.6 98 270.8 80 320 80c63.1 0 116.2 29.5 158.9 70.6c35.6 34.3 61.5 74.5 76.6 105.4c-14.1 28.9-37.6 65.8-69.6 98.5L434 314.2c8.9-17.5 14-37.2 14-58.2c0-70.7-57.3-128-128-128c-8.6 0-17 .8-25.1 2.5c-22.5 4.5-42.9 14.9-59.5 29.5l-44.6-34.6zM395 283.9l-82.2-63.8-8.5-42.6c5.1-1 10.3-1.5 15.7-1.5c44.2 0 80 35.8 80 80c0 9.8-1.8 19.2-5 27.9zM85.7 163.5c-10.9 14.3-20.4 28.6-28.5 42.2L393.1 469c18.3-5.7 35.6-13.3 51.8-22.4L85.7 163.5zM320 480c3.1 0 6.1-.1 9.2-.2l-75.6-59.2c-34.9-12.2-65.7-33.4-92.4-59.2c-14.3-13.7-27-28.4-38-43.1L34.9 249.2c-1 2.3-2 4.6-2.9 6.8c30 74.7 129.6 224 288 224z"],
    "traffic-light-go": [320, 512, [], "f638", "M48 48l0 304c0 61.9 50.1 112 112 112s112-50.1 112-112l0-304L48 48zM0 0L48 0 272 0l48 0 0 48 0 304c0 88.4-71.6 160-160 160S0 440.4 0 352L0 48 0 0zM160 424a48 48 0 1 1 0-96 48 48 0 1 1 0 96zm0-184a16 16 0 1 0 0 32 16 16 0 1 0 0-32zm0 64a48 48 0 1 1 0-96 48 48 0 1 1 0 96zM144 136a16 16 0 1 0 32 0 16 16 0 1 0 -32 0zm64 0a48 48 0 1 1 -96 0 48 48 0 1 1 96 0z"],
    "face-exhaling": [576, 512, [], "e480", "M48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 7-.3 13.9-1 20.7c11.6-8 25.6-12.7 40.8-12.7c2.7 0 5.4 .2 8.1 .5c.1-2.8 .1-5.6 .1-8.5C512 114.6 397.4 0 256 0S0 114.6 0 256S114.6 512 256 512c55.8 0 107.4-17.9 149.5-48.2c-10.5-9.3-17.9-22.1-20.5-36.5l-7.7-2.3c-34.1 24.5-76 39-121.3 39C141.1 464 48 370.9 48 256zm71.7-18.3L87.5 261.5c36 48.7 108.2 48.7 144.2 0l-32.2-23.8c-20 27.1-59.8 27.1-79.8 0zm271.8 0c-20 27.1-59.8 27.1-79.8 0l-32.2 23.8c36 48.7 108.2 48.7 144.2 0l-32.2-23.8zM296 384a40 40 0 1 0 -80 0 40 40 0 1 0 80 0zm247.4-45.5c.1-.8 .1-1.7 .1-2.5c0-22.1-17.9-40-39.9-40c-16.9 0-31.4 10.5-37.2 25.4c-3.3-.9-6.9-1.4-10.5-1.4c-22.1 0-39.9 17.9-39.9 40L336 384l80.6 24.2c-.5 2.5-.8 5.1-.8 7.8c0 22.1 17.9 40 39.9 40c4.9 0 9.6-.9 14-2.5c7.1 11.1 19.5 18.5 33.7 18.5c22.1 0 39.9-17.9 39.9-40c0-.8 0-1.7-.1-2.5c19-6.4 32.6-24.4 32.6-45.5s-13.6-39.1-32.6-45.5z"],
    "sensor-fire": [640, 512, [], "e02a", "M48 80l352 0 0 75.1c11.3-9.2 21.9-16.7 31-22.4l17-10.6L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 289 0c-12.8-14.2-23.5-30.4-31.5-48L48 432 48 80zm96 72l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm96 0l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm208 8c-42.7 26.7-128 102.4-128 192c0 88.4 71.6 160 160 160s160-71.6 160-160c0-26.7-19.2-96-96-160l-32 32-64-64zm96 240.2c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-48 64-96 64-96s64 48 64 96z"],
    "user-unlock": [640, 512, [], "e058", "M144 128a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zm208 0A128 128 0 1 0 96 128a128 128 0 1 0 256 0zM65 464L99.5 352 320 352l28.5 0 35.5 0 0-48L64 304 14.8 464 0 512l50.2 0L384 512l0-48-1 0-63 0L65 464zM496 272c0-17.7 14.3-32 32-32s32 14.3 32 32l48 0c0-44.2-35.8-80-80-80s-80 35.8-80 80l0 48-32 0 0 192 224 0 0-192-32 0-48 0-48 0-16 0 0-48z"],
    "hexagon-divide": [512, 512, [], "e1ad", "M55.3 256L155.9 80l200.3 0L456.7 256 356.1 432l-200.3 0L55.3 256zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zm160 96l-64 0 0 64 64 0 0-64zM168 232l-24 0 0 48 24 0 176 0 24 0 0-48-24 0-176 0zm56 88l0 64 64 0 0-64-64 0z"],
    "00": [640, 512, [], "e467", "M144 32C64.5 32 0 96.5 0 176L0 336c0 79.5 64.5 144 144 144s144-64.5 144-144l0-160c0-79.5-64.5-144-144-144zM48 176c0-53 43-96 96-96s96 43 96 96l0 160c0 53-43 96-96 96s-96-43-96-96l0-160zM496 32c-79.5 0-144 64.5-144 144l0 160c0 79.5 64.5 144 144 144s144-64.5 144-144l0-160c0-79.5-64.5-144-144-144zM400 176c0-53 43-96 96-96s96 43 96 96l0 160c0 53-43 96-96 96s-96-43-96-96l0-160z"],
    "crow": [640, 512, [], "f520", "M112.3 384L69 419.4 50.4 434.6 31.8 449.8 1.4 412.6 20 397.4l18.6-15.2 43.3-35.4L95.2 336 336 139.2l0-35.2C336 46.6 382.6 0 440 0c29.5 0 56.1 12.3 75 32l77 0 48 32 0 32-96 24 0 8 0 64c0 88-59.1 162.1-139.8 184.8L459.8 512l-51.9 0L355.2 384c-1.1 0-2.1 0-3.2 0l-40.9 0 52.7 128-51.9 0L259.2 384l-146.9 0zm116.8-75.9c53-11.6 93-53.1 104-104.5L196.4 315.2l32.6-7.1zM384 152l0 23.2c0 68.1-37.4 129-94.5 160.8l62.5 0c79.5 0 144-64.5 144-144l0-64 0-24c0-30.9-25.1-56-56-56s-56 25.1-56 56l0 35.2 0 12.7 0 .1zm32-48a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "cassette-betamax": [576, 512, ["betamax"], "f8a4", "M48 432l0-272 480 0 0 272L48 432zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM368 256l80 0 0 80-80 0 0-80zm-48-48l0 48 0 80 0 48 48 0 80 0 48 0 0-48 0-80 0-48-48 0-80 0-48 0zM184 240a56 56 0 1 1 0 112 56 56 0 1 1 0-112zm0 160a104 104 0 1 0 0-208 104 104 0 1 0 0 208zm0-80a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "sailboat": [576, 512, [], "e445", "M256 320l272 0L256 0l0 320zM56 352L0 352l28.8 48L96 512l384 0 67.2-112L576 352l-56 0L56 352zm28.8 48l406.4 0-38.4 64-329.6 0L84.8 400zM224 64L48 320l176 0 0-256z"],
    "window-restore": [512, 512, [], "f2d2", "M464 48L176 48l0 48-48 0 0-48 0-48 48 0L464 0l48 0 0 48 0 288 0 48-48 0-48 0 0-48 48 0 0-288zM48 464l288 0 0-208L48 256l0 208zm0-336l288 0 48 0 0 48 0 288 0 48-48 0L48 512 0 512l0-48L0 176l0-48 48 0z"],
    "nfc-magnifying-glass": [640, 512, [], "e1f9", "M400 80L48 80l0 352 285.7 0c29 29.6 69.5 48 114.3 48l-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 80c-16.7 0-32.8 2.6-48 7.3L400 80zm-32 56l0 45.4c-18.7 10.8-35.1 25.4-48 42.6l0-64-72 0 0 54.4c14.3 8.3 24 23.8 24 41.6c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-17.8 9.7-33.3 24-41.6l0-78.4 0-24 24 0 120 0 24 0 0 24zM309.4 400L104 400l-24 0 0-24 0-240 0-24 24 0 32 0 24 0 0 48-24 0-8 0 0 192 163.2 0c3.5 17.2 9.7 33.3 18.2 48zm138.6 .2a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm0 48c-70.7 0-128-57.3-128-128s57.3-128 128-128s128 57.3 128 128c0 26.7-8.2 51.4-22.1 71.9l63 62.6 17 16.9-33.8 34-17-16.9L520 426c-20.5 14-45.3 22.1-72 22.1z"],
    "file-binary": [384, 512, [], "e175", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM96 240l-24 0 0 24 0 128 0 24 24 0 80 0 24 0 0-24 0-128 0-24-24 0-80 0zm24 128l0-80 32 0 0 80-32 0zM240 240l-24 0 0 48 24 0 0 80-24 0 0 48 24 0 24 0 24 0 24 0 0-48-24 0 0-104 0-24-24 0-24 0z"],
    "circle-v": [512, 512, [], "e12a", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM383.9 144l-52.4 0L256 316.2 180.5 144l-52.4 0L234 385.6l6.3 14.4 31.4 0 6.3-14.4L383.9 144z"],
    "square-plus": [448, 512, [61846, "plus-square"], "f0fe", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM200 368l0-24 0-64-64 0-24 0 0-48 24 0 64 0 0-64 0-24 48 0 0 24 0 64 64 0 24 0 0 48-24 0-64 0 0 64 0 24-48 0z"],
    "bowl-scoops": [448, 512, [127813], "e3df", "M224 208c0-22.7 6.7-43.8 18.3-61.4c19.8-30.2 53.8-50.2 92.6-50.6l1.1 0c61.9 0 112 50.1 112 112c0 5.4-.4 10.8-1.1 16l-221.7 0c-.7-5.2-1.1-10.6-1.1-16zM0 208C0 146.1 50.1 96 112 96l1.1 0c38.7 .4 72.7 20.4 92.6 50.6C196.9 165.2 192 186 192 208c0 5.4 .3 10.7 .9 16L1.1 224C.4 218.8 0 213.4 0 208zM325.4 64.4c-40.9 3-77.1 23-101.4 53.1c-24.3-30.1-60.5-50.1-101.4-53.1C140.5 26.3 179.2 0 224 0s83.5 26.3 101.4 64.4zM443.2 304c-7.2 57.5-52.1 102.3-108.2 110.6c-6.2 .9-12.4 1.4-18.8 1.4L272 416l42.7 48L336 488l0 24-27 0-15.9 0-5.1 0-128 0-5.1 0L139 512l-27 0 0-24 21.3-24L176 416l-44.2 0c-6.4 0-12.7-.5-18.8-1.4C56.9 406.3 12.1 361.5 4.8 304c-.1-1.1-.3-2.2-.4-3.3L0 256l48.2 0 351.5 0 48.2 0-4.5 44.7c-.1 1.1-.2 2.2-.4 3.3zm-207 143.9L224 434.2l-12.1 13.6L197.6 464l52.9 0-14.3-16.1zM176 368l96 0 10.9 0 33.3 0c38.4 0 70.9-27.1 78.4-64L53.4 304c7.5 36.9 40 64 78.4 64l33.3 0 10.9 0z"],
    "mistletoe": [576, 512, [], "f7b4", "M312 0l0 24 0 62.1 98 98 8.7 1.7 65.9 12.7C537.7 208.6 576 255 576 309c0 41.4-33.6 75-75 75c-54 0-100.3-38.3-110.5-91.3l-12.7-65.9-1.7-8.7L312 153.9 312 288l6 8 46.8 62.4C377.3 375 384 395.2 384 416c0 53-43 96-96 96s-96-43-96-96c0-20.8 6.7-41 19.2-57.6L258 296l6-8 0-134.1L199.9 218l-1.4 7.4c3-.9 6.2-1.4 9.5-1.4c17.7 0 32 14.3 32 32s-14.3 32-32 32c-7.6 0-14.7-2.7-20.2-7.2l-2.3 11.9C175.4 345.7 129 384 75 384c-41.4 0-75-33.6-75-75c0-54 38.3-100.3 91.3-110.5l65.9-12.7 8.7-1.7 98-98L264 24l0-24 48 0zM100.4 245.6C70 251.4 48 278 48 309c0 14.9 12.1 27 27 27c30.9 0 57.5-22 63.4-52.4l9.1-47.1-47.1 9.1zm328.2-9.1l9.1 47.1C443.4 314 470 336 501 336c14.9 0 27-12.1 27-27c0-30.9-22-57.5-52.4-63.4l-47.1-9.1zM249.6 387.2c-6.2 8.3-9.6 18.4-9.6 28.8c0 26.5 21.5 48 48 48s48-21.5 48-48c0-10.4-3.4-20.5-9.6-28.8L288 336l-38.4 51.2zM384 32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "custard": [576, 512, [127854], "e403", "M134.6 239.1L103.1 368l-49.4 0L128 64l320 0 74.3 304-49.4 0L441.4 239.1 385 225l-89.4 29.8-7.6 2.5-7.6-2.5L191 225l-56.4 14.1zm12.9-52.7l38.7-9.7L193 175l6.6 2.2L288 206.7l88.4-29.5L383 175l6.8 1.7 38.7 9.7L410.3 112l-244.6 0-18.2 74.4zM0 400l24 0 528 0 24 0 0 48-24 0L24 448 0 448l0-48z"],
    "lacrosse-stick": [512, 512, [], "e3b5", "M261.5 107.5l-14.7 44.1-1.4 4.2-2.8 3.4-50.7 61.9c-10.3 12.6-15.9 28.3-15.9 44.5c0 38.8 31.5 70.3 70.3 70.3c16.2 0 32-5.6 44.5-15.9l61.9-50.7 3.4-2.8 4.2-1.4 44.1-14.7C440 238.7 464 205.4 464 168c0 0 0 0 0 0l0-.3c0-22.9-15.2-53-40.9-78.8S367.2 48 344.3 48l-.3 0s0 0 0 0c-37.4 0-70.7 24-82.5 59.5zM344 0s0 0 0 0l.3 0C385.1 0 426.8 24.8 457 55s55 71.9 55 112.7l0 .3s0 0 0 0c0 58.1-37.2 109.7-92.3 128.1l-39.9 13.3-58.5 47.9c-21.1 17.3-47.6 26.7-74.9 26.7c-24 0-46.3-7.1-65-19.4L52.2 493.8l-17 17L1.3 476.8l17-17L147.4 330.6c-12.3-18.6-19.4-41-19.4-65c0-27.3 9.5-53.8 26.7-74.9l47.9-58.5 13.3-39.9C234.3 37.2 285.9 0 344 0z"],
    "hockey-mask": [448, 512, [], "f6ee", "M224 464c82 0 119.4-18.7 140-45.4c23.4-30.3 36-83.6 36-178.6l0-192L224 48 48 48l0 192c0 95.1 12.6 148.4 36 178.6c20.6 26.7 58 45.4 140 45.4zm0 48C48 512 0 432 0 240L0 48 0 0 48 0 224 0 400 0l48 0 0 48 0 192c0 192-48 272-224 272zM200 208c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-32 128 0 0 32zm112 64c-35.3 0-64-28.7-64-64l0-32 128 0 0 32c0 35.3-28.7 64-64 64zM176 80a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm32 64a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM176 304a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm0 64a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm16 48a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm64 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm0-64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm0-64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm0-192a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "sunrise": [576, 512, [127749], "f766", "M305 18.2l-17-17-17 17L194.2 95l-17 17 33.9 33.9 17-17L264 93.1 264 200l0 24 48 0 0-24 0-106.9L347.8 129l17 17L398.7 112l-17-17L305 18.2zM288 281.1l-62.9-33.9L182 224l-14.1 46.9-20.5 68.4L78.9 359.9 32 374l23.2 43.1L80.5 464 24 464 0 464l0 48 24 0 528 0 24 0 0-48-24 0-56.5 0 25.3-46.9L544 374l-46.9-14.1-68.4-20.5-20.5-68.4L394 224l-43.1 23.2L288 281.1zM177.1 464L135 464l-3.6-6.8L102.2 403l59-17.7 24.8-7.4 7.4-24.8 17.7-59 54.2 29.2L288 335.6l22.8-12.3L365 294.2l17.7 59 7.4 24.8 24.8 7.4 59 17.7-29.2 54.2L441 464l-42.1 0c-7.8-54.3-54.4-96-110.9-96s-103.1 41.7-110.9 96zM288 416c29.8 0 54.9 20.4 62 48l-124 0c7.1-27.6 32.2-48 62-48z"],
    "subtitles": [576, 512, [], "e60f", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM120 240l176 0 24 0 0 48-24 0-176 0-24 0 0-48 24 0zm256 0l80 0 24 0 0 48-24 0-80 0-24 0 0-48 24 0zM120 336l80 0 24 0 0 48-24 0-80 0-24 0 0-48 24 0zm160 0l176 0 24 0 0 48-24 0-176 0-24 0 0-48 24 0z"],
    "panel-ews": [512, 512, [], "e42e", "M48 48l0 246.7C76.3 307 96 335.2 96 368l0 16c0 17.7 14.3 32 32 32s32-14.3 32-32l0-32-32 0 0-96 96 0 0 96-32 0 0 32c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-16c0-14.2-6.2-27-16-35.8L48 464l416 0 0-416L48 48zM0 0L48 0 464 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM112 96l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0zm192 0l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0zM112 160l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0zm192 0l96 0 16 0 0 32-16 0-96 0-16 0 0-32 16 0zm112 96l0 160-128 0 0-160 128 0z"],
    "torii-gate": [512, 512, [9961], "f6a1", "M416 80l7.8 0 7.4-2.5L464 66.6l0 37.4-32 24-152 0-48 0L80 128 48 104l0-37.4L80.8 77.5 88.2 80 96 80l320 0zM232 176l0 64-120 0 0-64 120 0zM64 288l0 200 0 24 48 0 0-24 0-200 144 0 144 0 0 200 0 24 48 0 0-24 0-200 40 0 24 0 0-48-24 0-40 0 0-64 64-48 0-77.4L512 0 464 16 416 32 96 32 48 16 0 0 0 50.6 0 128l64 48 0 64-40 0L0 240l0 48 24 0 40 0zm336-48l-120 0 0-64 120 0 0 64z"],
    "cloud-exclamation": [640, 512, [], "e491", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM344 160l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM296 352l48 0 0 48-48 0 0-48z"],
    "message-lines": [512, 512, ["comment-alt-lines"], "f4a6", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM152 144l-24 0 0 48 24 0 208 0 24 0 0-48-24 0-208 0zm0 96l-24 0 0 48 24 0 112 0 24 0 0-48-24 0-112 0z"],
    "frog": [576, 512, [], "f52e", "M312.8 142.2l-30.6 3.4C150.4 160.5 48 272.3 48 408l0 24 192 0-1-1 56.8-56.8c10.4-10.3 16.2-24.4 16.2-39c0-30.5-24.7-55.2-55.2-55.2c-14.6 0-28.7 5.8-39 16.2L169 345l-17 17L118.1 328l17-17 48.8-48.8c19.4-19.4 45.6-30.2 73-30.2c48.4 0 89 33.3 100.2 78.3l5.9-4.8 5.1-5.4 .7 .7 2.4-1.9c4.6-3.8 9.5-7.3 14.5-10.5L528 197.7l0-18.2-80-24.6-27.3-8.4-5.6-28C410.6 96.5 391.2 80 368 80c-21.2 0-39.3 13.8-45.6 33l-9.6 29.3zM576 224L442 309.3l-30.7 19.6c-3.5 2.2-6.8 4.6-9.9 7.2l1.8 1.9 31 33.4L490.5 432l37.5 0 24 0 24 0 0 48-24 0-24 0-37.5 0L480 480l-10.5 0-7.1-7.7-7.1-7.7L432 439.6l-7-7.6-24.3-26.2L384 387.9l-3.6-3.9-12.5-13.4L355.4 384l-20.3 21.8L310.9 432l25.1 0 23.5 0 .5 0 16.4 0 7.6 0 0 26.4 0 21.6-24 0-24 0-25.1 0-110.1 0L48 480l-24 0L0 480l0-24 0-24 0-24C0 247.6 121.1 115.5 276.8 98c12.6-38.3 48.7-66 91.2-66c46.5 0 85.3 33.1 94.1 77L576 144l0 80zM368 120a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "bucket": [448, 512, [], "e4cf", "M75.5 0L96 0 352 0l20.5 0 3.2 20.3L397.8 160l-48.6 0L331.5 48l-215 0L98.8 160l-48.6 0L72.3 20.3 75.5 0zM0 192l32 0 48.2 0 287.5 0 48.2 0 32 0 0 48-36.8 0L384 512 64 512 36.8 240 0 240l0-48zm85 48l22.4 224 233.1 0L363 240 85 240z"],
    "floppy-disk-pen": [576, 512, [], "e182", "M0 480l48 0 210 0 6.9-48L48 432 48 80l32 0 0 104 0 24 24 0 192 0 24 0 0-24 0-100.1 80 80 0 120.5 48-48 0-92.4L336 32 48 32 0 32 0 80 0 432l0 48zM128 160l0-80 144 0 0 80-144 0zm96 224a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM505 224l-41.3 41.3 71 71L576 294.9l-71-71zm-63.9 63.9L299.9 429.1 288 512l82.9-11.9L512.1 358.9l-71-71z"],
    "image": [512, 512, [], "f03e", "M464 80l0 347.2-12.6-17.3-128-176L303.8 207 284.5 234 194.3 360.3 161 327l-17.9-17.9-16.9 18.8-72 80L48 414.8 48 80l416 0zM48 32L0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32zM192 176a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "window-frame": [512, 512, [129695], "e04f", "M80 464l152 0 0-192L80 272l0 192zm-48 0L32 48 32 0 80 0 432 0l48 0 0 48 0 416 8 0 24 0 0 48-24 0-8 0-48 0L80 512l-48 0-8 0L0 512l0-48 24 0 8 0zm400 0l0-192-152 0 0 192 152 0zM80 224l152 0 0-176L80 48l0 176zm200 0l152 0 0-176L280 48l0 176z"],
    "microphone": [384, 512, [], "f130", "M144 48l96 0 0 208c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-208zM96 0l0 48 0 208c0 53 43 96 96 96s96-43 96-96l0-208 0-48L240 0 144 0 96 0zM64 216l0-24-48 0 0 24 0 40c0 89.1 66.2 162.7 152 174.4l0 33.6-48 0-24 0 0 48 24 0 72 0 72 0 24 0 0-48-24 0-48 0 0-33.6c85.8-11.7 152-85.3 152-174.4l0-40 0-24-48 0 0 24 0 40c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-40z"],
    "cow": [640, 512, [128004], "f6c8", "M72 184c0-23 10.7-43.4 27.5-56.6C97.2 135.2 96 143.5 96 152l0 272 0 24 24 0 80 0 24 0 0-24 0-45.4c2.5 .6 5.2 1.2 8 1.7l0 11.6 0 16 32 0 0-16 0-8.1c2.6 .1 5.3 .1 8 .1s5.4 0 8-.1l0 8.1 0 16 32 0 0-16 0-11.6c2.8-.5 5.5-1.1 8-1.7l0 45.4 0 24 24 0 80 0 24 0 0-24 0-156.3 16 20.6 0 47.8 0 7 3.8 5.9 56 88 7.1 11.1 13.2 0 72 0 24 0 0-24 0-160 0-8.2-5-6.5-11-14.2 0-11.1 0-56 0-24-48 0 0 24 0 5-48.2-62.4C505.1 81.2 470 64 432.9 64L256 64l-72 0-40 0C77.7 64 24 117.7 24 184l0 54C9.4 249.8 0 267.8 0 288l0 32 8 0c35.3 0 64-28.7 64-64l0-32 0-40zm91.2-66.1c3.6 12.3 10.3 23.6 19.5 32.8l7.4 7.4C211.8 179.8 241.3 192 272 192s60.2-12.2 81.9-33.9l7.4-7.4c10.7-10.7 17.9-24.1 21-38.6l50.5 0c22.3 0 43.3 10.3 57 28L592 272.2 592 400l-34.8 0L512 329l0-49 0-8.2-5.1-6.5-56-72-7.2-9.3L432 184l-8 0-24 0 0 24 0 192-32 0 0-48 0-8 0-8c0-53-43-96-96-96s-96 43-96 96l0 8 0 8 0 48-32 0 0-248c0-14.5 7.7-27.1 19.2-34.1zm62.4 211.4l-1.1-.4C228 305.7 247.9 288 272 288s44 17.7 47.5 40.9l-1.1 .4c-9.7 3.2-25.1 6.8-46.4 6.8s-36.7-3.5-46.4-6.8zM576 320a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "file-zip": [512, 512, [], "e5ee", "M176 464L48 464 48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 128 0 0-48zm64-112l-16 0 0 32 16 0 41 0-54.9 96.1-2.1 3.7 0 4.2 0 8 0 16 16 0 64 0 16 0 0-32-16 0-41 0 54.9-96.1 2.1-3.7 0-4.2 0-8 0-16-16 0-64 0zm144 16l0-16-32 0 0 16 0 128 0 16 32 0 0-16 0-128zm32-16l0 16 0 80 0 48 0 16 32 0 0-16 0-32 8 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-24 0-16 0zm32 80l0-48 8 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-8 0z"],
    "square-ring": [448, 512, [], "e44f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM304 256a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM96 256a128 128 0 1 1 256 0A128 128 0 1 1 96 256z"],
    "down-from-line": [384, 512, ["arrow-alt-from-top"], "f349", "M224 256l0 48 48 0 28.1 0L192 412.1 83.9 304l28.1 0 48 0 0-48 0-80 64 0 0 80zm1.9 190.1L352 320l0-16 0-48-32 0-16 0-32 0 0-48 0-32 0-48-48 0-64 0-48 0 0 48 0 32 0 48-32 0-16 0-32 0 0 48 0 16L158.1 446.1 192 480l33.9-33.9zM24 80l336 0 24 0 0-48-24 0L24 32 0 32 0 80l24 0z"],
    "caret-up": [320, 512, [], "f0d8", "M48 320L0 320l0-48L160 128 320 272l0 48-48 0L48 320zm200.2-48L160 192.6 71.8 272l176.5 0z"],
    "shield-xmark": [512, 512, ["shield-times"], "e24c", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM353.9 192L320 158.1l-17 17-47 47-47-47-17-17L158.1 192l17 17 47 47-47 47-17 17L192 353.9l17-17 47-47 47 47 17 17L353.9 320l-17-17-47-47 47-47 17-17z"],
    "screwdriver": [512, 512, [129691], "f54a", "M368 120l0 24 24 0 56.6-75.5-5.1-5.1L368 120zM512 64L416 192l-48 0-14.1 0-82.3 82.3-33.9-33.9L320 158.1l0-14.1 0-48L448 0l64 64zM129.9 478.1L96 512 62.1 478.1 33.9 449.9 0 416l33.9-33.9L150.1 265.9 184 232l33.9 33.9 28.1 28.1L280 328l-33.9 33.9L129.9 478.1zM212.1 328L184 299.9 67.9 416 96 444.1 212.1 328z"],
    "circle-sort-down": [512, 512, ["sort-circle-down"], "e031", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM144 320l112 96 112-96 0-32-224 0 0 32zm0-96l32 0 160 0 32 0 0-32L256 96 144 192l0 32zm112-85.9L318.8 192l-125.7 0L256 138.1z"],
    "folder-closed": [512, 512, [], "e185", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 112 416 0 0-48-192 0zM48 240l0 192 416 0 0-192L48 240z"],
    "house-tsunami": [576, 512, [], "e515", "M50 176.4C62 104.5 127.8 48 209.4 48c18.8 0 36.7 3 53.4 8.5l15-45.6C256.4 3.8 233.4 0 209.4 0C95 0 0 88.4 0 200c0 93.2 54.7 174 144.8 194.8c12.7 3.4 26 5.2 39.7 5.2c.6 0 1.2 0 1.8-.1c1.8 0 3.6 .1 5.4 .1c.1 0 .3 0 .4 0c0 0 0 0 0 0c31.5 0 59.7-12.2 79-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7c0 0 0 0 0 0s0 0 0 0l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7c0 0 0 0 0 0s0 0 0 0l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9c0 0 0 0 0 0c-.1 0-.3 0-.4 0c-12.9 0-25.2-1.4-36.7-4.2c-43.4-12.7-75-52.6-75-99.8c0-57.4 46.7-104 104.4-104c15.9 0 30.9 3.5 44.3 9.8L249 110.3C229.4 101.1 207.5 96 184.4 96C126.3 96 75.6 128.5 50 176.4zM368 285.1L368 152l79.9-60L527.5 152l.3 120.9c2.5 1.4 5 2.6 7.6 3.8c13.1 6 27.5 10.3 40.5 10.3l-.3-159L448 32 320 128l0 134.9c8.1 5.6 15.2 10 23.3 13.7c7.9 3.6 16.4 6.7 24.7 8.5zM79 488.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6s0 0 0 0c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4s0 0 0 0c-13 11.6-24.8 22.2-40.2 30.9C39.5 456.2 19.7 464 0 464l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "square-nfi": [448, 512, [], "e576", "M48 80l352 0 0 48 48 0 0-48 0-48-48 0L48 32 0 32 0 80l0 48 48 0 0-48zm0 304L0 384l0 48 0 48 48 0 352 0 48 0 0-48 0-48-48 0 0 48L48 432l0-48zM32 160l0 24 0 144 0 24 48 0 0-24 0-65.1 48.4 77.8 7 11.3 13.3 0 3.2 0 24 0 0-24 0-144 0-24-48 0 0 24 0 65.1L79.6 171.3l-7-11.3-13.3 0L56 160l-24 0zm184 0l0 24 0 80 0 64 0 24 48 0 0-24 0-40 40 0 24 0 0-48-24 0-40 0 0-32 40 0 24 0 0-48-24 0-64 0-24 0zm200 24l0-24-48 0 0 24 0 144 0 24 48 0 0-24 0-144z"],
    "forklift": [640, 512, [], "f47a", "M120 0L96 0l0 24 0 136-48 0L0 160l0 48L0 368l0 48c0 53 43 96 96 96s96-43 96-96l64 0c0 53 43 96 96 96s96-43 96-96c0-28.4-12.4-54-32-71.6l0-56.4 0-48 0-4.7-1.8-4.4-88-216L320.1 0 304 0 120 0zM240 240l-96-68.6L144 48l143.9 0 78.2 192L240 240zm-15.4 48l15.4 0 128 0 0 33.3c-5.2-.9-10.5-1.3-16-1.3c-35.5 0-66.6 19.3-83.2 48l-89.7 0c-16.6-28.7-47.6-48-83.2-48c-17.5 0-33.9 4.7-48 12.8L48 208l64.6 0 99.5 71.1 12.5 8.9zM96 368a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm256 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM528 24l0-24L480 0l0 24 0 400 0 24 24 0 112 0 24 0 0-48-24 0-88 0 0-376z"],
    "arrow-up-from-ground-water": [576, 512, [], "e4b5", "M288 6.1l17 17 80 80 17 17L368 153.9l-17-17-39-39L312 328l0 24-48 0 0-24 0-230.1-39 39-17 17L174.1 120l17-17 80-80 17-17zM48 192l144 0 0 48L48 240l0 161c-2.4 1.3-4.8 2.5-7.3 3.7C27.6 410.7 13 415 0 415L0 240l0-48 48 0zM576 415c-13 0-27.6-4.3-40.7-10.3c-2.5-1.1-4.9-2.4-7.3-3.7l0-161-144 0 0-48 144 0 48 0 0 48 0 175zM79 488.9C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "bracket-square-right": [192, 512, [], "5d", "M192 32l-24 0L72 32 48 32l0 48 24 0 72 0 0 352-72 0-24 0 0 48 24 0 96 0 24 0 0-24 0-400 0-24z"],
    "martini-glass": [512, 512, [127864, "glass-martini-alt"], "f57b", "M0 0L0 48 222.1 270.1 232 280l0 184-80 0-24 0 0 48 24 0 104 0 104 0 24 0 0-48-24 0-80 0 0-184 9.9-9.9L512 48l0-48L464 0 48 0 0 0zM316.1 176L256 236.1 195.9 176l120.2 0zm48-48l-216.2 0-80-80 376.2 0-80 80z"],
    "rotate-left": [512, 512, ["rotate-back", "rotate-backward", "undo-alt"], "f2ea", "M139.8 123.8C170.8 96.5 211.5 80 256 80c97.2 0 176 78.8 176 176s-78.8 176-176 176c-39.7 0-76.2-13.1-105.6-35.2l-28.8 38.4C159 463.3 205.6 480 256 480c123.7 0 224-100.3 224-224S379.7 32 256 32c-57.8 0-110.5 21.9-150.2 57.8L89.9 73.9 56 40 22.1 73.9 16 80l0 96 0 48 48 0 96 0 6.1-6.1L200 184l-33.9-33.9-26.3-26.3zM64 115.9L124.1 176 64 176l0-60.1z"],
    "table-columns": [512, 512, ["columns"], "f0db", "M48 432l0-272 184 0 0 272L48 432zm232 0l0-272 184 0 0 272-184 0zM48 32L0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32z"],
    "square-a": [448, 512, [], "e25f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm208.8 96l30.5 0 6.5 13.8L359.4 384l-53 0-22.5-48-119.7 0-22.5 48-53 0L202.3 141.8l6.5-13.8zM224 208.5L186.7 288l74.6 0L224 208.5z"],
    "tick": [192, 512, [], "e32f", "M72 108L96 252l24-144 0-28L72 80l0 28zm48-76l48 0 0 48 0 32L136 304l-80 0L24 112l0-32 0-48 48 0 48 0z"],
    "lemon": [448, 512, [127819], "f094", "M448 80l-21.3 63.7c45.1 87.3 14.5 190.7-54.9 260.1s-172.8 100-260.1 54.9L48 480 0 432l21.2-63.8C-23.9 281 6.8 177.5 76.2 108.2S249 8.1 336.2 53.2L400 32l48 48zM96.6 413.2l19.2-6.4 18 9.3c63.6 32.9 145 12.9 204.1-46.2S417 229.4 384.1 165.8l-9.3-18 6.4-19.2L393.1 93l-6-6L351.4 98.8l-19.2 6.4-18-9.3C250.6 63 169.2 83 110.1 142.1S31 282.6 63.9 346.2l9.3 18-6.4 19.2L54.9 419l6 6 35.6-11.9zM135 278.7L89 265.3c19.8-67.7 76.6-124.5 144.3-144.3L246.7 167c-52 15.2-96.5 59.7-111.7 111.7z"],
    "head-side-mask": [576, 512, [], "e063", "M144 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C32 100.6 132.2 0 256 0l32 0C389.8 0 473.1 79.2 479.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 8 0 16 0 16 0 16L480 512l-128 0-32 0-16 0-48 0 0-48 0-144 0-3.2L81.6 200.6c-1 7.7-1.6 15.6-1.6 23.7c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM95.4 152.1L275.3 272l28.7 0 192 0 0-1.9-52.3-58.8-11-12.3-1.1-16.5C426.8 107.4 364.3 48 288 48l-32 0C184.5 48 122.9 90.8 95.4 152.1zM368 160a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM493.4 320L304 320l0 144 141.4 0 8-24L368 440l-16 0 0-32 16 0 96.1 0 10.7-32L368 376l-16 0 0-32 16 0 117.4 0 8-24z"],
    "handshake": [640, 512, [], "f2b5", "M272.8 64l-48 48-15.3 0-61.2 57.5-6.9 6.5-9.5 0L96 176l0 128 20.9 0 9.9 0 7 7 52 52 7 7 17 17 21.3 21.3L254.5 385l17-17 17 17 21 21L339.4 376l17-17 17 17 9.7 9.7 49-49 0-1.8L340.1 243l-67.9 62.6-18 16.6-16.2-18.3-64-72-15.5-17.4 17-16 136-128 6.9-6.5 9.5 0 96 0 9.1 0 6.8 6.1L505.1 128l38.9 0 40 0 24 0 32 0 0 256-96 0 0-16-75.5 0-68.6 68.6-17 17-17-17-9.7-9.7-29.9 29.9-17 17-17-17-21-21-23.3 23.3-17 17-17-17L176 421l-17-17-7-7-45-45-11 0 0 32L0 384 0 128l32 0 24 0 40 0 26.3 0 61.2-57.5 6.9-6.5 9.5 0 72.8 0zM544 320l0-144-48 0-9.1 0-6.8-6.1L414.9 112l-77.4 0L225.4 217.5l32.3 36.3 86-79.4 17.6-16.3 32.6 35.3-17.6 16.3-.8 .8L483.8 318.8 485 320l59 0zM64 336a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm528 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "gem": [512, 512, [128142], "f3a5", "M289 445l-33 35-33-35L0 208 112 32l288 0L512 208 289 445zM431 224l-175 0L81 224 256 410 431 224zm3.7-48L385 97.9 311.5 176l123.2 0zM336 80L176 80l80 85 80-85zM127 97.9L77.3 176l123.2 0L127 97.9z"],
    "dolly": [576, 512, ["dolly-box"], "f472", "M24 0L0 0 0 48l24 0 86.6 0 93.7 287.1C177.7 352.1 160 382 160 416c0 53 43 96 96 96s96-43 96-96c0-2.8-.1-5.5-.3-8.2L560 334.6l22.6-8-15.9-45.3-22.6 8L335.8 362.5C318.5 336.9 289.2 320 256 320c-2 0-4 .1-6 .2L150.8 16.6C147.6 6.7 138.4 0 128 0L24 0zM256 368a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM446.5 87.7l-8.2-22.2L416 73.4 224.9 140.5l14.9 45.6 57.5-20.2 24.1 66.3 8.2 22.6 45.1-16.4-8.2-22.6L342.6 150l67-23.5 57.3 156 45.3-15.9L446.5 87.7z"],
    "smoking": [640, 512, [128684], "f48d", "M416 0l48 0 0 43c0 38.2 15.2 74.8 42.2 101.8l21 21c21 21 32.8 49.5 32.8 79.2l0 43-48 0 0-43c0-17-6.7-33.3-18.7-45.3l-21-21C436.2 142.7 416 93.9 416 43l0-43zM640 288l-48 0 0-43c0-38.2-15.2-74.8-42.2-101.8l-21-21c-21-21-32.8-49.5-32.8-79.2l0-43 48 0 0 43c0 17 6.7 33.3 18.7 45.3l21 21c36 36 56.2 84.8 56.2 135.8l0 43zm-80 88l0 112 0 24-48 0 0-24 0-112 0-24 48 0 0 24zm80 0l0 112 0 24-48 0 0-24 0-112 0-24 48 0 0 24zM224 464l208 0 0-64-208 0 0 64zM0 352l48 0 384 0 48 0 0 48 0 64 0 48-48 0L48 512 0 512l0-48 0-64 0-48z"],
    "minimize": [512, 512, ["compress-arrows-alt"], "f78c", "M40 6.1L6.1 40 23 57l64 64L57.9 150.1 24 184l33.9 33.9L64 224l112 0 48 0 0-48 0-112-6.1-6.1L184 24 150.1 57.9 121 87 57 23 40 6.1zM505.9 40L472 6.1 455 23 391 87 361.9 57.9 328 24 294.1 57.9 288 64l0 112 0 48 48 0 112 0 6.1-6.1L488 184l-33.9-33.9L425 121l64-64 17-17zM57.9 361.9L87 391 23 455l-17 17L40 505.9l17-17 64-64 29.1 29.1L184 488l33.9-33.9L224 448l0-112 0-48-48 0L64 288l-6.1 6.1L24 328l33.9 33.9zM425 391l29.1-29.1L488 328l-33.9-33.9L448 288l-112 0-48 0 0 48 0 112 6.1 6.1L328 488l33.9-33.9L391 425l64 64 17 17L505.9 472l-17-17-64-64zM176 412.1L99.9 336l76.1 0 0 76.1zm160 0l0-76.1 76.1 0L336 412.1zm0-312.2L412.1 176 336 176l0-76.1zm-160 0l0 76.1-76.1 0L176 99.9z"],
    "refrigerator": [384, 512, [], "e026", "M336 48l0 112-48 0 0-40 0-24-48 0 0 24 0 40L48 160 48 48l288 0zM240 208l0 136 0 24 48 0 0-24 0-136 48 0 0 256L48 464l0-256 192 0zM48 0L0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 48 0z"],
    "monument": [384, 512, [], "f5a6", "M141.2 118.7L95.5 432 47 432 96 96l62.1-62.1L192 0l33.9 33.9L288 96l49 336-48.5 0L242.8 118.7 192 67.9l-50.8 50.8zM344 512l-48 0L88 512l-48 0-16 0L0 512l0-48 24 0 18.3 0 48.5 0 202.3 0 48.5 0 18.3 0 24 0 0 48-24 0-16 0zM144 336l0-48 96 0 0 48-96 0z"],
    "octagon-xmark": [512, 512, ["times-octagon", "xmark-octagon"], "f2f0", "M48 332.1l0-152.2L179.9 48l152.2 0L464 179.9l0 152.2L332.1 464l-152.2 0L48 332.1zM160 0L0 160 0 352 160 512l192 0L512 352l0-192L352 0 160 0zM353.9 192L320 158.1l-17 17-47 47-47-47-17-17L158.1 192l17 17 47 47-47 47-17 17L192 353.9l17-17 47-47 47 47 17 17L353.9 320l-17-17-47-47 47-47 17-17z"],
    "align-slash": [640, 512, [], "f846", "M48.4 14.8L29.4 .1 0 38l19 14.7L591.5 497.2l19 14.7L639.9 474l-19-14.7L472.4 344l47.6 0 24 0 0-48-24 0-109.4 0-103-80L520 216l24 0 0-48-24 0-274.3 0-103-80L520 88l24 0 0-48-24 0L120 40 96 40l0 11.8-47.6-37zM314.8 344l-60.9-48L120 296l-24 0 0 48 24 0 194.8 0zM152.3 216L96 171.6 96 216l24 0 32.3 0zM477.2 472l-60.9-48L120 424l-24 0 0 48 24 0 357.2 0z"],
    "snowplow": [640, 512, [], "f7d2", "M136 0L112 0l0 24 0 104-40 0-24 0 0 24 0 156.1C19 328.3 0 361.9 0 400c0 61.9 50.1 112 112 112l256 0c61.9 0 112-50.1 112-112c0-20.4-5.5-39.5-15-56l47 0 0 56 0 9.3 6.2 6.9 80 88 35.5-32.3L560 390.7l0-141.4 73.8-81.1-35.5-32.3-80 88-6.2 6.9 0 9.3 0 56-80 0 0-64 0-24 0-5.4-2.3-4.9-88-184L335.1 0 320 0 136 0zM381.4 208l-161.9 0-56.8-71-2.7-3.4L160 48l144.9 0 76.5 160zM132.5 176l56.8 71 7.2 9 11.5 0 176 0 0 33.1c-5.2-.7-10.6-1.1-16-1.1l-256 0c-5.4 0-10.8 .4-16 1.1L96 176l16 0 20.5 0zM112 336l256 0c35.3 0 64 28.7 64 64s-28.7 64-64 64l-256 0c-35.3 0-64-28.7-64-64s28.7-64 64-64zm32 64a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm104-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "angles-right": [512, 512, [187, "angle-double-right"], "f101", "M273 273l17-17-17-17L113 79l-17-17L62.1 96l17 17 143 143L79 399l-17 17L96 449.9l17-17L273 273zm192 0l17-17-17-17L305 79l-17-17L254.1 96l17 17 143 143L271 399l-17 17L288 449.9l17-17L465 273z"],
    "truck-ramp-couch": [640, 512, ["truck-couch"], "f4dd", "M352 0l24 0L616 0l24 0 0 48-24 0L400 48l0 312.3 26-6.7c0 0 0 0 0 0c17.6-38.7 56.7-65.6 102-65.6c61.9 0 112 50.1 112 112s-50.1 112-112 112c-59.9 0-108.9-47.1-111.9-106.3L38 503.2l-23.2 6-12-46.5 23.2-6 326-84.1L352 24l0-24zM592 400a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM294.5 209.2c8.7-2.3 17.4-2.1 25.5 .2l0 125.5-38.7 10.4L126.7 386.6 34 411.5 13.3 334.2c-6.9-25.6 8.3-51.9 33.9-58.8s51.9 8.3 58.8 33.9l4.1 15.5 154.5-41.4-4.1-15.5c-6.9-25.6 8.3-51.9 33.9-58.8zM8 252.8c-9.1-34.1 11.1-69.2 45.3-78.4l185.5-49.7c34.1-9.1 69.2 11.1 78.4 45.3l1.7 6.4c-10.6-1.6-21.6-1.1-32.6 1.9c-37.4 10-61.5 44.9-59.2 82.1L131.2 286c-16.6-33.4-54.9-51.5-92.3-41.5c-11 2.9-20.8 8-29.2 14.7L8 252.8z"],
    "cannabis": [512, 512, [], "f55f", "M208.3 307.8l-66-66c-6.1-6.1-17-13.2-33.2-20.3c-14.8-6.5-31.7-12-48.3-16.5c9.3 29.7 23.7 60.1 44.9 81.4l41.1 41.1L98.4 359.7l-14 9.3c18.3 8.9 38.8 15.3 59.6 15.3l47.7 0 0 29.2c8.1-3.9 16.5-8.2 24.8-13L232 416l0-72 0-24 48 0 0 24 0 72 15.5-15.5c8.3 4.8 16.7 9.2 24.8 13l0-29.2 47.7 0c20.8 0 41.3-6.4 59.6-15.3l-14-9.3-48.4-32.3 41.1-41.1c21.2-21.2 35.7-51.7 44.9-81.4c-16.6 4.5-33.4 10-48.3 16.5c-16.2 7.1-27.2 14.3-33.2 20.3l-66 66-15.4-11.5 0-88.2c0-52.1-15.8-95.1-32.3-125.8c-16.6 30.7-32.3 73.6-32.3 125.8l0 88.2-15.4 11.5zM232 446.5c-40.9 22.4-80 33.5-80 33.5s-3.3-6.6-5.7-19.8c-1.3-7.2-2.3-16.4-2.3-27.6l0-.6c-41.1 0-77.9-16.9-104.1-33.3C15.1 383.1 0 368 0 368l31.7-21.1 9.2-6.2L72 320c-11.4-11.4-21-24.3-29.1-37.9C25 252.4 14.4 219.6 8.3 193.5C1.5 164.7 0 144 0 144s20.9 2.6 49 8.9c24.4 5.5 54.3 13.7 80.5 25.4c18.2 8.1 34.7 17.9 46.4 29.7c0-19.9 1.9-38.7 5.2-56.2c9.1-48.6 28.5-87.2 45.3-113.4C242.4 13.6 256 0 256 0s13.6 13.6 29.5 38.4c16.8 26.2 36.2 64.8 45.3 113.4c3.3 17.5 5.2 36.2 5.2 56.2c11.7-11.7 28.2-21.5 46.4-29.7c26.2-11.7 56.1-20 80.5-25.4c28.1-6.3 49-8.9 49-8.9s-1.5 20.7-8.3 49.5c-6.2 26.1-16.7 58.9-34.6 88.6C461 295.7 451.4 308.6 440 320l31 20.7 9.2 6.2L512 368s-15.1 15.1-39.9 30.7C445.9 415.1 409.1 432 368 432l0 .6c0 11.2-1 20.4-2.3 27.6C363.3 473.4 360 480 360 480s-39.1-11.2-80-33.5l0 41.5 0 24-48 0 0-24 0-41.5z"],
    "circle-play": [512, 512, [61469, "play-circle"], "f144", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm384 0L176 384l0-256L384 256z"],
    "arrow-up-right-and-arrow-down-left-from-center": [512, 512, [], "e0a0", "M295 183l-17 17L312 233.9l17-17 135-135 0 86.1 0 24 48 0 0-24 0-144 0-24L488 0 344 0 320 0l0 48 24 0 86.1 0L295 183zM217 329l17-17L200 278.1l-17 17L48 430.1 48 344l0-24L0 320l0 24L0 488l0 24 24 0 144 0 24 0 0-48-24 0-86.1 0L217 329z"],
    "location-arrow-up": [448, 512, [], "e63a", "M224 307.2l29.5 22.9 86.2 67L224 146.5 108.3 397.2l86.2-67L224 307.2zM32 448L197.6 89.3 224 32l26.4 57.3L416 448l-48 32L224 368 80 480 32 448z"],
    "tablets": [640, 512, [], "f490", "M608.8 254.9c-4.7 6.4-9.9 12.5-15.7 18.2s-11.9 11-18.2 15.7c-62.6 46.2-151.3 41-208-15.7s-62-145.4-15.7-208c4.7-6.4 9.9-12.5 15.7-18.2s11.9-11 18.2-15.7c62.6-46.2 151.3-41 208 15.7s62 145.4 15.7 208zM559.2 80.8c-37.9-37.9-96.2-43-139.6-15.1L574.3 220.4c27.8-43.4 22.8-101.7-15.1-139.6zM540.4 254.3L385.7 99.6c-27.8 43.4-22.8 101.7 15.1 139.6s96.2 43 139.6 15.1zM318.2 328c1.2 7.8 1.8 15.8 1.8 24s-.6 16.2-1.8 24c-11.6 77-78 136-158.2 136S13.4 453 1.8 376C.6 368.2 0 360.2 0 352s.6-16.2 1.8-24c11.6-77 78-136 158.2-136s146.6 59 158.2 136zM160 240c-53.6 0-98.4 37.7-109.4 88l218.8 0c-11-50.3-55.8-88-109.4-88zm0 224c53.6 0 98.4-37.7 109.4-88L50.6 376c11 50.3 55.8 88 109.4 88z"],
    "360-degrees": [640, 512, [], "e2dc", "M640 32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM496 400c-17.7 0-32-14.3-32-32l0-224c0-17.7 14.3-32 32-32s32 14.3 32 32l0 224c0 17.7-14.3 32-32 32zm0-336c-44.2 0-80 35.8-80 80l0 224c0 44.2 35.8 80 80 80s80-35.8 80-80l0-224c0-44.2-35.8-80-80-80zM24 64L0 64l0 48 24 0 86 0L36.8 209.6 32 216l0 8 0 8 0 24 24 0 32 0c30.9 0 56 25.1 56 56l0 40c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-3L0 349l0 3c0 53 43 96 96 96s96-43 96-96l0-40c0-54.2-41.4-98.7-94.3-103.6l73.5-98L176 104l0-8 0-8 0-24-24 0L24 64zM323.2 88c-11.3-21.2-11.3-21.2-11.3-21.2s0 0 0 0s0 0 0 0l-.1 .1-.3 .1-.9 .5c-.7 .4-1.7 1-2.9 1.7c-2.4 1.4-5.7 3.5-9.7 6.1c-7.9 5.3-18.4 13.1-29 23.3c-20.7 19.8-45 51.7-45 93.3l0 80 0 16 0 24 0 56c0 44.2 35.8 80 80 80s80-35.8 80-80l0-96c0-44.2-35.8-80-80-80c-11.4 0-22.2 2.4-32 6.7l0-6.7c0-22.3 13.3-42.5 30.2-58.7c8.2-7.8 16.4-14 22.7-18.2c3.1-2.1 5.6-3.7 7.3-4.7c.9-.5 1.5-.9 1.9-1.1l.4-.2c0 0 0 0 0 0s0 0 0 0l21.1-11.2L333.1 55.5 311.9 66.8 323.2 88zM272 272c0-17.7 14.3-32 32-32s32 14.3 32 32l0 96c0 17.7-14.3 32-32 32s-32-14.3-32-32l0-56 0-24 0-16z"],
    "ethernet": [512, 512, [], "f796", "M136 320l0 24 0 56 48 0 0-56 0-24 48 0 0 24 0 56 48 0 0-56 0-24 48 0 0 24 0 56 48 0 0-56 0-24 48 0 0 24 0 56 40 0 0-160-16 0-48 0 0-48 0-16-16 0-48 0 0-48 0-16-160 0 0 16 0 48-48 0-16 0 0 16 0 48-48 0-16 0 0 160 40 0 0-56 0-24 48 0zM48 448L0 448l0-48L0 240l0-48 16 0 32 0 16 0 0-16 0-32 0-16 16 0 32 0 16 0 0-16 0-32 0-16 48 0 160 0 48 0 0 16 0 32 0 16 16 0 32 0 16 0 0 16 0 32 0 16 16 0 32 0 16 0 0 48 0 160 0 48-48 0-40 0-24 0-24 0-48 0-24 0-24 0-48 0-24 0-24 0-48 0-24 0-24 0-40 0z"],
    "euro-sign": [320, 512, [8364, "eur", "euro"], "f153", "M48.6 240c-.4 5.3-.6 10.6-.6 16s.2 10.7 .6 16L0 272l0 48 57.3 0C84.8 412.5 170.5 480 272 480l24 0 24 0 0-48-24 0-24 0c-74.6 0-138.4-46.4-164-112l180 0 0-48L96.7 272c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16L288 240l0-48-180 0c25.6-65.6 89.4-112 164-112l24 0 24 0 0-48-24 0-24 0C170.5 32 84.8 99.5 57.3 192L0 192l0 48 48.6 0z"],
    "chair": [448, 512, [129681], "f6c0", "M296 48l0 176-48 0 0-176-48 0 0 176-48 0 0-176-40 0 0 176-48 0L64 48 64 0l48 0L336 0l48 0 0 48 0 176-48 0 0-176-40 0zM0 368l6.9-16L48 256l352 0 41.1 96 6.9 16 0 32-32 0 0 88 0 24-48 0 0-24 0-88L80 400l0 88 0 24-48 0 0-24 0-88L0 400l0-32zm79.7-64L59.1 352l329.8 0-20.6-48L79.7 304z"],
    "circle-check": [512, 512, [61533, "check-circle"], "f058", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM369 209l17-17L352 158.1l-17 17-111 111-47-47-17-17L126.1 256l17 17 64 64 17 17 17-17L369 209z"],
    "square-dashed-circle-plus": [576, 512, [], "e5c2", "M24 32L0 32 0 56 0 160l48 0 0-80 80 0 0-48L24 32zM0 192L0 320l48 0 0-128L0 192zM0 352L0 456l0 24 24 0 104 0 0-48-80 0 0-80L0 352zM400 80l0 112 48 0 0-136 0-24-24 0L320 32l0 48 80 0zM160 480l96 0 0-48-96 0 0 48zm0-400l128 0 0-48L160 32l0 48zM432 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-208l0 48 48 0 16 0 0 32-16 0-48 0 0 48 0 16-32 0 0-16 0-48-48 0-16 0 0-32 16 0 48 0 0-48 0-16 32 0 0 16z"],
    "hand-holding-circle-dollar": [576, 512, [], "e621", "M128 144a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm120.8-32.6c.6-.9 1.8-2.1 4.2-3.4c5.1-2.7 12.5-4.1 18.7-4c8.2 .1 17.1 1.8 26.4 4.1l15.5 3.9 7.7-31.1L305.9 77c-5.6-1.4-11.6-2.7-17.9-3.7l0-9.4 0-16-32 0 0 16 0 9.5c-6.1 1.2-12.3 3.2-18 6.3c-11.8 6.3-23 18.4-21.8 37.2c1 16 11.7 25.3 21.6 30.7c8.8 4.7 19.7 7.8 28.6 10.3l1.8 .5c10.3 2.9 17.9 5.2 23.2 8.3c4.5 2.7 4.7 4.2 4.7 5.6c.1 2.4-.5 3.7-1 4.5c-.6 1-1.8 2.2-4 3.3c-4.7 2.5-11.8 3.8-18.5 3.6c-9.5-.3-18.5-3.1-29.9-6.8c-1.9-.6-3.8-1.2-5.8-1.8l-15.3-4.8L212 201.2l15.3 4.8c1.6 .5 3.3 1 5 1.6c0 0 0 0 0 0s0 0 0 0c7.1 2.3 15.1 4.9 23.7 6.6l0 11.4 0 16 32 0 0-16 0-10.8c6.2-1.1 12.5-3.1 18.3-6.2c12.1-6.5 22.3-18.7 21.7-36.9c-.5-16.2-10.3-26.3-20.5-32.3c-9.4-5.6-21.2-8.9-30.5-11.5l-.2 0c-10.4-2.9-18.3-5.2-23.9-8.2c-4.8-2.6-4.8-4-4.8-4.5c0 0 0 0 0-.1c-.1-1.9 .3-2.9 .8-3.6zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "money-simple-from-bracket": [640, 512, [], "e313", "M24 0L616 0l24 0 0 24 0 144 0 24-48 0 0-24 0-120L48 48l0 120 0 24L0 192l0-24L0 24 0 0 24 0zM464 464l0-368 48 0 0 392 0 24-24 0-336 0-24 0 0-24 0-392 48 0 0 368 288 0zM320 352c-53 0-96-35.8-96-80s43-80 96-80s96 35.8 96 80s-43 80-96 80z"],
    "bat": [576, 512, [], "f6b5", "M267.3 128l-11.1-6.3-1-.6-9 35.9L232 213.9l-53-25.2L110.3 156c-34 49.1-54.8 106.1-60.6 165.5l24.9-12.4 39.8-19.9 22.9 38.1 16.4 27.3 20.5-20.5 38.7-38.7L246 338.7l42 54.5 42-54.5 33.3-43.3 38.7 38.7 20.5 20.5 16.4-27.3 22.9-38.1 39.8 19.9 24.9 12.4c-5.8-59.4-26.7-116.4-60.6-165.5L397 188.7l-53 25.2L329.8 157l-9-35.9-1 .6L308.7 128 296 128l-16 0-12.7 0zm41.5-55.3L352 48l12.1 48.4 .4 1.5 11.9 47.5 44.2-21.1L480 96c59.9 69.9 93.8 158.4 95.9 250.3c.1 3.1 .1 6.2 .1 9.2l0 44.5-48-24-48-24-22.5 37.6L432 432l-29.8-29.8L397 397l-29-29-29.5 38.4-20.2 26.3L288 472l-30.3-39.4-20.2-26.3L208 368l-29 29-5.2 5.2L144 432l-25.5-42.4L96 352 48 376 0 400l0-44.5c0-3.1 0-6.2 .1-9.2C2.2 254.4 36.1 165.9 96 96l59.4 28.3 44.2 21.1 11.9-47.5 .4-1.5L224 48l43.3 24.7L280 80l16 0 12.7-7.3z"],
    "circle-stop": [512, 512, [62094, "stop-circle"], "f28d", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm352-96l0 192-192 0 0-192 192 0z"],
    "head-side-headphones": [512, 512, [], "f8c2", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-24 0 0 50.6c50.3 11 88 55.8 88 109.4c0 61.9-50.1 112-112 112s-112-50.1-112-112c0-53.6 37.7-98.4 88-109.4l0-46C106.1 70.7 48 140.8 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM272 208a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zm-96 0a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "phone-rotary": [512, 512, [9742], "f8d3", "M0 208V128s96-96 256-96s256 96 256 96v80H416l-32-80s-48-24-128-24s-128 24-128 24L96 208H0zM256 384a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM32 480l0-96L160 160l192 0L480 384l0 96L32 480zm400-48l0-35.3L324.1 208l-136.3 0L80 396.7 80 432l352 0z"],
    "arrow-up-to-bracket": [448, 512, [], "e66a", "M241 167l-17-17-17 17L79 295l-17 17L96 345.9l17-17 87-87L200 488l0 24 48 0 0-24 0-246.1 87 87 17 17L385.9 312l-17-17L241 167zM48 168L48 48l352 0 0 120 0 24 48 0 0-24 0-144 0-24L424 0 24 0 0 0 0 24 0 168l0 24 48 0 0-24z"],
    "compass-drafting": [512, 512, ["drafting-compass"], "f568", "M304 96a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm-19.6 91.7c-9 2.8-18.5 4.3-28.4 4.3s-19.4-1.5-28.4-4.3L158.1 306.4C187.9 320.3 221 328 256 328c85.8 0 160.8-46.6 201-116l41.5 24C450.2 319.6 359.7 376 256 376c-43.8 0-85.3-10.1-122.2-28L50.2 490.7 38.1 511.4-3.3 487.2 8.8 466.5 92.6 323.4C60.4 300.2 33.4 270.4 13.5 236L55 212c15.8 27.2 36.9 51 61.9 69.7l69.8-119.2C170.2 145.2 160 121.8 160 96c0-53 43-96 96-96s96 43 96 96c0 25.8-10.2 49.2-26.7 66.5l53.5 91.4c-12.6 9.8-26.4 18.1-41.1 24.7l-53.2-90.9zM503.1 466.4l12.1 20.7-41.4 24.2-12.1-20.7L394.4 375.7c14.4-7.1 28.2-15.4 41.2-24.6l67.5 115.3z"],
    "plate-wheat": [512, 512, [], "e55a", "M400 32c44.2 0 80 35.8 80 80l0 32-16 0c-44.2 0-80-35.8-80-80l0-32 16 0zM56 64l48 0 24 0 0 48-24 0-48 0-24 0 0-48 24 0zM24 136l112 0 24 0 0 48-24 0L24 184 0 184l0-48 24 0zm8 72l24 0 48 0 24 0 0 48-24 0-48 0-24 0 0-48zM272 32l16 0c44.2 0 80 35.8 80 80l0 32-16 0c-44.2 0-80-35.8-80-80l0-32zm-96 0c44.2 0 80 35.8 80 80l0 32-16 0c-44.2 0-80-35.8-80-80l0-32 16 0zM480 176l0 32c0 44.2-35.8 80-80 80l-16 0 0-32c0-44.2 35.8-80 80-80l16 0zm-128 0l16 0 0 32c0 44.2-35.8 80-80 80l-16 0 0-32c0-44.2 35.8-80 80-80zm-96 0l0 32c0 44.2-35.8 80-80 80l-16 0 0-32c0-44.2 35.8-80 80-80l16 0zM128 432l256 0 0-25.7 30-12.1c13.6-5.5 25.4-14.6 34-26.2L64 368c8.7 11.6 20.4 20.7 34 26.2l30 12.1 0 25.7zm-48 6.7c-32.1-13-57.7-38.6-70.7-70.7C3.3 353.2 0 337 0 320l48 0 416 0 48 0c0 17-3.3 33.2-9.3 48c-13 32.1-38.6 57.7-70.7 70.7l0 41.3-48 0-256 0-48 0 0-41.3z"],
    "calendar-circle-minus": [576, 512, [], "e46f", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-16 0-32 0-48 0L48 192l0 272 236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224 16l0-32-16 0-128 0-16 0 0 32 16 0 128 0 16 0z"],
    "chopsticks": [640, 512, [], "e3f7", "M347.9 16.3L328 .6 313.4 21.5 15.5 447.8l-13 18.6 17.8 14 21.4 16.8 17.8 14 15-17L418.4 103.9l16.8-19.1-20-15.7L347.9 16.3zM160.7 323.9L338.3 69.8l27.3 21.5L160.7 323.9zM568.4 74L551.9 54.7 533.6 72.3 149.8 439l-16.4 15.7L148.2 472l17.5 20.4 14.8 17.3 18-13.8L619.7 172.7l20.1-15.4L623.3 138 568.4 74zm2 76.1L323.5 339.5l225-215L570.3 150z"],
    "car-wrench": [512, 512, ["car-mechanic"], "f5e3", "M80 0c32.8 0 61 19.7 73.3 48l205.3 0C371 19.7 399.2 0 432 0c12.5 0 24.4 2.9 34.9 8c19.6 9.5 34.8 26.9 41.4 48L480 56l-26.8 0L432 56l0 48 21.2 0 26.8 0 28.3 0c-6.6 21.1-21.8 38.5-41.4 48c-10.6 5.1-22.4 8-34.9 8c-32.8 0-61-19.7-73.3-48l-205.3 0C141 140.3 112.8 160 80 160c-12.5 0-24.4-2.9-34.9-8c-19.6-9.5-34.8-26.9-41.4-48L32 104l26.8 0L80 104l0-48L58.8 56 32 56 3.7 56C10.3 34.9 25.4 17.5 45.1 8C55.6 2.9 67.5 0 80 0zm55.1 160l16.9 0 208 0 16.9 0 5.7 15.9L416.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64L96 448l0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1 5.7-15.9zM400.6 320c-.4 0-.7 0-1.1 0l-286.9 0c-.4 0-.7 0-1.1 0L96 320l0 80 320 0 0-80-15.4 0zM343.1 208l-174.2 0-22.9 64 219.9 0-22.9-64zM160 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm168 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "icicles": [512, 512, [], "f7ad", "M389.2 394.3L359.6 263.7 336 160 310.8 260.9l-.6 2.3L288 352l-19.4-64.5L261 262l-21-70-20.9 97.4-2.6 12L192 416 167.5 301.5l-2.6-12L144 192l-21.9 73.1-6.7 22.3L96 352 72.1 264.5 13.1 48 0 0 49.8 0 151.5 0l.5 0 80.1 0 .5 0 94 0 22.3 0L463.2 0 512 0l-9 48L438.3 393.3 416 512 389.2 394.3zM289.4 148.4L302.5 96l68.2 0 12.1 53.4 28.7 126.2L454.2 48 400 48l-40.2 0-45.2 0-67.6 0-25.1 0-59.5 0-25.1 0L96 48 62.8 48 98.2 177.6 113.1 128l66.3 0 11.6 53.9 1.1 5 1.1-5L204.6 128l66.3 0 12.9 42.9 5.6-22.6z"],
    "person-shelter": [512, 512, [], "e54f", "M48 172.1L48 512 0 512 0 144 256 0 512 144l0 368-48 0 0-339.9L256 55.1 48 172.1zM256 128a40 40 0 1 1 0 80 40 40 0 1 1 0-80zm-62.3 96l14.3 0 96 0 14.3 0 6.8 12.6 56 104 11.4 21.1-42.3 22.8-11.4-21.1-18.9-35L320 488l0 24-48 0 0-24 0-72-32 0 0 72 0 24-48 0 0-24 0-159.7-18.9 35-11.4 21.1-42.3-22.8 11.4-21.1 56-104 6.8-12.6zM240 368l32 0 0-96-32 0 0 96z"],
    "neuter": [384, 512, [9906], "f22c", "M64 176a128 128 0 1 1 256 0A128 128 0 1 1 64 176zM216 350.4c85.8-11.7 152-85.3 152-174.4C368 78.8 289.2 0 192 0S16 78.8 16 176c0 89.1 66.2 162.7 152 174.4L168 488l0 24 48 0 0-24 0-137.6z"],
    "id-badge": [384, 512, [], "f2c1", "M128 48l0 48 128 0 0-48 80 0 0 416L48 464 48 48l80 0zM48 0L0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 48 0zM192 288a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM80 416l224 0-32-96-160 0L80 416z"],
    "kazoo": [640, 512, [], "f8c7", "M560 256c0 29.6-8.9 57.1-24.2 80l56.2 0 0-160-56.2 0c15.3 22.9 24.2 50.4 24.2 80zm32 128l-110 0c-19.8 10.2-42.2 16-66 16s-46.3-5.8-66-16l-126 0L0 320 0 192l224-64 126 0c19.8-10.2 42.2-16 66-16s46.3 5.8 66 16l110 0 48 0 0 48 0 160 0 48-48 0zM230.7 336l65.5 0c-15.3-22.9-24.2-50.4-24.2-80s8.9-57.1 24.2-80l-65.5 0L48 228.2l0 55.6L230.7 336zM416 352a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM398.1 209.9L416 227.7l17.9-17.9L448 195.7 476.3 224l-14.1 14.1L444.3 256l17.9 17.9L476.3 288 448 316.3l-14.1-14.1L416 284.3l-17.9 17.9L384 316.3 355.7 288l14.1-14.1L387.7 256l-17.9-17.9L355.7 224 384 195.7l14.1 14.1z"],
    "marker": [512, 512, [], "f5a1", "M10.2 461L0 512l51-10.2L160 480 485.5 154.5c17-17 26.5-40 26.5-64C512 40.5 471.5 0 421.5 0c-24 0-47 9.5-64 26.5L313 71 265 23l-17-17L231 23l-96 96-17 17L152 169.9l17-17 79-79 31 31L32 352 10.2 461zm51-10.2l15-75.1L193 258.9 253.1 319 136.3 435.8l-75.1 15zM226.9 225L391.4 60.5c8-8 18.8-12.5 30.1-12.5C445 48 464 67 464 90.5c0 11.3-4.5 22.1-12.5 30.1L287 285.1 226.9 225z"],
    "bin-bottles": [640, 512, [], "e5f5", "M256 0l0 32 16 0 0 32-16 0L128 64l-16 0 0-32 16 0 0-32L256 0zM32 144l96-48 128 0 63.6 31.8L352 144s0 0 0 0l0 48 32 0 0-48 0-19.8-17.7-8.8L321.8 93.1l61.8-29 0-64.1 128 0 0 64.1 64 30 0 41.9 0 56 16.4 0 16 0 32 0 0 48-32 0L576 512 64 512 32 240 0 240l0-48 32 0 0-48zm527.7 96L80.3 240l26.4 224 426.6 0 26.4-224z"],
    "face-laugh-beam": [512, 512, [128513, "laugh-beam"], "f59a", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM258.2 408c-69.2 0-126.1-52.6-132.8-120L391 288c-6.7 67.4-63.6 120-132.8 120zM176 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80zm104 80c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32z"],
    "square-arrow-down-left": [448, 512, [], "e261", "M48 432L48 80l352 0 0 352L48 432zM0 480l48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32 0 32 0 80 0 432l0 48zM136 368l152 0 24 0 0-48-24 0-94.1 0L329 185l17-17L312 134.1l-17 17-135 135L160 184l0-24-48 0 0 24 0 160 0 24 24 0z"],
    "battery-bolt": [576, 512, [], "f376", "M48 368l136.5 0-15 48L48 416 0 416l0-48L0 144 0 96l48 0 259.5 0-63.2 48L48 144l0 224zm188.5 48l63.2-48L496 368l0-224-136.5 0 15-48L496 96l48 0 0 48 0 48 32 0 0 128-32 0 0 48 0 48-48 0-259.5 0zM208 400l40-128-88 0 0-24L336 112 296 240l88 0 0 24L208 400z"],
    "tree-large": [448, 512, [], "f7dd", "M392 208.6l0-16.6-14-16L255.9 36.4 224 0 192.1 36.4 70 176 56 192l0 16.6L56 224l48 0L69.7 272 35.4 320 24 336l0 27.8 0 4.2 48 0 8 0L45.7 416 11.4 464 0 480l0 32 48 0 352 0 48 0 0-32-11.4-16-34.3-48L368 368l8 0 48 0 0-4.2 0-27.8-11.4-16-34.3-48L344 224l48 0 0-15.4zM314.2 176l-63.5 0 54.2 75.9L353.6 320l-78.9 0 54.2 75.9L377.6 464 70.4 464l48.6-68.1L173.3 320l-78.9 0 48.6-68.1L197.3 176l-63.5 0L224 72.9 314.2 176z"],
    "helicopter-symbol": [512, 512, [], "e502", "M461.6 224l48.5 0C495.6 108.2 403.8 16.4 288 2l0 48.5C377.3 64.2 447.8 134.7 461.6 224zM510 288l-48.5 0C447.8 377.3 377.3 447.8 288 461.6l0 48.5c115.8-14.4 207.6-106.2 222-222zM2 288C16.4 403.8 108.2 495.6 224 510l0-48.5C134.7 447.8 64.2 377.3 50.4 288L2 288zm0-64l48.5 0C64.2 134.7 134.7 64.2 224 50.4L224 2C108.2 16.4 16.4 108.2 2 224zm190-64l0-24-48 0 0 24 0 192 0 24 48 0 0-24 0-72 128 0 0 72 0 24 48 0 0-24 0-192 0-24-48 0 0 24 0 72-128 0 0-72z"],
    "aperture": [512, 512, [], "e2df", "M404.7 401.5L348.4 304 323 348 256 464c58.2 0 110.9-23.9 148.7-62.5zM436.2 360c17.7-30.6 27.8-66.1 27.8-104c0-19.4-2.7-38.2-7.6-56l-112.6 0 25.4 44 67 116zm0-208c-27.6-47.8-73.7-83.5-128.5-97.5L251.4 152l50.8 0 134 0zM256 48c-58.2 0-110.9 23.9-148.7 62.5L163.6 208 189 164 256 48zM75.8 152C58.1 182.6 48 218.1 48 256c0 19.4 2.7 38.2 7.6 56l112.6 0-25.4-44-67-116zm0 208c27.6 47.8 73.7 83.5 128.5 97.5L260.6 360l-50.8 0-134 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm223.7-56l-32.3 56 32.3 56 64.7 0 32.3-56-32.3-56-64.7 0z"],
    "universal-access": [512, 512, [], "f29a", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm160.4-86.5L220.4 192l71.3 0 59.9-22.5 22.5-8.4L390.9 206l-22.5 8.4-64 24-.4 .2 0 53.5 30.8 92.3 7.6 22.8-45.5 15.2-7.6-22.8L262.7 320l-13.4 0-26.5 79.6-7.6 22.8-45.5-15.2 7.6-22.8L208 292.1l0-53.5-.4-.2-64-24L121.1 206 138 161.1l22.5 8.4zM256 80a40 40 0 1 1 0 80 40 40 0 1 1 0-80z"],
    "gear-complex": [512, 512, [], "e5e9", "M216 0L197.1 0l-4.4 18.4L180 71l-1.1 .4L132.8 43.2l-16.1-9.9L103.3 46.7 46.7 103.3 33.3 116.6l9.9 16.1 28.2 46.2L71 180 18.4 192.7 0 197.1 0 216l0 80 0 18.9 18.4 4.4L71 332l.4 1.1L43.2 379.3l-9.9 16.1 13.4 13.4 56.6 56.6 13.4 13.4 16.1-9.9 46.2-28.2 1.1 .4 12.7 52.6 4.4 18.4 18.9 0 80 0 18.9 0 4.4-18.4L332 441l1.1-.4 46.2 28.2 16.1 9.9 13.4-13.4 56.6-56.6 13.4-13.4-9.9-16.1-28.2-46.2 .4-1.1 52.6-12.7 18.4-4.4 0-18.9 0-80 0-18.9-18.4-4.4L441 180l-.4-1.1 28.2-46.2 9.9-16.1-13.4-13.4L408.7 46.7 395.4 33.3l-16.1 9.9L333.1 71.4 332 71 319.3 18.4 314.9 0 296 0 216 0zm7.6 94.6L234.9 48l42.2 0 11.3 46.6 3.1 12.9 12.6 4.2c6.8 2.3 13.5 5 19.9 8.2l11.9 6 11.4-6.9 40.9-25L418 123.8l-25 40.9L386 176.1l6 11.9c3.2 6.4 6 13 8.2 19.9l4.2 12.6 12.9 3.1L464 234.9l0 42.2-46.6 11.3-12.9 3.1-4.2 12.6c-2.3 6.8-5 13.5-8.2 19.9l-6 11.9 6.9 11.4 25 40.9L388.2 418l-40.9-25L335.9 386 324 392c-6.4 3.2-13 6-19.9 8.2l-12.6 4.2-3.1 12.9L277.1 464l-42.2 0-11.3-46.6-3.1-12.9-12.6-4.2c-6.8-2.3-13.5-5-19.9-8.2l-11.9-6L164.8 393l-40.9 25L94 388.2l25-40.9 6.9-11.4L120 324c-3.2-6.4-6-13-8.2-19.9l-4.2-12.6-12.9-3.1L48 277.1l0-42.2 46.6-11.3 12.9-3.1 4.2-12.6c2.3-6.8 5-13.5 8.2-19.9l6-11.9L119 164.8 94 123.8 123.8 94l40.9 25 11.4 6.9 11.9-6c6.4-3.2 13-6 19.9-8.2l12.6-4.2 3.1-12.9zM208 256a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm144 0a96 96 0 1 0 -192 0 96 96 0 1 0 192 0z"],
    "file-magnifying-glass": [384, 512, ["file-search"], "f865", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zm16 304c0-53-43-96-96-96s-96 43-96 96s43 96 96 96c17.8 0 34.4-4.8 48.7-13.2L263 425.1l17 17 33.9-33.9-17-17-38.3-38.3c8.5-14.3 13.3-31 13.3-48.9zm-96-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "up-right": [384, 512, [], "e2be", "M248 244.1l-33.9 33.9L112 380.1 67.9 336 169.9 233.9 203.9 200l-33.9-33.9L131.9 128 320 128l0 188.1-38.1-38.1L248 244.1zm38.1 105.9L320 384l33.9-33.9L368 336l0-208 0-48-48 0L112 80 97.9 94.1 64 128l33.9 33.9 4.1 4.1L136 200l-33.9 33.9L33.9 302.1 0 336l33.9 33.9 44.1 44.1L112 448l33.9-33.9 68.1-68.1L248 312l33.9 33.9 4.1 4.1z"],
    "circle-chevron-up": [512, 512, ["chevron-circle-up"], "f139", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm17-345l-17-17-17 17L135 271l-17 17L152 321.9l17-17 87-87 87 87 17 17L393.9 288l-17-17L273 167z"],
    "user-police": [448, 512, [], "e333", "M80 99.2L48 80l0-32L224 0 400 48l0 32L368 99.2l0 28.8c-16 10.7-67.2 32-144 32s-128-21.3-144-32l0-28.8zM227 48.6l-3-1.2-3 1.2L189 61.4l-5 2 0 5.4c0 17.2 7 46.1 36.9 58.6l3.1 1.3 3.1-1.3C257 114.9 264 86 264 68.8l0-5.4-5-2L227 48.6zM96 192c0-7.9 .7-15.7 2.1-23.2c14 5.4 28.5 9.9 43.3 13.4c-.4 3.2-.6 6.5-.6 9.8c0 46 37.2 83.2 83.2 83.2s83.2-37.2 83.2-83.2c0-3.3-.2-6.6-.6-9.8c14.8-3.6 29.3-8.1 43.3-13.4c1.4 7.5 2.1 15.3 2.1 23.2c0 70.7-57.3 128-128 128s-128-57.3-128-128zM208 464l-12.8-9.6L122.7 400l-39 0L64.5 464 208 464zm145 0l30.5 0-19.2-64-39 0-72.5 54.4L240 464l63 0-8.3-6-12.1-8.7 14.9 0 19.8 0 6.1-18.8 4.6-14.2 4.6 14.2 6.1 18.8 19.8 0 14.9 0L361.2 458l-8.3 6zM309.3 352l90.7 0 33.6 112L448 512l-50.1 0L50.1 512 0 512l14.4-48L48 352l90.7 0L224 416l85.3-64z"],
    "lari-sign": [384, 512, [], "e1c8", "M168 32l0 65.5c7.9-1 15.9-1.5 24-1.5s16.1 .5 24 1.5L216 32l48 0 0 78c70.4 28.5 120 97.5 120 178l-48 0c0-53.3-29-99.8-72-124.7L264 288l-48 0 0-142c-7.8-1.3-15.8-2-24-2s-16.2 .7-24 2l0 142-48 0 0-124.7C77 188.2 48 234.7 48 288c0 79.5 64.5 144 144 144l192 0 0 48-192 0L0 480l0-48 65 0C25.1 396.8 0 345.3 0 288c0-80.6 49.6-149.6 120-178l0-78 48 0z"],
    "volcano": [512, 512, [127755], "f770", "M160 144c-35.3 0-64-28.7-64-64s28.7-64 64-64c15.7 0 30 5.6 41.2 15C212.4 12.4 232.7 0 256 0s43.6 12.4 54.8 31C322 21.6 336.3 16 352 16c35.3 0 64 28.7 64 64s-28.7 64-64 64l-48 0-32 48-32 0-32-48-48 0zM48 458.2l0 5.8 416 0 0-5.8L361.3 342.7 336 368l-32 0-64-64-32 0-22.9 0L48 458.2zM192 224l128 0L512 440l0 24 0 48-48 0L48 512 0 512l0-48 0-24L192 224z"],
    "teddy-bear": [576, 512, [], "e3cf", "M144 80c0-17.7 14.3-32 32-32c14 0 25.9 9 30.3 21.5l7 20.1L234 85.1c16-3.5 34.2-5.1 54-5.1s38 1.7 54 5.1l20.8 4.5 7-20.1C374.1 57 386 48 400 48c17.7 0 32 14.3 32 32c0 11.5-6.1 21.7-15.4 27.3l-15.1 9.2 4.4 17.2c1.3 5.3 2.1 11.3 2.1 18.3c0 54.9-51 104-120 104s-120-49.1-120-104c0-6.9 .8-13 2.1-18.3l4.4-17.2-15.1-9.2C150.1 101.7 144 91.5 144 80zM176 0C131.8 0 96 35.8 96 80c0 22.8 9.5 43.3 24.7 57.9c-.3 2.6-.5 5.3-.6 8l-17.3 13.6L27.4 218.9 8.6 233.7l14.9 18.9 25.8 32.7c11.9 15.1 24.9 28.7 38.7 40.9L28 336.3 5.3 340.2 8.2 363l16 128 2.6 21L48 512l48 0 24 0 360 0 22.1 0s0 0 0 0l25.9 0 21.2 0 2.6-21 16-128 2.8-22.8L548 336.3l-60-10.2c13.9-12.2 26.8-25.8 38.7-40.9l25.8-32.7 14.9-18.9-18.9-14.9-75.4-59.4-17.3-13.6c-.1-2.7-.3-5.3-.6-8C470.5 123.3 480 102.8 480 80c0-44.2-35.8-80-80-80c-27.5 0-51.8 13.9-66.1 35c-14.7-2.1-30.2-3-45.9-3s-31.1 .9-45.9 3C227.8 13.9 203.5 0 176 0zM58.7 379.8l51.9-8.8c.5 2.5 .9 5.1 1.1 7.5l2.2 21.5 21.6 0 .5 0 24 0 0-24 0-43.5 0-13.1-11-7.1c-22.9-14.8-44-33.7-62.1-56.8L76 241.7 113.7 212l10.9 13.9c83.3 105.7 243.5 105.7 326.8 0L462.3 212 500 241.7l-10.9 13.9c-18.2 23-39.2 41.9-62.1 56.8l-11 7.1 0 13.1 0 43.5 0 24 24 0 .5 0 21.6 0 2.2-21.5c.2-2.4 .6-5 1.1-7.5l51.9 8.8L506.8 464 480 464l-22.1 0s0 0 0 0L376 464l0-72 0-9.9-7-7-32-32-7-7-9.9 0-64 0-9.9 0-7 7-32 32-7 7 0 9.9 0 72-80 0-24 0-26.8 0L58.7 379.8zM248 464l0-62.1L265.9 384l44.1 0L328 401.9l0 62.1-80 0zm8-320a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm80 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm-16 32c0-13.3-14.3-24-32-24s-32 10.7-32 24s14.3 24 32 24s32-10.7 32-24z"],
    "stocking": [384, 512, [], "f7d5", "M384 0l0 96L64 96 64 0 384 0zM144 281.7l-21.4 14.2L82.3 322.8C60.9 337.1 48 361.2 48 386.9l0 2.2c0 41.3 33.5 74.8 74.8 74.8c14.8 0 29.2-4.4 41.5-12.6L304 358.3 304 128l48 0 0 256L190.9 491.4c-20.2 13.4-43.9 20.6-68.1 20.6C55 512 0 457 0 389.2l0-2.2c0-41.8 20.9-80.9 55.7-104.1L96 256l0-128 48 0 0 128 0 25.7z"],
    "person-walking-dashed-line-arrow-right": [640, 512, [], "e553", "M256 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM82.6 201.5l36.3-18.2-22.7 68c-7.4 22.1-.3 46.5 17.8 61.2l104.6 85 22.1 88.2 5.8 23.3 46.6-11.6-5.8-23.3-24-96-1.9-7.8-6.2-5-54.4-44.2 25.7-82.3 6.4 23.4 1.7 6.1L239 273l48 48L321 287l-43.5-43.5-22.3-81.9-3.6-13.2-13.2-3.6-88-24-8.8-2.4-8.2 4.1-80 40-7.9 3.9-3.5 8.1-24 56L8.5 252.6l44.1 18.9 9.5-22.1 20.5-47.9zm59.2 65.1l30-90.1 22.1 6c-.3 .8-.6 1.5-.9 2.3L160.7 288.6l-16.4-13.3c-2.6-2.1-3.6-5.6-2.5-8.7zM75.5 402.5L18.2 459.8l-17 17 33.9 33.9 17-17L113 433l3.5-3.5 1.8-4.6 20.4-51.1-39-31.7L75.5 402.5zM416 24l0-24L368 0l0 24 0 48 0 24 48 0 0-24 0-48zM541.8 159l-17-17L490.9 176l17 17 39 39L392 232l-24 0 0 48 24 0 154.9 0-39 39-17 17 33.9 33.9 17-17 80-80 17-17-17-17-80-80zM416 128l-48 0 0 24 0 16 0 24 48 0 0-24 0-16 0-24zm0 216l0-24-48 0 0 24 0 16 0 24 48 0 0-24 0-16zm0 72l-48 0 0 24 0 48 0 24 48 0 0-24 0-48 0-24z"],
    "image-slash": [640, 512, [], "e1b7", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L576 424.4 576 80l0-48-48 0L112 32 70.5 32 48.4 14.8zm84 65.2L528 80l0 307.2-66.9-51.9L387.4 233.9 367.8 207 348.5 234l-6.3 8.8L256 176c0-26.5-21.5-48-48-48c-4.1 0-8.1 .5-11.9 1.5L132.4 80zm355 400L286.1 321.4l-27.8 38.9L225 327l-17.9-17.9-16.9 18.8-72 80-6.2 6.8 0-230.5L64 146.4 64 432l0 48 48 0 375.4 0z"],
    "mask-snorkel": [576, 512, [], "e3b7", "M448 464c44.2 0 80-35.8 80-80l0-192 48 0 0 192c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-32 48 0 0 32c0 44.2 35.8 80 80 80zM576 160l-48 0 0-128 48 0 0 128zM264 288l-13.2-26.3-13.5-27L232 224l-16 0-5.3 10.7-13.5 27L184 288 48 288 0 288l0-48L0 112 0 64l48 0 352 0 48 0 0 48 0 128 0 48-48 0-136 0zm-90.9-85.5L186.3 176l29.7 0 16 0 29.7 0 13.3 26.5L293.7 240 400 240l0-128L48 112l0 128 106.3 0 18.7-37.5z"],
    "smoke": [640, 512, [], "f760", "M80 128c0-44.2 35.8-80 80-80c31.1 0 58 17.7 71.3 43.7l12.2 23.8c4.1-2.3 8.4-4.3 12.8-6.2l12-10.2c14-11.9 32-19 51.8-19c24.3 0 46.1 10.8 60.7 27.9c4.9 2 9.7 4.3 14.4 6.8c9.3-9.9 19.8-18.6 31.2-25.9C403.4 54.5 364.3 32 320 32c-21.9 0-42.6 5.5-60.7 15.3C235.9 18.5 200.1 0 160 0C89.3 0 32 57.3 32 128c0 32 11.7 61.2 31.1 83.6c16.1-8.3 33.6-14.3 52.2-17.3C94 180 80 155.6 80 128zm512 96c0 27.5-13.8 51.7-34.9 66.1c12.3 10.4 22.8 22.9 31 36.8C619.6 303.6 640 266.2 640 224c0-70.7-57.3-128-128-128c-46.6 0-87.3 24.8-109.7 62c-22.2-18.7-51-30-82.3-30c-51.6 0-96 30.5-116.3 74.4c10.7 3.9 20.9 8.7 30.5 14.5c7.9-5 16.2-9.4 25-13C273.9 186.8 295.7 176 320 176c24.3 0 46.1 10.8 60.7 27.9c17.7 7.3 33.8 17.6 47.7 30.4l5.1-25.9c7.2-36.7 39.7-64.4 78.5-64.4c44.2 0 80 35.8 80 80zM48 368c0-53 43-96 96-96c29.5 0 55.9 13.3 73.5 34.3l19.7 23.5 18-24.8c14.6-20 38.1-33 64.7-33c36.6 0 67.5 24.6 77 58.2l8.4 29.7 26.7-15.4c9.4-5.4 20.2-8.5 31.9-8.5c35.3 0 64 28.7 64 64l0 64-64 0-320 0-96 0 0-96zm96-144C64.5 224 0 288.5 0 368L0 488l0 24 24 0 120 0 320 0 88 0 24 0 0-24 0-88c0-61.9-50.1-112-112-112c-10.7 0-21 1.5-30.8 4.3C411.8 251.7 369.1 224 320 224c-32.7 0-62.5 12.2-85.1 32.3C210.2 236.1 178.5 224 144 224z"],
    "sterling-sign": [320, 512, [163, "gbp", "pound-sign"], "f154", "M96 158c0-43.1 34.9-78 78-78c9.1 0 18.1 1.6 26.7 4.7l71.1 25.9 22.6 8.2 16.4-45.1-22.6-8.2L217.1 39.6c-13.8-5-28.4-7.6-43.1-7.6C104.4 32 48 88.4 48 158l0 66L0 224l0 48 48 0 0 51.4L1.7 439.1 0 443.4 0 448l0 8 0 24 24 0 272 0 24 0 0-48-24 0L56.2 432l38-95.1 1.7-4.3 0-4.6 0-56 160 0 0-48L96 224l0-66z"],
    "battery-exclamation": [576, 512, [], "e0b0", "M48 96L0 96l0 48L0 368l0 48 48 0 160 0 0-48L48 368l0-224 160 0 0-48L48 96zM496 368l-160 0 0 48 160 0 48 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L336 96l0 48 160 0 0 224zM296 96l-48 0 0 24 0 192 0 24 48 0 0-24 0-192 0-24zM248 368l0 48 48 0 0-48-48 0z"],
    "viruses": [640, 512, [], "e076", "M345.6 216c-35.6 0-52.6 43.1-27.4 68.3l26.5 26.5-33.9 33.9-26.5-26.5c0 0 0 0 0 0C259 293 216 310 216 345.6l0 38.4-48 0 0-38.4c0-35.6-43.1-52.6-68.3-27.4c0 0 0 0 0 0L73.2 344.7 39.3 310.8l26.5-26.5C91 259.1 74 216 38.4 216L0 216l0-48 38.4 0c34.5 0 56.2-37.6 30-65.6c-.8-.9-1.7-1.8-2.6-2.6L39.3 73.2 73.2 39.3 99.7 65.8C124.9 91 168 74 168 38.4L168 0l48 0 0 38.4C216 74 259.1 91 284.3 65.8l26.5-26.5 33.9 33.9L318.2 99.7C293 124.9 310 168 345.6 168l38.4 0 0 48-38.4 0zm-60.4-24c-17.8-17.3-27.3-41.9-26.5-66.7c-11.2 .4-22.3-1.4-32.8-5c-12.7-4.5-24.4-11.7-33.9-21.5c-16.7 17.2-40.4 26.7-64.4 26.6c.7 13.2-1.8 26.4-7.4 38.9c-5 10.9-12.1 20.5-20.8 28.3c17.4 17.2 26.7 41.6 25.9 66.1c24.8-.8 49.4 8.8 66.7 26.5c17.3-17.8 41.9-27.3 66.7-26.5c-.8-24.8 8.8-49.4 26.5-66.7zM176 152a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm48 40a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm385.1 85.5l-11.3 11.3C574.5 312.1 591 352 624 352l16 0 0 32-16 0c-33 0-49.5 39.9-26.2 63.2l11.3 11.3-22.6 22.6-11.3-11.3C551.9 446.5 512 463 512 496l0 16-32 0 0-16c0-33-39.9-49.5-63.2-26.2l-11.3 11.3-22.6-22.6 11.3-11.3C417.5 423.9 401 384 368 384l-16 0 0-32 16 0c33 0 49.5-39.9 26.2-63.2l-11.3-11.3 22.6-22.6 11.3 11.3C440.1 289.5 480 273 480 240l0-16 32 0 0 16c0 33 39.9 49.5 63.2 26.2l11.3-11.3 22.6 22.6zM480 384a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "square-person-confined": [448, 512, [], "e577", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm208 80a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm70.1 88l9.9 0 40 0 24 0 0 24 0 124c0 31.8-24.7 57.8-56 59.9l0 .1c-.7 0-1.5 0-2.2 0c-.6 0-1.2 0-1.8 0c-5.7 0-11.1-.8-16.3-2.2c-19.6-4.4-37.5-15.1-50.7-30.7L180.1 322 133 406.9 91 383.5l64-115.2 39.3-3.8L232 309l0-53 0-9.9 7-7 32-32 7-7zm15.3 159.9c6-.7 10.6-5.8 10.6-11.9l0-100-6.1 0L280 265.9l0 82.1c0 5.2 3.2 9.5 7.8 11.2c1.8 .3 3.7 .6 5.6 .7z"],
    "user-tie": [448, 512, [], "f508", "M224 208a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm128-80A128 128 0 1 1 96 128a128 128 0 1 1 256 0zM209.1 359.2L176 304l48 0 48 0-33.1 55.2 15.9 59.2L304 320l80 0 48 144 16 48-50.6 0L280 512l-18.3 0-75.3 0L168 512 50.6 512 0 512l16-48L64 320l80 0 49.2 98.4 15.9-59.2zM381.4 464l-32-96-15.7 0-48 96 95.7 0zM114.3 368l-15.7 0-32 96 95.7 0-48-96z"],
    "up-to-bracket": [448, 512, [], "e66e", "M256 384l0-48 48 0 28.1 0L224 227.9 115.9 336l28.1 0 48 0 0 48 0 80 64 0 0-80zm1.9-190.1L384 320l0 16 0 48-32 0-16 0-32 0 0 48 0 32 0 48-48 0-64 0-48 0 0-48 0-32 0-48-32 0-16 0-32 0 0-48 0-16L190.1 193.9 224 160l33.9 33.9zM48 168l0 24L0 192l0-24L0 24 0 0 24 0 424 0l24 0 0 24 0 144 0 24-48 0 0-24 0-120L48 48l0 120z"],
    "arrow-down-long": [384, 512, ["long-arrow-down"], "f175", "M175 495l17 17 17-17L345 359l17-17L328 308.1l-17 17-95 95L216 24l0-24L168 0l0 24 0 396.1-95-95-17-17L22.1 342.1l17 17L175 495z"],
    "tent-arrow-down-to-line": [640, 512, [], "e57e", "M231.9 153.9L249.9 138 218 102.1l-17.9 15.9L168 146.6 168 24l0-24L120 0l0 24 0 122.6L87.9 118.1 70 102.1 38.1 138l17.9 15.9 72 64L144 232.1l15.9-14.2 72-64zM24 512l112 0 49.3 0 397.4 0 33.3 0 16 0 8 0 0-48-19.2 0L576 272 384 128 192 272 147.2 464 24 464 0 464l0 48 24 0zM533.2 299.9L571.5 464 472 464 408 336l0-130 125.2 93.9zM360 206l0 258-163.5 0 38.3-164.1L360 206z"],
    "certificate": [512, 512, [], "f0a3", "M226.5 32.7L256 57.2l29.5-24.6L324.6 0l17.6 47.9 13.2 36 37.8-6.6 50.2-8.7-8.7 50.2-6.6 37.8 36 13.2L512 187.4l-32.7 39.1L454.8 256l24.6 29.5L512 324.6l-47.9 17.6-36 13.2 6.6 37.8 8.7 50.2-50.2-8.7-37.8-6.6-13.2 36L324.6 512l-39.1-32.7L256 454.8l-29.5 24.6L187.4 512l-17.6-47.9-13.2-36-37.8 6.6-50.2 8.7 8.7-50.2 6.6-37.8-36-13.2L0 324.6l32.7-39.1L57.2 256 32.7 226.5 0 187.4l47.9-17.6 36-13.2-6.6-37.8L68.6 68.6l50.2 8.7 37.8 6.6 13.2-36L187.4 0l39.1 32.7zM209 80.5l-7.3 19.9L187.9 138l-39.5-6.8-20.9-3.6 3.6 20.9 6.8 39.5-37.6 13.8L80.5 209l13.6 16.3L119.7 256 94.1 286.7 80.5 303l19.9 7.3L138 324.1l-6.8 39.5-3.6 20.9 20.9-3.6 39.5-6.8 13.8 37.6 7.3 19.9 16.3-13.6L256 392.3l30.7 25.7L303 431.5l7.3-19.9L324.1 374l39.5 6.8 20.9 3.6-3.6-20.9L374 324.1l37.6-13.8 19.9-7.3-13.6-16.3L392.3 256l25.7-30.7L431.5 209l-19.9-7.3L374 187.9l6.8-39.5 3.6-20.9-20.9 3.6L324.1 138l-13.8-37.6L303 80.5 286.7 94.1 256 119.7 225.3 94.1 209 80.5z"],
    "crystal-ball": [448, 512, [], "e362", "M400 224c0 71-42 132.2-102.6 160l83.3 0c41.5-40.7 67.2-97.3 67.2-160C448 100.3 347.7 0 224 0S0 100.3 0 224c0 62.7 25.7 119.3 67.2 160l83.3 0C90 356.2 48 295 48 224c0-97.2 78.8-176 176-176s176 78.8 176 176zM177.3 126.7L160 80l-17.3 46.7L96 144l46.7 17.3L160 208l17.3-46.7L224 144l-46.7-17.3zM288 128l-25.9 70.1L192 224l70.1 25.9L288 320l25.9-70.1L384 224l-70.1-25.9L288 128zM0 512l448 0-64-96L64 416 0 512z"],
    "reply-all": [576, 512, ["mail-reply-all"], "f122", "M106.4 184.4L224 76.6 224 32l-32 0L0 208 192 384l32 0 0-44.6L106.4 231.6 80.6 208l25.7-23.6zM448 480s41.8-15.7 77.7-53c26.9-28 50.3-68.1 50.3-123c0-97.2-78.8-176-176-176l-48 0 0-48 0-12.2 0-.9L352 32l-32 0L304 46.7 163.5 175.4 128 208l35.5 32.6L304 369.3 320 384l32 0 0-34.9 0-.9 0-12.2 0-48 16 0c11.1 0 21.9 1.6 32 4.6c46.3 13.8 80 56.6 80 107.4c0 1.4 0 2.9-.1 4.3C478.1 449.9 448 480 448 480zm80-176c0 17-3.1 32-8.2 45.4C498.6 285.8 438.7 240 368 240l-16 0-48 0 0 48 0 16.2L199 208l105-96.2 0 16.2 0 48 48 0 48 0c70.7 0 128 57.3 128 128z"],
    "suitcase": [512, 512, [129523], "f0f2", "M152 0L128 0l0 24 0 72L48 96 0 96l0 48L0 432l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0-80 0 0-72 0-24L360 0 152 0zM336 96L176 96l0-48 160 0 0 48zM152 144l208 0 8 0 0 288-224 0 0-288 8 0zM48 144l48 0 0 288-48 0 0-288zM464 432l-48 0 0-288 48 0 0 288z"],
    "person-skating": [448, 512, ["skating"], "f7c5", "M352 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM128 96l24 0 184 0 9.9 0 7 7 12 12 17 17-17 17L268.9 245l69.3 60c8.8 7.6 13.8 18.6 13.8 30.2l0 88.7 0 24-48 0 0-24 0-85-85.4-74c-24.8-21.5-26-59.7-1.9-82.5c11.9-11.2 26.8-25.1 41.6-38.5L152 144l-24 0 0-48zM79 367L179.4 266.6c4.8 8.5 11.2 16.4 19 23.2l13.7 11.9L113 401l-17 17L62.1 384l17-17zm309.3 77.6l31 7.8-3.9 15.5-8 32-3 12.1L392 512l-104 0-16 0 0-32 16 0 91.5 0 5-19.9 3.9-15.5zM135.2 478.3l-32 16-10.3 5.2-8.2-8.2-72-72L1.4 408 24 385.4l11.3 11.3 63.8 63.8 21.7-10.8 14.3-7.2 14.3 28.6-14.3 7.2z"],
    "star-shooting": [512, 512, [127776], "e036", "M297 57L265 89l-17 17L214.1 72l17-17 32-32 17-17L313.9 40 297 57zM489 249l-32 32-17 17L406.1 264l17-17 32-32 17-17L505.9 232l-17 17zm17-209L489 57 361 185l-17 17L310.1 168l17-17L455 23l17-17L505.9 40zM220.2 198.2l33 66.9 73.8 10.7 59.8 8.7-43.3 42.2-53.4 52.1 12.6 73.5L313 512l-53.5-28.1-66-34.7-66 34.7L73.9 512l10.2-59.6 12.6-73.5L43.3 326.8 0 284.6l59.8-8.7 73.8-10.7 33-66.9L193.5 144l26.8 54.2zm26.1 114.4l-25-3.6-11.2-22.6-16.7-33.9-16.7 33.9L165.6 309l-25 3.6-37.4 5.4 27.1 26.4 18.1 17.6L144 387l-6.4 37.3 33.5-17.6 22.3-11.7 22.3 11.7 33.5 17.6L242.9 387l-4.3-24.9 18.1-17.6 27.1-26.4-37.4-5.4z"],
    "binary-lock": [640, 512, [], "e33d", "M224 0l0 48 24 0 32 0 0 128-32 0-24 0 0 48 24 0 56 0 56 0 24 0 0-48-24 0-32 0 0-152 0-24L304 0 248 0 224 0zM0 288l0 48 24 0 32 0 0 128-32 0L0 464l0 48 24 0 56 0 56 0 24 0 0-48-24 0-32 0 0-152 0-24-24 0-56 0L0 288zM24 0L0 0 0 24 0 200l0 24 24 0 144 0 24 0 0-24 0-176 0-24L168 0 24 0zM48 176L48 48l96 0 0 128-96 0zM192 288l0 24 0 176 0 24 24 0 144 0 24 0 0-24 0-176 0-24-24 0-144 0-24 0zm48 48l96 0 0 128-96 0 0-128zm288-96c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "filter-circle-dollar": [576, 512, ["funnel-dollar"], "f662", "M224 254.4l0 17.6 0 56.9 32.5 26c-.3 4.3-.5 8.7-.5 13.1c0 19.2 3.1 37.7 8.8 55L176 352l0-80L0 64 0 48 0 0 48 0 496 0l48 0 0 48 0 16L435.7 192c-1.2 0-2.4 0-3.7 0c-25.8 0-50.2 5.5-72.3 15.5L494.7 48 49.3 48 212.6 241 224 254.4zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm120.8-32.6c.6-.9 1.8-2.1 4.2-3.4c5.1-2.7 12.5-4.1 18.7-4c8.2 .1 17.1 1.8 26.4 4.1l15.5 3.9 7.7-31.1L465.9 301c-5.6-1.4-11.6-2.7-17.9-3.7l0-9.4 0-16-32 0 0 16 0 9.5c-6.1 1.2-12.3 3.2-18 6.3c-11.8 6.3-23 18.4-21.8 37.2c1 16 11.7 25.3 21.6 30.7c8.8 4.7 19.7 7.8 28.6 10.3l1.8 .5c10.3 2.9 17.9 5.2 23.2 8.3c4.5 2.7 4.7 4.2 4.7 5.6c.1 2.4-.5 3.7-1 4.5c-.6 1-1.8 2.2-4 3.3c-4.7 2.5-11.8 3.8-18.5 3.6c-9.5-.3-18.5-3.1-29.9-6.8c-1.9-.6-3.8-1.2-5.8-1.8l-15.3-4.8L372 425.2l15.3 4.8c1.6 .5 3.3 1 5 1.6c0 0 0 0 0 0s0 0 0 0c7 2.3 15.1 4.8 23.7 6.6l0 11.4 0 16 32 0 0-16 0-10.8c6.2-1.1 12.5-3.1 18.3-6.2c12.1-6.5 22.3-18.7 21.7-36.9c-.5-16.2-10.3-26.3-20.5-32.3c-9.4-5.6-21.2-8.9-30.5-11.5l-.2 0c-10.4-2.9-18.3-5.2-23.9-8.2c-4.8-2.6-4.8-4-4.8-4.5c0 0 0 0 0-.1c-.1-1.9 .3-2.9 .8-3.6z"],
    "camera-retro": [512, 512, [128247], "f083", "M192 112L48 112l0 80 108.1 0c23.5-29.3 59.5-48 99.9-48s76.5 18.7 99.9 48L464 192l0-112L267.3 80l-53.9 26.9c-6.7 3.3-14 5.1-21.5 5.1zM48 240l0 192 416 0 0-192-84 0c2.6 10.2 4 21 4 32c0 70.7-57.3 128-128 128s-128-57.3-128-128c0-11 1.4-21.8 4-32l-84 0zM192 64l64-32 208 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 112 0 64l48 0 16 0 0-32 96 0 0 32 32 0zM336 272a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "circle-arrow-down": [512, 512, ["arrow-circle-down"], "f0ab", "M256 464a208 208 0 1 1 0-416 208 208 0 1 1 0 416zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM239 393l17 17 17-17 88-88 17-17L344 254.1l-17 17-47 47L280 136l0-24-48 0 0 24 0 182.1-47-47-17-17L134.1 288l17 17 88 88z"],
    "comment-pen": [512, 512, ["comment-edit"], "f4ae", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM304.8 144l-29.1 29.1L323 220.4l29.1-29.1L304.8 144zm-51.7 51.7l-85.2 85.2L160 336.1l55.3-7.9L300.4 243l-47.3-47.3z"],
    "file-import": [512, 512, ["arrow-right-to-file"], "f56f", "M464 464l-288 0 0-96-48 0 0 96 0 48 48 0 288 0 48 0 0-48 0-336L384 0 176 0 128 0l0 48 0 208 48 0 0-208 176 0 0 112 112 0 0 304zM297 215l-17-17L246.1 232l17 17 39 39L24 288 0 288l0 48 24 0 278.1 0-39 39-17 17L280 425.9l17-17 80-80 17-17-17-17-80-80z"],
    "banjo": [512, 512, [129685], "f8a3", "M363.3 114.7L376 64 448 0l64 64-64 72-50.7 12.7-52.5 52.5-17 17-1.2 1.2c16.5 22 27.7 48.2 31.7 76.6l1.7 0 24 0 0 48-24 0-1.7 0c-4.1 28.5-15.3 54.6-31.7 76.6l1.2 1.2 17 17-33.9 33.9-17-17-1.2-1.2c-22 16.5-48.2 27.7-76.6 31.7l0 1.7 0 24-48 0 0-24 0-1.7c-28.5-4.1-54.6-15.3-76.6-31.7l-1.2 1.2-17 17L39.3 438.8l17-17 1.2-1.2C41 398.6 29.8 372.5 25.7 344L24 344 0 344l0-48 24 0 1.7 0c4.1-28.5 15.3-54.6 31.7-76.6l-1.2-1.2-17-17 33.9-33.9 17 17 1.2 1.2c22-16.5 48.2-27.7 76.6-31.7l0-1.7 0-24 48 0 0 24 0 1.7c28.5 4.1 54.6 15.3 76.6 31.7l1.2-1.2 17-17 52.5-52.5zM192 448a128 128 0 1 0 0-256 128 128 0 1 0 0 256zM153 311l48 48 17 17L184 409.9l-17-17-48-48-17-17L136 294.1l17 17z"],
    "square-arrow-up-right": [448, 512, ["external-link-square"], "f14c", "M400 80l0 352L48 432 48 80l352 0zm48-48l-48 0L48 32 0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48zM312 144l-152 0-24 0 0 48 24 0 94.1 0L119 327l-17 17L136 377.9l17-17 135-135L288 328l0 24 48 0 0-24 0-160 0-24-24 0z"],
    "light-emergency-on": [640, 512, [], "e420", "M69.3 36l-20-13.3L22.7 62.7 42.7 76l48 32 20 13.3 26.6-39.9L117.3 68l-48-32zM597.3 76l20-13.3L590.7 22.7 570.7 36l-48 32-20 13.3 26.6 39.9 20-13.3 48-32zM24 192L0 192l0 48 24 0 48 0 24 0 0-48-24 0-48 0zm544 0l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zM448 208l0 96 48 0 0-96c0-97.2-78.8-176-176-176s-176 78.8-176 176l0 96 48 0 0-96c0-70.7 57.3-128 128-128s128 57.3 128 128zM144 432l0-48 352 0 0 48-352 0zM96 336l0 48 0 48 0 48 48 0 352 0 48 0 0-48 0-48 0-48-48 0-352 0-48 0zM320 144l0-32c-53 0-96 43-96 96l32 0c0-35.3 28.7-64 64-64z"],
    "kerning": [640, 512, [], "f86f", "M442.6 41.5l9.5-22L408 .5l-9.5 22-193.1 448-9.5 22 44.1 19 9.5-22 193.1-448zM1.4 96L138.1 401.8l6.4 14.2 31.1 0 6.4-14.2L318.6 96 266 96 160 333.2 54 96 1.4 96zm463.1 0l-6.3 14.2L321.4 416l52.6 0 28.6-64 154.9 0L586 416l52.6 0L501.9 110.2 495.6 96l-31.1 0zM480 178.8L536 304 424 304l56-125.2z"],
    "box-open": [640, 512, [], "f49e", "M0 160l224 64L320 64 64 32 0 160zM320 64l96 160 224-64L576 32 320 64zm-1.1 64l2.2 0s0 0 0 0l-2.2 0s0 0 0 0zM528 225.3l0 153.2-184 46L344 192l-48 0 0 232.5-184-46 0-153.2L64 211.6 64 416l256 64 256-64 0-204.4-48 13.7z"],
    "square-f": [448, 512, [], "e270", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm152 96l144 0 24 0 0 48-24 0-120 0 0 64 88 0 24 0 0 48-24 0-88 0 0 72 0 24-48 0 0-24 0-96 0-112 0-24 24 0z"],
    "scroll": [576, 512, [128220], "f70e", "M48 112c0-17.7 14.3-32 32-32s32 14.3 32 32l0 288c0 44.2 35.8 80 80 80l304 0c44.2 0 80-35.8 80-80l0-72 0-24-24 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.6 0-.7 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.5 0-.6 0-.6 0-.5 0-.6 0-.5 0-.5 0-.5 0-.6 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.6 0-.5 0-.5 0-.5 0-.6 0-.5 0-.6 0-.6 0-.5 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-24 0 0 24 0 72c0 17.7-14.3 32-32 32s-32-14.3-32-32l0-288c0-11.4-2.4-22.2-6.7-32L400 80c17.7 0 32 14.3 32 32l0 160 48 0 0-160c0-44.2-35.8-80-80-80L80 32C35.8 32 0 67.8 0 112l0 72 0 24 24 0 56 0 0-48-32 0 0-48zM496 432l-230.7 0c4.3-9.8 6.7-20.6 6.7-32l0-48 .3 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .5 0 .6 0 .6 0 .5 0 .6 0 .5 0 .5 0 .5 0 .6 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .6 0 .5 0 .5 0 .5 0 .6 0 .5 0 .6 0 .6 0 .5 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .7 0 .6 0 .7 0 .7 0 .7 0 .3 0 0 48c0 17.7-14.3 32-32 32z"],
    "spa": [576, 512, [], "f5bb", "M221.7 221.4c11.3-38.9 28.1-70.3 44.6-94.3c7.5-11 14.9-20.3 21.7-28.2c6.8 7.8 14.2 17.2 21.7 28.2c16.5 24 33.3 55.4 44.6 94.3c13.2-9.9 27.3-18.8 42-26.6C360.4 86.3 288 32 288 32s-72.4 54.3-108.3 162.8c14.8 7.7 28.8 16.6 42 26.6zM4 240C23.3 355.2 111 447.2 224 472.9c17.3 3.9 35.9 7.1 53.7 7.1l20.6 0c17.8 0 36.4-3.2 53.7-7.1C465 447.2 552.7 355.2 572 240c2.6-15.6 4-31.6 4-48c-4.6 0-9.2 0-13.8-.1c-11.4-.1-22.8-.2-34.2 .3c-67.9 2.5-129.4 29.7-176 72.8c-26.9 24.9-48.8 55.1-64 89c-15.2-33.9-37.1-64.1-64-89c-46.6-43.1-108.1-70.3-176-72.8c-11.4-.4-22.8-.3-34.2-.3C9.2 192 4.6 192 0 192c0 16.4 1.4 32.4 4 48zm220 97.8c18.8 27.2 31.8 58.7 37.2 92.7c-12.7-1.4-25.1-3.8-37.2-7.1C137.8 399.6 71 328.9 52.9 240.5c71 4.7 133 42.1 171.1 97.3zm128 0c38.1-55.2 100.1-92.6 171.1-97.3C505 328.9 438.2 399.6 352 423.4c-12 3.3-24.5 5.7-37.2 7.1c5.4-34 18.4-65.5 37.2-92.7z"],
    "arrow-left-from-line": [448, 512, [8612, "arrow-from-right"], "f344", "M400 88l0-24 48 0 0 24 0 336 0 24-48 0 0-24 0-336zM18.8 273.5L.2 256l18.6-17.5 136-128 17.5-16.4 32.9 35-17.5 16.4L95.7 232 296 232l24 0 0 48-24 0L95.7 280l91.9 86.5L205.1 383l-32.9 35-17.5-16.5-136-128z"],
    "strawberry": [512, 512, [], "e32b", "M360 0s-40 40-40 80c0 33.9 11 44.3 29.4 61.7c0 0 0 0 0 0c3.3 3.1 6.9 6.5 10.6 10.3s7.1 7.3 10.3 10.6c0 0 0 0 0 0s0 0 0 0C387.7 181 398.1 192 432 192c40 0 80-40 80-40s-29.5-36.8-74.3-39.8c.7-.7 1.5-1.5 2.2-2.2c21.5-21.5 48.2-52.2 62.1-84.5L457.9 6.5C447.8 30.2 426.5 55.5 406 76c-2 2-4.1 4-6 5.9c0-.6 0-1.3 0-2c0-48-40-80-40-80zM192.2 112c20.5 0 40.8 7.8 56.4 23.4l128 128c15.6 15.6 23.4 36 23.4 56.6c0 59.2-62.9 144-224 144L48 464l0-128c0-161 84.9-224 144.2-224zm0-48C96.2 64 0 160 0 336L0 464l0 48 48 0 128 0c176 0 272-96 272-192c0-32.8-12.5-65.5-37.5-90.5l-128-128C257.6 76.6 224.9 64.1 192.2 64zM180.8 188.8c11.9-11.9 9.6-35.2 9.6-35.2s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6zm-24 88c11.9-11.9 9.6-35.2 9.6-35.2s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6zm57.6 20.8s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6s9.6-35.2 9.6-35.2zm46.4 83.2c11.9-11.9 9.6-35.2 9.6-35.2s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6zM134.4 329.6s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6s9.6-35.2 9.6-35.2zm38.4 83.2c11.9-11.9 9.6-35.2 9.6-35.2s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6zm73.6-195.2s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6s9.6-35.2 9.6-35.2zm38.4 83.2c11.9-11.9 9.6-35.2 9.6-35.2s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6zm73.6 20.8s-23.3-2.3-35.2 9.6s-9.6 35.2-9.6 35.2s23.3 2.3 35.2-9.6s9.6-35.2 9.6-35.2z"],
    "location-pin-lock": [512, 512, [], "e51f", "M249.2 365.8c2.3-3.1 4.6-6.3 6.8-9.5l0 79.9c-11.7 14.9-22.7 28.2-32.2 39.4C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0c95.7 0 175 70 189.6 161.5c-16.9 2.8-32.6 9.4-46.1 18.9C329.6 106.3 267.6 48 192 48C112.5 48 48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1zM224 192a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-112 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zm288 48c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "pause": [320, 512, [9208], "f04c", "M48 112l0 288 48 0 0-288-48 0zM0 64l48 0 48 0 48 0 0 48 0 288 0 48-48 0-48 0L0 448l0-48L0 112 0 64zm224 48l0 288 48 0 0-288-48 0zM176 64l48 0 48 0 48 0 0 48 0 288 0 48-48 0-48 0-48 0 0-48 0-288 0-48z"],
    "clock-eight-thirty": [512, 512, [], "e346", "M48 256a208 208 0 1 0 416 0A208 208 0 1 0 48 256zm464 0A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM232 392l0-91.2L173.3 340l-20 13.3-26.6-39.9 20-13.3 96-64L280 211.2l0 44.8 0 136 0 24-48 0 0-24z"],
    "plane-engines": [576, 512, [9992, "plane-alt"], "f3de", "M576 256c0-14.7-6.3-27.2-13.9-36.7c-7.6-9.5-17.4-17.3-27.5-23.3c-19.6-11.9-44.3-20-64.6-20l-99.5 0-27.4-48 24.9 0 0-64-61.5 0L276.8 12.1 269.9 0 256 0 176 0 144.2 0l8.7 30.6L194.5 176 164 176l-40.8-54.4L116 112l-12 0-72 0-33.3 0L9.2 143.6 36.7 226C24.6 230.6 16 242.3 16 256s8.6 25.4 20.7 30L9.2 368.4-1.3 400 32 400l72 0 12 0 7.2-9.6L164 336l30.5 0L152.9 481.4 144.2 512l31.8 0 80 0 13.9 0 6.9-12.1L306.5 448l61.5 0 0-64-24.9 0 27.4-48 99.5 0c20.2 0 44.9-7.8 64.5-19.6C553 305.4 576 285.1 576 256zM470 224c9.5 0 25.8 4.6 39.7 13c6.7 4.1 11.8 8.4 14.9 12.3c3.1 3.9 3.3 6.1 3.3 6.7c0 2.4-3 10.1-18.1 19.2C496 283.6 479.8 288 470 288l-113.5 0-13.9 0-6.9 12.1L242.1 464l-34.3 0 41.5-145.4 8.7-30.6-31.8 0L152 288l-12 0-7.2 9.6L92 352l-26.7 0 29.5-88.4 2.5-7.6-2.5-7.6L65.3 160 92 160l40.8 54.4L140 224l12 0 74.3 0 31.8 0-8.7-30.6L207.8 48l34.3 0 93.7 163.9 6.9 12.1 13.9 0L470 224z"],
    "hill-avalanche": [576, 512, [], "e507", "M41 71L0 30.1 0 88 0 488l0 24 24 0 400 0 57.9 0-41-41L41 71zm7 393l0-318.1L366.1 464 48 464zm503.1-72.9c34.4-34.4 34.4-90.1 0-124.4s-90.1-34.4-124.5 0l33.9 33.9c15.6-15.6 40.9-15.6 56.6 0s15.6 40.9 0 56.6s-40.9 15.6-56.6 0l-81.7-81.7C401.2 261.3 416 236.4 416 208c0-33.9-21.1-62.9-50.9-74.5c1.9-6.8 2.9-14 2.9-21.5c0-44.2-35.8-80-80-80c-27.3 0-51.5 13.7-65.9 34.6C216.3 46.6 197.9 32 176 32c-26.5 0-48 21.5-48 48c0 4 .5 7.9 1.4 11.6L439.7 401.9c34.2 23.1 81.1 19.5 111.4-10.8zM448 96a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm64 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "temperature-empty": [320, 512, ["temperature-0", "thermometer-0", "thermometer-empty"], "f2cb", "M85.3 307.7L96 294.5l0-17L96 48l128 0 0 229.5 0 17 10.7 13.2C248 324.2 256 345.1 256 368c0 53-43 96-96 96s-96-43-96-96c0-22.9 8-43.8 21.3-60.3zM272 0L224 0 96 0 48 0l0 48 0 229.5C28 302.2 16 333.7 16 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-34.3-12-65.8-32-90.5L272 48l0-48zM160 416a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "bomb": [512, 512, [128163], "f1e2", "M432 0l26.7 53.3L512 80l-53.3 26.7L432 160l-26.7-53.3L352 80l53.3-26.7L432 0zM290.9 163.7l-28.7-10.3c-16.9-6.1-35.1-9.4-54.2-9.4c-88.4 0-160 71.6-160 160s71.6 160 160 160s160-71.6 160-160c0-19.1-3.3-37.4-9.4-54.2l-10.3-28.7L361.4 208 304 150.6l-13.1 13.1zm47-47l57.4 57.4 11.3 11.3L429.3 208l-22.6 22.6-2.9 2.9c7.9 22 12.2 45.7 12.2 70.5c0 114.9-93.1 208-208 208S0 418.9 0 304S93.1 96 208 96c24.7 0 48.5 4.3 70.5 12.3l2.9-2.9L304 82.7l22.6 22.6 11.3 11.3zM208 224c-44.2 0-80 35.8-80 80l-48 0c0-70.7 57.3-128 128-128l0 48z"],
    "gauge-low": [512, 512, ["tachometer-alt-slow"], "f627", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zm32 112a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM256 408c-30.9 0-56-25.1-56-56c0-14 5.1-26.8 13.7-36.6L146 161.7l-9.7-22 43.9-19.3 9.7 22L257.6 296c30.2 .8 54.4 25.6 54.4 56c0 30.9-25.1 56-56 56zM384 160a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zm16 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM144 256a32 32 0 1 1 -64 0 32 32 0 1 1 64 0z"],
    "registered": [512, 512, [174], "f25d", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM160 128l0 24 0 112 0 120 48 0 0-96 42.9 0 61.3 96 57 0-62.7-98.1c35.3-8.3 61.6-40 61.6-77.9c0-44.2-35.8-80-80-80l-104 0-24 0zm48 112l0-64 80 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-24 0-56 0z"],
    "trash-can-plus": [448, 512, [], "e2ac", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 288 0 48 0 0-48 0-336 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM80 464l0-336 288 0 0 336L80 464zm120-64l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "address-card": [576, 512, [62140, "contact-card", "vcard"], "f2bb", "M528 80l0 352L48 432 48 80l480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM208 256a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM96 384l224 0-32-96-160 0L96 384zM376 144l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zm0 96l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0z"],
    "scale-unbalanced-flip": [640, 512, ["balance-scale-right"], "f516", "M400 80c0 2.8-.1 5.5-.4 8.3l127.7 40.9 22.9 7.3-14.6 45.7-22.9-7.3L380.4 132.5c-9.6 11-22.1 19.4-36.4 23.8L344 488l0 24-24 0-200 0-24 0 0-48 24 0 176 0 0-307.7c-30.1-9.5-52.5-36.2-55.6-68.6L112.7 46.9 127.3 1.1 250.4 40.5C264.2 16.3 290.2 0 320 0c44.2 0 80 35.8 80 80zM542.5 224l6.7 12.9 88 168 2.7 5.2 0 5.9 0 32 0 9.9-7 7-40 40-7 7-9.9 0-128 0-9.9 0-7-7-40-40-7-7 0-9.9 0-32 0-5.9 2.7-5.2 88-168 6.7-12.9 14.5 0 32 0 14.5 0zm-29 48l-3 0L435.1 416l153.8 0L513.5 272zM144 96l14.5 0 6.7 12.9 88 168 2.7 5.2 0 5.9 0 32 0 9.9-7 7-40 40-7 7-9.9 0L64 384l-9.9 0-7-7L7 337l-7-7L0 320l0-32 0-5.9 2.7-5.2 88-168L97.5 96 112 96l32 0zm60.9 192L129.5 144l-3 0L51.1 288l153.8 0zM320 112a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "globe-snow": [448, 512, [], "f7a3", "M400 224c0 71-42 132.2-102.6 160l83.3 0c41.5-40.7 67.2-97.3 67.2-160C448 100.3 347.7 0 224 0S0 100.3 0 224c0 62.7 25.7 119.3 67.2 160l83.3 0C90 356.2 48 295 48 224c0-97.2 78.8-176 176-176s176 78.8 176 176zm-96 32l0-16-80-80-80 80 0 16 32 0-48 48 0 16 72 0 0 64 48 0 0-64 72 0 0-16-48-48 32 0zM256 104a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm72 88a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-200-8a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM0 512l448 0-64-96L64 416 0 512z"],
    "subscript": [512, 512, [], "f12c", "M24 64L0 64l0 48 24 0 27.2 0 96 144-96 144L24 400 0 400l0 48 24 0 40 0 12.8 0L84 437.3l92-138 92 138 7.1 10.7 12.8 0 40 0 24 0 0-48-24 0-27.2 0-96-144 96-144 27.2 0 24 0 0-48-24 0-40 0-12.8 0L268 74.7l-92 138L84 74.7 76.8 64 64 64 24 64zM408 288l-24 0 0 48 24 0 16 0 0 128-16 0-24 0 0 48 24 0 16 0 48 0 16 0 24 0 0-48-24 0-16 0 0-152 0-24-24 0-40 0z"],
    "diamond-turn-right": [512, 512, ["directions"], "f5eb", "M33.9 289.9L0 256l33.9-33.9L222.1 33.9 256 0l33.9 33.9L478.1 222.1 512 256l-33.9 33.9L289.9 478.1 256 512l-33.9-33.9L33.9 289.9zM67.9 256L256 444.1 444.1 256 256 67.9 67.9 256zM304 144l80 80-80 80-16 0 0-56-64 0 0 48 0 24-48 0 0-24 0-72 0-24 24 0 88 0 0-56 16 0z"],
    "integral": [320, 512, [], "f667", "M136 0l24 0L272 0l24 0 0 24 0 72 0 24-48 0 0-24 0-48-64 0 0 440 0 24-24 0L48 512l-24 0 0-24 0-72 0-24 48 0 0 24 0 48 64 0 0-440 0-24z"],
    "burst": [512, 512, [], "e4dc", "M312.8 118.8L282.6 55.6 256 0 229.4 55.6 220 75.3l-20.8 43.5L157.8 94.1l-71-42.4L0 0 51.8 86.8l42.4 71 24.7 41.4L75.3 220l-19.7 9.4L0 256l55.6 26.6 63.2 30.2-23.3 66L75 437l58.1-20.5 66-23.3 30.2 63.2L256 512l26.6-55.6 30.2-63.2 66 23.3L437 437l-20.5-58.2-23.3-66 63.2-30.2L512 256l-55.6-26.6-63.2-30.2 23.3-66L437 75 378.9 95.5l-66 23.3zm45.5 34.8l-10.4 29.5-14.4 40.7 38.9 18.6L400.7 256l-28.3 13.5-38.9 18.6 14.4 40.7 10.4 29.5-29.5-10.4-40.7-14.4-18.6 38.9L256 400.7l-13.5-28.3-18.6-38.9-40.7 14.4-29.5 10.4 10.4-29.5 14.4-40.7-38.9-18.6L111.3 256l28.3-13.5L187 219.8l-27-45.2-21.5-36 36 21.5 45.2 27 22.7-47.5L256 111.3l13.5 28.3 18.6 38.9 40.7-14.4 29.5-10.4z"],
    "house-laptop": [640, 512, ["laptop-house"], "e066", "M240 1.3l15 12 200 160 18.7 15-30 37.5-18.7-15-9-7.2 0 36.5-48 0 0-74.9L240 62.7 112 165.1 112 368l160 0 0 48L88 416l-24 0 0-24 0-188.5-9 7.2-18.7 15-30-37.5 18.7-15 200-160 15-12zM288 192l0 48-16 0 0 48-80 0 0-96 96 0zM544 320l-192 0 0 144 192 0 0-144zm-240 0l0-48 48 0 192 0 48 0 0 48 0 144 48 0 0 24-24 24-24 0-48 0-192 0-48 0-24 0-24-24 0-24 48 0 0-144z"],
    "face-tired": [512, 512, [128555, "tired"], "f5c8", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM256 368c-41.8 0-80.5 12.2-112 33l0-1c0-61.9 50.1-112 112-112s112 50.1 112 112l0 1c-31.5-20.8-70.2-33-112-33zM112 144l118.9 64L112 272l45.7-64L112 144zm169.1 64L400 144l-45.7 64L400 272 281.1 208z"],
    "money-bills": [640, 512, [], "e1f3", "M528 80c0 35.3 28.7 64 64 64l0 128c-35.3 0-64 28.7-64 64l-320 0c0-35.3-28.7-64-64-64l0-128c35.3 0 64-28.7 64-64l320 0zM144 32L96 32l0 48 0 256 0 48 48 0 448 0 48 0 0-48 0-256 0-48-48 0L144 32zM448 208a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 496 0 24 0 0-48-24 0L48 432l0-312z"],
    "blinds-raised": [512, 512, [], "f8fd", "M0 0L0 48l20 0L12 80 0 128l49.5 0 62.5 0 0-48L61.5 80l8-32L112 48l32 0 0 32 0 48 0 80 0 48 0 116.1C116 382 96 408.6 96 440c0 39.8 32.2 72 72 72s72-32.2 72-72c0-31.4-20-58-48-67.9L192 256l0-48 0-80 0-48 0-32 32 0 218.5 0 8 32L224 80l0 48 238.5 0 49.5 0L500 80l-8-32 20 0 0-48L488 0l-8 0L192 0 144 0 32 0 24 0 0 0zM144 440a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM112 208l-49 0 13.2-48-49.8 0L13.2 208 0 256l49.8 0 62.2 0 0-48zm112 48l238.2 0 49.8 0-13.2-48-13.2-48-49.8 0L449 208l-225 0 0 48z"],
    "smog": [640, 512, [], "f75f", "M331.1 252l-13.6-12-18.2 0L176 240l-96 0 0-96c0-53 43-96 96-96c23 0 44.1 8.1 60.6 21.5l31.7 25.8 30.6-27.2C313 55.6 331.6 48 352 48c30.6 0 57.3 17.2 70.8 42.7L441 125.1l37.4-10.7c5.5-1.6 11.4-2.4 17.6-2.4c35.3 0 64 28.7 64 64l0 64-64 0-27.3 0-18.2 0-13.6 12c-14.1 12.5-32.6 20-52.9 20s-38.8-7.5-52.9-20zM32 288l48 0 96 0 123.3 0c22.6 19.9 52.2 32 84.7 32s62.1-12.1 84.7-32l27.3 0 64 0 48 0 0-48 0-64c0-61.9-50.1-112-112-112c-10.7 0-21 1.5-30.8 4.3C443.8 27.7 401.1 0 352 0c-32.6 0-62.4 12.2-85.1 32.3C242.1 12.1 210.5 0 176 0C96.5 0 32 64.5 32 144l0 96 0 48zm584 80l-336 0-24 0 0 48 24 0 336 0 24 0 0-48-24 0zm-64 96l-112 0-24 0 0 48 24 0 112 0 24 0 0-48-24 0zm-192 0L24 464 0 464l0 48 24 0 336 0 24 0 0-48-24 0zM224 368l-24 0L96 368l-24 0 0 48 24 0 104 0 24 0 0-48z"],
    "ufo-beam": [576, 512, [], "e048", "M152.5 163.3l-16.9 17c-4-4-6.5-9.2-7-14.9c-.6-7-.8-14-.5-20.7c-22 6.7-40.3 14.6-53.9 23C52.5 181.2 48 192.2 48 197.9c0 4.1 2.2 11 12.6 20.2c10.4 9.1 26.8 18.4 49.1 26.7C154.2 261.3 217.2 272 288 272s133.8-10.7 178.3-27.2c22.3-8.3 38.7-17.6 49.1-26.7c10.4-9.2 12.6-16 12.6-20.2c0-5.7-4.5-16.7-26.2-30.1c-13.7-8.4-31.9-16.3-53.9-23c.3 6.8 .1 13.7-.5 20.7c-.5 5.6-3 10.9-7 14.9l-16.9-17c16.9 17 16.9 17 16.9 17.1s0 0 0 0c0 0 0 0 0 0l-.1 .1-.3 .3c-.2 .2-.4 .4-.7 .7c-.6 .5-1.3 1.1-2.1 1.9c-1.8 1.5-4.2 3.3-7.3 5.5c-6.3 4.3-15.4 9.7-27.7 14.9C377.4 214.2 340.3 224 288 224s-89.4-9.8-114.1-20.2c-12.3-5.2-21.4-10.6-27.7-14.9c-3.1-2.2-5.6-4-7.3-5.5c-.9-.7-1.6-1.4-2.1-1.9c-.3-.3-.5-.5-.7-.7l-.3-.3-.1-.1c0 0 0 0 0 0c0 0 0 0 0 0l16.9-17.1zM49 126.9c24-14.8 55.6-26.7 91.7-35.2C165.7 36.3 224.3 0 288 0s122.3 36.3 147.3 91.7c36.1 8.6 67.8 20.4 91.7 35.2c26.1 16.1 49 39.7 49 70.9c0 23-12.6 41.9-28.9 56.2c-16.3 14.4-38.6 26.2-64.1 35.7C432 308.7 363 320 288 320s-144-11.3-195-30.2c-25.4-9.5-47.7-21.3-64.1-35.7C12.6 239.8 0 220.8 0 197.9c0-31.2 22.9-54.8 49-70.9zm351 24c-.5-57.5-50.3-103-112-103s-111.4 45.5-112 103c3.8 2.4 9.3 5.5 16.7 8.6c18.4 7.8 49.1 16.4 95.3 16.4s76.9-8.6 95.3-16.4c7.4-3.1 12.9-6.2 16.7-8.6zM117.5 362.7l-64 128L42.7 512.2-.2 490.7l10.7-21.5 64-128 10.7-21.5 42.9 21.5-10.7 21.5zm384-21.5l64 128 10.7 21.5-42.9 21.5-10.7-21.5-64-128-10.7-21.5 42.9-21.5 10.7 21.5z"],
    "hydra": [640, 512, [], "e686", "M162 0l7.1 0L200 0c48.6 0 88 39.4 88 88l0 75.2c0 24.8 20.1 44.8 44.8 44.8l8.6 0c49.7 0 95.9 25.3 122.8 67L483.4 305c6 9.4 16.4 15 27.5 15c25 0 40.8-27 28.5-48.8l-24.4-43.4 33.3-32.3 30.4 18.2c38 22.8 61.3 63.9 61.3 108.2C640 391.5 583.5 448 513.8 448L496 448l0 40 0 24-24 0-80 0-21.2 0-2.6-21-5.4-43-53.6 0-5.4 43-2.6 21L280 512l-80 0-24 0 0-24 0-41.1c-54.3-7.8-96-54.4-96-110.9l0-32-56 0L0 304l0-24 0-48 0-12.4 10.1-7.2 56-40 6.3-4.5 7.7 0 48 0 0 48-40.3 0L48 244.4 48 256l56 0 24 0 0 24 0 8 0 48c0 35.3 28.7 64 64 64l8 0 24 0 0 24 0 40 34.8 0 5.4-43 2.6-21 21.2 0 96 0 21.2 0 2.6 21 5.4 43 34.8 0 0-40 0-24 24 0 41.8 0c43.2 0 78.2-35 78.2-78.2c0-6-.7-11.9-2-17.6c-7.7 35-38.4 63.8-79 63.8c-27.5 0-53.1-14-67.9-37.1L423.8 301c-18-28-49.1-45-82.4-45l-8.6 0c-51.3 0-92.8-41.6-92.8-92.8L240 88c0-22.1-17.9-40-40-40l-23.7 0L144 69l0 11 40 0 24 0 0 24 0 134.9 15 50.3 6.9 23-46 13.7-6.9-23-16-53.6-1-3.4 0-3.5 0-26.4 0-48 0-8 0-32-40 0-24 0 0-24 0-48 0-13 10.9-7.1 49.2-32L162 0zM388.6 176l-47.2 0-1.4 0 4.3-27.6 3.1-20.4 20.6 0 48 0 0-11L383.7 96l-44.9 0c-6.7 0-13.2 1.7-18.9 4.7L320 88c0-12.7-2-25-5.7-36.5c7.8-2.3 16.1-3.5 24.5-3.5l52 0 7.1 0 6 3.9 49.2 32L464 91l0 13 0 48 0 24-24 0-24 0-27.4 0z"],
    "circle-caret-up": [512, 512, ["caret-circle-up"], "f331", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM128 272l0 32 256 0 0-32L256 144 128 272z"],
    "user-vneck-hair-long": [448, 512, [], "e463", "M304 144c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16c0-5.5 .6-10.8 1.6-16l62.4 0 32-32 16 16 41.3 0c4.3 9.8 6.7 20.6 6.7 32l0 16zM224 0C153.3 0 96 57.3 96 128l0 16 0 48L48 240l0 32 176 0 176 0 0-32-48-48 0-48 0-16C352 57.3 294.7 0 224 0zM185.6 444.8L200 464 66.6 464l32-96 29.4 0 57.6 76.8zM381.4 464L248 464l14.4-19.2L320 368l29.4 0 32 96zM384 320l-88 0-42 56-30 40-30-40-42-56-88 0L16 464 0 512l50.6 0 346.8 0 50.6 0-16-48L384 320z"],
    "square-a-lock": [576, 512, [], "e44d", "M48 80l352 0 0 100.1c14-9.8 30.3-16.4 48-18.9L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 272 0 0-48L48 432 48 80zm197.7 61.8L239.2 128l-30.5 0-6.5 13.8L88.6 384l53 0 22.5-48 119.7 0 22.5 48 13.6 0 0-83.9L245.7 141.8zM224 208.5L261.3 288l-74.6 0L224 208.5zM464 240c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "crutch": [512, 512, [], "f7f7", "M340.2 18.2L493.8 171.8l17 17-33.9 33.9-17-17L306.2 52.2l-17-17L323.2 1.3l17 17zM151 215L287.4 78.6l33.9 33.9L249.9 184 328 262.1l71.4-71.4 33.9 33.9L297 361l-4.9 4.9-6.8 1.5L148 397.9 52.2 493.8l-17 17L1.3 476.8l17-17L114.1 364l30.5-137.2 1.5-6.8L151 215zm143 81L216 217.9 189.9 244 167.6 344.4 268 322.1 294.1 296z"],
    "gas-pump-slash": [640, 512, [], "f5f4", "M144 48l0 41L336 238.1 336 48 144 48zM96 51.8L96 48 96 0l48 0L336 0l48 0 0 48 0 227.4L526 385.6c1.3-2.9 2-6.2 2-9.6l0-154c-27.6-7.1-48-32.2-48-62l0-62.1L447 65l-17-17L464 14.1l17 17 88 88 7 7 0 9.9 0 240c0 14.5-4.3 28-11.7 39.3l56.6 43.9 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L96 51.8zM144 464l192 0 0-103.3 48 37.8 0 65.5 32 0 0 48-32 0-48 0-192 0-48 0-32 0 0-48 32 0 0-292.4 48 37.8L144 464z"],
    "font-awesome": [512, 512, [62501, 62694, "font-awesome-flag", "font-awesome-logo-full"], "f2b4", "M91.7 96C106.3 86.8 116 70.5 116 52C116 23.3 92.7 0 64 0S12 23.3 12 52c0 16.7 7.8 31.5 20 41l0 3 0 48 0 256 0 48 0 64 48 0 0-64 368 0 48 0 0-32-7.1-16L432 272l56.9-128 7.1-16 0-32-48 0L91.7 96zM80 400l0-256 356.4 0L388.1 252.5 379.5 272l8.7 19.5L436.4 400 80 400z"],
    "cloud-arrow-up": [640, 512, [62338, "cloud-upload", "cloud-upload-alt"], "f0ee", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM223 255l80-80 17-17 17 17 80 80 17 17L400 305.9l-17-17-39-39L344 384l0 24-48 0 0-24 0-134.1-39 39-17 17L206.1 272l17-17z"],
    "palette": [512, 512, [127912], "f53f", "M464 256l0 16-108.1 0c-64 0-115.9 51.9-115.9 115.9c0 20.2 5.3 39.9 15.1 57.2L237 463.1C131 453.5 48 364.5 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208zM320 448l-12.1-12.1c-12.7-12.7-19.9-30-19.9-48c0-37.5 30.4-67.9 67.9-67.9L464 320l48 0 0-48 0-16C512 114.6 397.4 0 256 0S0 114.6 0 256S114.6 512 256 512l30.1-30.1L320 448zM256 160a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm-64 0a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-32 96a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm224-96a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "transporter-4": [512, 512, [], "e2a5", "M224 0l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0zm0 64l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0zm-48 64l160 0 16 0 0 32-16 0-160 0-16 0 0-32 16 0zm-32 64l224 0 16 0 0 32-16 0-224 0-16 0 0-32 16 0zm-32 64l288 0 16 0 0 32-16 0-288 0-16 0 0-32 16 0zm64 64l160 0 16 0 0 32-16 0-160 0-16 0 0-32 16 0zm0 64l160 0 16 0 0 32-16 0-160 0-16 0 0-32 16 0zM464 128l16 32 32 16-32 16-16 32-16-32-32-16 32-16 16-32zM48 352l16 32 32 16L64 416 48 448 32 416 0 400l32-16 16-32zM96 464l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48z"],
    "chart-mixed-up-circle-currency": [576, 512, [], "e5d8", "M384 0l24 0L520 0l24 0 0 24 0 112 0 24-48 0 0-24 0-54.1-1 .8-160 128-15.1 12.1-15-12.2L191.3 118.3l-137 101L34.9 233.6 6.4 194.9l19.3-14.2 152-112 15-11 14.4 11.7 113 91.8L461.6 48 408 48l-24 0 0-48zM200 264l-16 0 0 176 16 0 0-176zm-16-40l16 0 40 0 0 40 0 176 0 40-40 0-16 0-40 0 0-40 0-176 0-40 40 0zM72 360l-16 0 0 80 16 0 0-80zM56 320l16 0 40 0 0 40 0 80 0 40-40 0-16 0-40 0 0-40 0-80 0-40 40 0zm232 48a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm118.6-25.4a35.9 35.9 0 1 1 50.7 50.7 35.9 35.9 0 1 1 -50.7-50.7zM467.3 426l25.3 25.3 22.6-22.6L490 403.3c13.2-21.6 13.2-49.1 0-70.7l25.3-25.3-22.6-22.6L467.3 310c-21.6-13.2-49.1-13.2-70.7 0l-25.3-25.3-22.6 22.6L374 332.7c-13.2 21.6-13.2 49.1 0 70.7l-25.3 25.3 22.6 22.6L396.7 426c21.6 13.2 49.1 13.2 70.7 0z"],
    "objects-align-right": [512, 512, [], "e3bf", "M512 512L512 0 464 0l0 512 48 0zM336 176L48 176l0-64 288 0 0 64zm48-64l0-48-48 0L48 64 0 64l0 48 0 64 0 48 48 0 288 0 48 0 0-48 0-64zM336 400l-160 0 0-64 160 0 0 64zm48-64l0-48-48 0-160 0-48 0 0 48 0 64 0 48 48 0 160 0 48 0 0-48 0-64z"],
    "arrows-turn-right": [448, 512, [], "e4c0", "M307.3 6.1L325 22.3l96 88L440.3 128 421 145.7l-96 88-17.7 16.2-32.4-35.4 17.7-16.2L343.1 152 48 152l0 112 0 24L0 288l0-24L0 128l0-24 24 0 319.1 0L292.6 57.7 274.9 41.5 307.3 6.1zm-76.8 256l17.7 16.2 96 88L363.5 384l-19.3 17.7-96 88-17.7 16.2-32.4-35.4 17.7-16.2L266.3 408 48 408l0 80 0 24L0 512l0-24L0 384l0-24 24 0 242.3 0-50.5-46.3-17.7-16.2 32.4-35.4z"],
    "vest": [448, 512, [], "e085", "M143 0l10.8 0 5.1 0 6 14.2 .1 .1c.2 .4 .7 1.2 1.4 2.3c1.5 2.2 4.1 5.4 8.3 8.8C182.6 31.9 197.5 40 224 40s41.4-8.1 49.3-14.6c4.1-3.4 6.8-6.6 8.3-8.8c.7-1.1 1.2-1.9 1.4-2.3l.1-.1 6-14.2 5.1 0L305 0l7 0 64 0 24 0 0 24 0 104 0 65.4 44.6 74.3 3.4 5.7 0 6.6 0 208 0 24-24 0-192 0-24 0 0-24 0-200 0-3.6 1-3.4 60.6-200C256.9 85.3 241.8 88 224 88s-32.9-2.7-45.6-6.9l28.9 95.4-25.1 82.8L118.2 48 96 48l0 80 0 72 0 6.6-3.4 5.7L48 286.6l0 111.4 55-55 17-17L153.9 360l-17 17-87 87L176 464l0 24 0 24L24 512 0 512l0-24L0 280l0-6.6 3.4-5.7L48 193.4 48 128 48 24 48 0 72 0l64 0 7 0zM329.8 48L256 291.6 256 464l142.1 0-87-87-17-17L328 326.1l17 17 55 55 0-111.4-44.6-74.3-3.4-5.7 0-6.6 0-72 0-80-22.2 0z"],
    "pig": [640, 512, [128022], "f706", "M472 32l-3 0-2.9 .7L417.1 45c-21.1 5.3-38.6 18-50.2 35L240 80C162.6 80 98 135 83.2 208l-35.8 0c-8.5 0-15.4-6.9-15.4-15.4c0-7.1 4.8-13.3 11.7-15l8.2-2 15.5-3.9-7.8-31-15.5 3.9-8.2 2C14.8 151.8 0 170.8 0 192.6C0 218.8 21.2 240 47.4 240L80 240l0 16c0 55.8 31.8 104.2 78.1 128.1L184 463.4l5.4 16.6 17.4 0 73.1 0 24 0 0-24 0-40 16 0 32 0 0 40 0 24 24 0 73.1 0 17.4 0 5.4-16.6 17.3-53.1c26.1-7.5 49.6-22.2 67.8-42.4l58.9 0 24 0 0-24 0-128 0-24-24 0-32.7 0c-6.7-4.7-12.5-10.5-17.2-17.3l-.1-.1c21.1-15.2 33.9-39.8 33.9-66.4l0-4.2 0-24-24 0-24 0 0 24 0 4.2c0 12.5-6.9 23.9-17.8 29.8c-4.1-3.8-8.3-7.4-12.7-10.8c4.2-10.3 6.5-21.5 6.5-33.2l0-38 0-24-24 0-32 0zM428.8 91.5L475 80l5 0 0 14c0 9.4-3.3 18.2-8.9 25.1l-16.9 21L477 154.5c19.3 12.2 36.3 28.2 49.7 47.6c9.9 14.2 22.7 26.1 37.7 34.7l5.6 3.2 6.4 0 15.6 0 0 80-46.2 0-11.9 0-7.2 9.5c-14.7 19.4-36.2 32.6-60.3 37L452.3 369l-4.5 13.6L431.7 432 400 432l0-40 0-24-24 0-56 0-40 0-24 0 0 24 0 40-31.7 0-23.7-72.7-3.4-10.4L187 344.6c-34.7-14.5-59-48.8-59-88.6l0-16c0-61.9 50.1-112 112-112l141 0 15.8 0 6.2-14.5c4.6-10.7 13.9-19 25.7-21.9zM468 256a20 20 0 1 0 0-40 20 20 0 1 0 0 40z"],
    "inbox-full": [512, 512, [], "e1ba", "M48 432l0-96 81.2 0 25.4 50.7 6.6 13.3 14.8 0 160 0 14.8 0 6.6-13.3L382.8 336l81.2 0 0 96L48 432zM402.5 80l52 208L368 288l-14.8 0-6.6 13.3L321.2 352l-130.3 0-25.4-50.7L158.8 288 144 288l-86.5 0 52-208 293 0zM0 320L0 432l0 48 48 0 416 0 48 0 0-48 0-112L440 32 72 32 0 320zM184 128l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm-32 80l-24 0 0 48 24 0 208 0 24 0 0-48-24 0-208 0z"],
    "circle-envelope": [512, 512, ["envelope-circle"], "e10c", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM128 188.2l128 67.2 128-67.2 0-28.2-256 0 0 28.2zm135.4 99.5l-7.4 3.9-7.4-3.9L128 224.3 128 352l256 0 0-127.7L263.4 287.6z"],
    "triangle-person-digging": [640, 512, ["construction"], "f85d", "M0 512l30-48L291.7 45.3 320 0l28.3 45.3L610 464l30 48-56.6 0L56.6 512 0 512zM320 90.6L86.6 464l466.8 0L320 90.6zM312 176a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm-26.1 65.1l40 16 5.6 2.3 2.7 5.4 27.6 55.3 52.1 31.3L432 320l64 112-128 0 30.2-52.8-56.7-34-85.7-51.4-14.4-8.6 9.3-14 16-24 7.2-10.8 12.1 4.8zm-33.8 91.6l60.3 37.7 7.5 4.7 0 8.9 0 32 0 16-16 0-16 0 0-16 0-23.1-37.9-23.7L218.9 432l-35.7 0 2.6-5.1 43.7-87.7 7.9-15.8 14.9 9.3z"],
    "ferry": [576, 512, [], "e4ea", "M192 0l32 0L352 0l32 0 0 32 52 0 52 0L468 80l36 0 24 0 0 24 0 200 0 7.6-4.3 6.2-56 80-39.3-27.5L463.5 320 448 320l-48 0-224 0-48 0-15.5 0 35.2 50.2-39.3 27.5-56-80L48 311.6l0-7.6 0-200 0-24 24 0 36 0L88 32l52 0 52 0 0-32zM480 272l0-144-32 0-320 0-32 0 0 144 32 0 0-88 0-24 24 0 272 0 24 0 0 24 0 88 32 0zm-80 0l0-64-224 0 0 64 224 0zM79 488.9C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "bullseye-arrow": [512, 512, [127919], "f648", "M361.5 218.4c4.2 11.8 6.5 24.4 6.5 37.6c0 61.9-50.1 112-112 112s-112-50.1-112-112s50.1-112 112-112c13.2 0 25.9 2.3 37.6 6.5l4.9-4.9-7.6-45.8C279.6 97.3 268 96 256 96C167.6 96 96 167.6 96 256s71.6 160 160 160s160-71.6 160-160c0-12-1.3-23.6-3.8-34.9l-45.8-7.6-4.9 4.9zm97.4-8.1c3.3 14.7 5 30 5 45.7c0 114.9-93.1 208-208 208S48 370.9 48 256S141.1 48 256 48c15.7 0 31 1.7 45.7 5l38.8-38.8C314 5 285.6 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512s256-114.6 256-256c0-29.6-5-58-14.3-84.5L459 210.3zm-93.9-29.4L432 192l80-80L432 80 400 0 320 80l11.2 66.9L231 247 265 281 365.1 180.8z"],
    "arrows-down-to-people": [640, 512, [], "e4b9", "M168 0l0 24 0 118.1 23-23 17-17L241.9 136l-17 17-64 64-17 17-17-17L63 153l-17-17L80 102.1l17 17 23 23L120 24l0-24 48 0zM280 200a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm-22.3 56l14.3 0 96 0 14.3 0 6.8 12.6L434 352l14 0 96 0 14.1 0 6.9 12.3 56 100.8 11.7 21-42 23.3-11.7-21-19-34.2 0 33.8 0 24-24 0-80 0-24 0 0-24 0-33.8-19 34.2-11.7 21-42-23.3 11.7-21 35.2-63.4-3.4-6.3-18.9-35 0 47.7 0 24-24 0-80 0-24 0 0-24 0-47.7-18.9 35-3.4 6.3L269 465.1l11.7 21-42 23.3-11.7-21-19-34.2 0 33.8 0 24-24 0-80 0-24 0 0-24 0-33.8L61 488.5l-11.7 21-42-23.3 11.7-21L75 364.3 81.9 352 96 352l96 0 14 0 44.9-83.4 6.8-12.6zM304 304l0 80 32 0 0-80-32 0zm152-8a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zM144 256a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM128 464l32 0 0-64-32 0 0 64zM520 24l0 118.1 23-23 17-17L593.9 136l-17 17-64 64-17 17-17-17-64-64-17-17L432 102.1l17 17 23 23L472 24l0-24 48 0 0 24zM480 400l0 64 32 0 0-64-32 0z"],
    "seedling": [512, 512, [127793, "sprout"], "f4d8", "M512 32l0-32L464 0l-8 0C370.5 0 296.1 48 258.4 118.5c12.1 14.5 22.7 30.2 31.6 47.1C314 97.1 379.3 48 456 48l7.3 0c-7.5 83.3-73.1 149.9-156 159c4.9 15.1 8.4 30.9 10.5 47.1c104.4-13.9 186.1-99.7 193.6-206c.4-5.3 .6-10.6 .6-16zM56 112c97.2 0 176 78.8 176 176l0 16-8 0c-97.2 0-176-78.8-176-176l0-16 8 0zM279.9 280C275.6 160 177 64 56 64l-8 0L0 64l0 48 0 16C0 251.7 100.3 352 224 352l8 0 0 136 0 24 48 0 0-24 0-136 0-48 0-16 0-8-.1 0z"],
    "clock-seven": [512, 512, [], "e350", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM232 120l0 128.7-60 90-13.3 20 39.9 26.6 13.3-20 64-96 4-6 0-7.3 0-136 0-24-48 0 0 24z"],
    "left-right": [512, 512, [8596, "arrows-alt-h"], "f337", "M288 328l48 0 0 8 0 40 0 8 48 0 94.1-94.1L512 256l-33.9-33.9L384 128l-48 0 0 8 0 40 0 8-48 0-64 0-48 0 0-8 0-40 0-8-48 0L33.9 222.1 0 256l33.9 33.9L128 384l48 0 0-8 0-40 0-8 48 0 64 0zM128 316.1L67.9 256 128 195.9l0 36.1 48 0 160 0 48 0 0-36.1L444.1 256 384 316.1l0-36.1-48 0-160 0-48 0 0 36.1z"],
    "boxes-packing": [640, 512, [], "e4c7", "M592 48L304 48l0 80-48 0 0-80 0-48 48 0L592 0l48 0 0 48 0 416 0 48-48 0-208 0 0-48 208 0 0-416zM497 247l64 64L527 345l-23-23 0 70.1 0 24-48 0 0-24 0-70.1-23 23L399 311l64-64 17-17 17 17zM336 208L48 208l0 48 32 0 224 0 32 0 0-48zM0 304l0-48 0-48 0-48 48 0 288 0 48 0 0 48 0 48 0 48-32 0 0 160 0 48-48 0L80 512l-48 0 0-48 0-160L0 304zM80 464l224 0 0-160L80 304l0 160zM256 336l0 48-128 0 0-48 128 0z"],
    "circle-arrow-left": [512, 512, ["arrow-circle-left"], "f0a8", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM119 239l-17 17 17 17 88 88 17 17L257.9 344l-17-17-47-47L376 280l24 0 0-48-24 0-182.1 0 47-47 17-17L224 134.1l-17 17-88 88z"],
    "flashlight": [640, 512, [128294], "f8b8", "M413.8 314.4l-13-10.4L384 304 48 304l0-96 336 0 16.8 0 13-10.4s0 0 0 0l.2-.2c.3-.2 .9-.7 1.8-1.3c1.8-1.3 4.6-3.3 8.5-5.8c7.7-5 19.3-11.9 34.1-18.8c15.2-7.1 33.2-14.1 53.6-19.3l0 207.7c-20.3-5.1-38.4-12.1-53.6-19.3c-14.7-6.9-26.3-13.8-34.1-18.8c-3.9-2.5-6.7-4.5-8.5-5.8c-.9-.6-1.5-1.1-1.8-1.3l-.2-.2s0 0 0 0zM576 368c-5.4 0-10.8-.2-16-.5l0-223c5.2-.3 10.6-.5 16-.5l16 0 0 224-16 0zM592 96l-16 0c-112 0-192 64-192 64L48 160 0 160l0 48 0 96 0 48 48 0 336 0s80 64 192 64l16 0 48 0 0-48 0-224 0-48-48 0zM248 232l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0z"],
    "file-jpg": [512, 512, [], "e646", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm96 48c26.5 0 48-21.5 48-48l0-96 0-16-32 0 0 16 0 96c0 8.8-7.2 16-16 16s-16-7.2-16-16l0-16 0-16-32 0 0 16 0 16c0 26.5 21.5 48 48 48zM456 352c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-24 0-16-16 0-16 0-16 0 0 32 16 0 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 16 32 0 0-16c0-22.1-17.9-40-40-40l-16 0zm-168 0l0 16 0 80 0 48 0 16 32 0 0-16 0-32 16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-32 0-16 0zm32 80l0-48 16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-16 0z"],
    "group-arrows-rotate": [512, 512, [], "e4f6", "M158.3 81.4c21-11.8 44.3-19.9 69.1-23.4l-6.8-47.5c-32.5 4.6-63 15.6-90.1 31.6C120.5 35.7 108.7 32 96 32C60.7 32 32 60.7 32 96c0 12.7 3.7 24.5 10.1 34.5c-16 27.2-26.9 57.6-31.6 90.1L58 227.4c3.5-24.8 11.6-48.1 23.4-69.1C86.1 159.4 91 160 96 160c35.3 0 64-28.7 64-64c0-5-.6-9.9-1.7-14.6zm272.2 76.9c11.8 21 19.9 44.3 23.4 69.1l47.5-6.8c-4.6-32.5-15.6-63-31.6-90.1c6.4-10 10.1-21.8 10.1-34.5c0-35.3-28.7-64-64-64c-12.7 0-24.5 3.7-34.5 10.1c-27.2-16-57.6-26.9-90.1-31.6L284.6 58c24.8 3.5 48.1 11.6 69.1 23.4C352.6 86.1 352 91 352 96c0 35.3 28.7 64 64 64c5 0 9.9-.6 14.6-1.7zM81.4 353.7c-11.8-21-19.9-44.3-23.4-69.1l-47.5 6.8c4.6 32.5 15.6 63 31.6 90.1C35.7 391.5 32 403.3 32 416c0 35.3 28.7 64 64 64c12.7 0 24.5-3.7 34.5-10.1c27.2 16 57.6 26.9 90.1 31.6l6.8-47.5c-24.8-3.5-48.1-11.6-69.1-23.4c1.1-4.7 1.7-9.6 1.7-14.6c0-35.3-28.7-64-64-64c-5 0-9.9 .6-14.6 1.7zm272.2 76.9c-21 11.8-44.3 19.9-69.1 23.4l6.8 47.5c32.5-4.6 63-15.6 90.1-31.6c9.9 6.4 21.8 10.1 34.5 10.1c35.3 0 64-28.7 64-64c0-12.7-3.7-24.5-10.1-34.5c16-27.2 26.9-57.6 31.6-90.1L454 284.6c-3.5 24.8-11.6 48.1-23.4 69.1c-4.7-1.1-9.6-1.7-14.6-1.7c-35.3 0-64 28.7-64 64c0 5 .6 9.9 1.7 14.6zM80 96a16 16 0 1 1 32 0A16 16 0 1 1 80 96zm0 320a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM416 80a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM400 416a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM227.7 313.8c-20.8-10.6-34.9-32.2-34.9-57c0-15.6 5.6-29.9 14.9-41.1l25.9 25.9 0-81.6L152 160l21.7 21.7c-17.9 19.8-28.9 46.2-28.9 75.1c0 43.6 24.9 81.3 61.1 99.8l21.8-42.7zm93.1-58.6c0 15.6-5.6 29.9-14.9 41.1L280 270.4l0 81.6 81.6 0-21.7-21.7c17.9-19.8 28.9-46.2 28.9-75.1c0-43.6-24.9-81.3-61.1-99.8l-21.8 42.7c20.8 10.6 34.9 32.2 34.9 57z"],
    "bowl-food": [512, 512, [], "e4c6", "M0 192c0-35.3 28.7-64 64-64c.5 0 1.1 0 1.6 0C73 91.5 105.3 64 144 64c15 0 29 4.1 40.9 11.2C198.2 49.6 225.1 32 256 32s57.8 17.6 71.1 43.2C339 68.1 353 64 368 64c38.7 0 71 27.5 78.4 64c.5 0 1.1 0 1.6 0c35.3 0 64 28.7 64 64c0 11.7-3.1 22.6-8.6 32L8.6 224C3.1 214.6 0 203.7 0 192zM144 431.8l0 .2 224 0 0-.2 0-30.3 27.4-13c33.7-16 58.6-47.1 66.2-84.5L50.4 304c7.6 37.4 32.5 68.5 66.2 84.5l27.4 13 0 30.3zm-48 0C46.1 408.1 9.8 360.6 1.7 304C.6 296.2 0 288.1 0 280l0-24 48 0 416 0 48 0 0 24c0 8.1-.6 16.2-1.7 24c-8.1 56.6-44.4 104.1-94.3 127.8l0 .2 0 48-48 0-224 0-48 0 0-48 0-.2z"],
    "square-9": [448, 512, [], "e25e", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM224 272a48 48 0 1 1 0-96 48 48 0 1 1 0 96zm96-48c0-53-43-96-96-96s-96 43-96 96c0 49.2 37 89.8 84.7 95.3l-44.4 48.4L153.4 384l65.1 0 68.1-74.3c21.4-23.4 33.3-54 33.3-85.7z"],
    "candy-cane": [512, 512, [], "f786", "M343 82.3L332.8 51.9c9.1-2.6 18.6-3.9 28.1-3.9c22.7 0 43.6 7.3 60.7 19.7l-23 23C387.7 83.9 374.8 80 361 80c-6.1 0-12.1 .8-18 2.3zm78.3 31.1l23-23c12.4 17 19.7 38 19.7 60.7l0 5.6c0 7-.7 13.8-2 20.5l-30.7-10.2c.5-3.4 .7-6.8 .7-10.3l0-5.6c0-13.8-3.9-26.7-10.8-37.6zm30.2 93.9c-8.8 16.7-22 31.1-38.5 41.4L375 272.5l-30.2-18.9 51.2-32c10.1-6.3 18.4-14.8 24.5-24.6l30.9 10.3zm-106.6 84l-77 48.1-30.2-18.9 77-48.1 30.2 18.9zm-107.2 67l-73 45.6-30.2-18.9 73-45.6 30.2 18.9zM134.4 422.9l-36.8 23-17-27.1L104.2 404l30.2 18.9zM303.6 65.4L314 96.6l-30.5 19.1-17-27.1 37-23.1zm5.4 91l39.8-24.9c3.7-2.3 7.9-3.5 12.2-3.5c12.7 0 23 10.3 23 23l0 5.6c0 9.9-5.1 19.1-13.5 24.3L55.2 378 14.5 403.5 40 444.2l17 27.1L82.4 512l40.7-25.4L438.4 289.5c45.8-28.6 73.6-78.8 73.6-132.8l0-5.6C512 67.6 444.4 0 361 0c-28.3 0-56 8-80 23L241.1 47.8 200.4 73.3 225.9 114l17 27.1 25.4 40.7L309 156.4z"],
    "arrow-down-wide-short": [576, 512, ["sort-amount-asc", "sort-amount-down"], "f160", "M111 461.8l17 17 17-17 96-96 17-17L224 314.9l-17 17-55 55L152 56l0-24-48 0 0 24 0 330.9-55-55-17-17L-1.9 348.8l17 17 96 96zM312 480l48 0 24 0 0-48-24 0-48 0-24 0 0 48 24 0zm0-128l112 0 24 0 0-48-24 0-112 0-24 0 0 48 24 0zm0-128l176 0 24 0 0-48-24 0-176 0-24 0 0 48 24 0zm0-128l240 0 24 0 0-48-24 0L312 48l-24 0 0 48 24 0z"],
    "square-dollar": [448, 512, ["dollar-square", "usd-square"], "f2e9", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM244.2 149.4c18.3 2.6 36.2 7 54.1 11.5l-10.5 41.9c-16.3-4.1-32.5-8.1-49.1-10.6c-16.4-2.4-30.1-.5-39.3 3.5c-11 4.7-18 16.2-6.3 23.7c8.5 5.4 21.5 9.2 39.4 14.3l.8 .2c15.6 4.4 35.5 10.1 50.4 20.3c19.4 13.3 28.5 34.9 24.2 58.1c-4.1 22.4-19.7 37.1-38.4 44.7c-7.8 3.2-16.3 5.2-25.2 6.2l0 36.8L201 400l0-38.9c-11.7-2.6-26.7-7.4-36.6-10.6c0 0 0 0 0 0c-6.6-2.1-13.1-4.2-19.7-6.2c-2.3-.7-4.5-1.4-6.8-2.1l12.9-41.2c2.2 .7 4.4 1.4 6.6 2.1c7.3 2.3 14.6 4.6 21.9 6.9c0 0 0 0 0 0c12.1 3.9 26.4 8.4 34.5 9.7c17 2.5 30.6 1 39.5-2.6c12-4.8 17.7-19.1 5.9-27.1c-10.1-6.9-22.6-10.3-34.5-13.5c-2.3-.6-4.5-1.2-6.8-1.9c-15.1-4.3-34-9.6-48.2-18.7c-19.5-12.5-29.4-33.3-25.2-56.4c3.9-21.5 19.9-35.8 37.8-43.5c5.8-2.5 12.1-4.4 18.6-5.7l0-38.3 43.2 0 0 37.4z"],
    "phone-arrow-right": [512, 512, [], "e5be", "M272.4 369.2l31.9 18.4 26-26 33.2-33.2L457.7 366l-17.8 97.9C225.4 459.7 52.3 286.6 48.1 72L146 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM512 336L352 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L240 160 176 0 0 32 0 64C0 311.4 200.6 512 448 512l32 0 32-176zM413.8 23l-17-17L362.9 40l17 17 39 39L312 96l-24 0 0 48 24 0 106.9 0-39 39-17 17 33.9 33.9 17-17 80-80 17-17-17-17-80-80z"],
    "hand-holding-seedling": [576, 512, [], "f4bf", "M104 0L80 0l0 24c0 83.9 68.1 152 152 152l32 0 0 80 0 24 48 0 0-24 0-80 0-24C312 68.1 243.9 0 160 0L104 0zM232 128c-49.2 0-90.4-34.1-101.2-80L160 48c49.2 0 90.4 34.1 101.2 80L232 128zM168 304l-7.3 0-6 4-90 60L24 368 0 368l0 48 24 0 48 0 7.3 0 6-4 90-60L360 352l0 32-40 0-24 0-40 0-24 0 0 48 24 0 40 0 24 0 48 0 32 0 7 0 5.9-3.7 80.4-51 15 24L416.6 464 24 464 0 464l0 48 24 0 400 0 7.4 0 6.1-4.2 116.8-80 19-13-12.2-19.5-40-64-12.8-20.5-20.4 13L408 374.5l0-46.5 0-24-24 0-216 0zM352 176c83.9 0 152-68.1 152-152l0-24L480 0 424 0c-44.1 0-83.9 18.8-111.6 48.8c10 14.7 17.9 30.9 23.3 48.3C354 67.6 386.7 48 424 48l29.2 0c-10.8 45.9-52 80-101.2 80l-9.6 0c1 7.9 1.6 15.9 1.6 24l0 24 8 0z"],
    "message-check": [512, 512, ["comment-alt-check"], "f4a2", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM369 153l17-17L352 102.1l-17 17-111 111-47-47-17-17L126.1 200l17 17 64 64 17 17 17-17L369 153z"],
    "cloud-bolt": [512, 512, [127785, "thunderstorm"], "f76c", "M368 176l0-48c0-26.5-21.5-48-48-48c-9.7 0-18.7 2.8-26.2 7.7l-38.8 25.3L228.4 75.2C216.7 58.7 197.6 48 176 48c-35.3 0-64 28.7-64 64l0 21.5 0 33.9L80 178.7c-18.7 6.6-32 24.5-32 45.3l0 48 48 0 111.2 0L144 320l-48 0-48 0L0 320l0-48 0-48c0-41.8 26.7-77.4 64-90.5L64 112C64 50.1 114.1 0 176 0c37.9 0 71.3 18.8 91.6 47.5C282.7 37.7 300.7 32 320 32c53 0 96 43 96 96c53 0 96 43 96 96l0 48 0 48-48 0-48 0-16 0s0 0 0 0l-76.5 0 15-48 77.5 0 48 0 0-48c0-26.5-21.5-48-48-48l-48 0zM232 384l-88 0 0-24L320 224 280 352l88 0 0 24L192 512l40-128z"],
    "chart-line-up-down": [512, 512, [], "e5d7", "M48 32l0 24 0 376 440 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l48 0zM352 64l24 0 80 0 24 0 0 24 0 80 0 24-48 0 0-24 0-22.1L305 273l-17 17-17-17-63-63-63 63-17 17L94.1 256l17-17 80-80 17-17 17 17 63 63L398.1 112 376 112l-24 0 0-48zm24 320l-24 0 0-48 24 0 22.1 0-47-47L385 255l47 47 0-22.1 0-24 48 0 0 24 0 80 0 24-24 0-80 0z"],
    "text-slash": [640, 512, ["remove-format"], "f87d", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-272-211.2L396.4 80l124.8 0-16 64 49.5 0 20.5-82.2L582.7 32 552 32 184 32l-18.7 0-4.5 18.2L149.9 93.6 48.4 14.8zm142.9 111L202.7 80l143.8 0L308 216.4 191.3 125.7zm57.6 299.7c-.6 2.2-.9 4.4-.9 6.5l-56 0-24 0 0 48 24 0 160 0 24 0 0-48-24 0-55.1 0 23.6-83.5-40.8-32.1L248.9 425.5z"],
    "watch": [384, 512, [8986], "f2e1", "M320 0L64 0l0 112 1 0C25.1 147.2 0 198.7 0 256s25.1 108.8 65 144l-1 0 0 112 256 0 0-112-1 0c39.9-35.2 65-86.7 65-144s-25.1-108.8-65-144l1 0L320 0zM48 256a144 144 0 1 1 288 0A144 144 0 1 1 48 256zm168-80l0-24-48 0 0 24 0 80 0 12.8 10.7 7.1 48 32 20 13.3 26.6-39.9-20-13.3L216 243.2l0-67.2z"],
    "circle-down-left": [512, 512, [], "e107", "M256 48a208 208 0 1 0 0 416 208 208 0 1 0 0-416zm0 464A256 256 0 1 1 256 0a256 256 0 1 1 0 512zM160 192l24-24 52 52 76-76 56 56-76 76 52 52-24 24-160 0 0-160z"],
    "text": [448, 512, [], "f893", "M0 32l24 0 400 0 24 0 0 24 0 72 0 24-48 0 0-24 0-48L248 80l0 352 48 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0 48 0 0-352L48 80l0 48 0 24L0 152l0-24L0 56 0 32z"],
    "projector": [640, 512, [], "f8d6", "M424 24l0-24L376 0l0 24 0 80 0 24 48 0 0-24 0-80zM265 39l-17-17L214.1 56l17 17 56 56 17 17L337.9 112 321 95 265 39zM569 73l17-17L552 22.1 535 39 479 95l-17 17L496 145.9l17-17 56-56zM288 320a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm272 0c0-29.1-7.8-56.5-21.4-80l53.4 0 0 160-53.4 0c13.6-23.5 21.4-50.9 21.4-80zM400 480c36 0 69.3-11.9 96-32l16 0 0 40 0 24 48 0 0-24 0-40 32 0 48 0 0-48 0-160 0-48-48 0-96 0c-26.7-20.1-60-32-96-32s-69.3 11.9-96 32L48 192 0 192l0 48L0 400l0 48 48 0 32 0 0 40 0 24 48 0 0-24 0-40 176 0c26.7 20.1 60 32 96 32zM240 320c0 29.1 7.8 56.5 21.4 80L48 400l0-160 213.4 0c-13.6 23.5-21.4 50.9-21.4 80zm-112 0a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "face-smile-wink": [512, 512, [128521, "smile-wink"], "f4da", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm124 77.3L164 306.7C176 324.8 211.9 352 256 352s80-27.2 92-45.3L388 333.3C368 363.2 317.9 400 256 400s-112-36.8-132-66.7zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm151.3 26.3l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8c-20-27.1-59.8-27.1-79.8 0z"],
    "tombstone-blank": [448, 512, [129702, "tombstone-alt"], "f721", "M368 192l0 240 48 0 0-240C416 86 330 0 224 0S32 86 32 192l0 240 48 0 0-240c0-79.5 64.5-144 144-144s144 64.5 144 144zM24 464L0 464l0 48 24 0 400 0 24 0 0-48-24 0L24 464z"],
    "chess-king-piece": [256, 512, ["chess-king-alt"], "f440", "M144 16l0-16L112 0l0 16 0 16L96 32 80 32l0 32 16 0 16 0 0 32L72 96 24 96l0 40 3.1 8 24.6 64L32 208l0 48 24 0 5.8 0L48.7 352l48.4 0 13.1-96 35.5 0 13.1 96 48.4 0-13.1-96 5.8 0 24 0 0-48-19.7 0 24.6-64 3.1-8 0-40-48 0-40 0 0-32 16 0 16 0 0-32-16 0-16 0 0-16zm8.9 192l-49.8 0L78.5 144l99 0-24.6 64zM53.8 464l17.8-32 112.9 0 17.8 32L53.8 464zM256 461.9L212.7 384 43.3 384 0 461.9 0 464l0 48 48 0 160 0 48 0 0-48 0-2.1z"],
    "circle-6": [512, 512, [], "e0f3", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256 80a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-96-48c0-31.7 11.9-62.3 33.3-85.7L261.4 128l65.1 0-14.9 16.2-44.4 48.4C315 198.2 352 238.8 352 288c0 53-43 96-96 96s-96-43-96-96z"],
    "waves-sine": [640, 512, [], "e65d", "M95.9 381.1c12.7-21.1 23.5-46.7 33.7-75c7.4 22 15.6 44.7 24.9 66.4c-5.4 11.8-11.2 23-17.5 33.4C112.4 446.8 77.2 480 24 480L0 480l0-48 24 0c29 0 51.3-16.8 71.9-50.9zM248.1 130.9c-12.7 21.1-23.5 46.7-33.7 75c-7.4-22-15.6-44.7-24.9-66.4c5.4-11.8 11.2-23 17.5-33.4C231.6 65.2 266.8 32 320 32s88.4 33.2 113 74.1c24 39.8 41.2 91.9 57.2 140.7c0 0 0 0 0 0s0 0 0 0l.6 1.7c16.7 50.8 32.4 97.9 53.3 132.6C564.7 415.2 587 432 616 432l24 0 0 48-24 0c-53.2 0-88.4-33.2-113-74.1c-24-39.8-41.2-91.9-57.2-140.7l-.6-1.7c-16.7-50.8-32.4-97.9-53.3-132.6C371.3 96.8 349 80 320 80s-51.3 16.8-71.9 50.9zM391.9 381.1c12.7-21.1 23.5-46.7 33.7-75c7.4 22 15.6 44.7 24.9 66.4c-5.4 11.8-11.2 23-17.5 33.4C408.4 446.8 373.2 480 320 480s-88.4-33.2-113-74.1c-24-39.8-41.2-91.9-57.2-140.7l-.6-1.7c-16.7-50.8-32.4-97.9-53.3-132.6C75.3 96.8 53 80 24 80L0 80 0 32l24 0c53.2 0 88.4 33.2 113 74.1c24 39.8 41.2 91.9 57.2 140.7l.6 1.7c16.7 50.8 32.4 97.9 53.3 132.6C268.7 415.2 291 432 320 432s51.3-16.8 71.9-50.9zM544.1 130.9c-12.7 21.1-23.5 46.7-33.7 75c-7.4-22-15.6-44.7-24.9-66.4c5.4-11.8 11.2-23 17.5-33.4C527.6 65.2 562.8 32 616 32l24 0 0 48-24 0c-29 0-51.3 16.8-71.9 50.9z"],
    "left": [448, 512, ["arrow-alt-left"], "f355", "M208 288l48 0 144 0 0-64-144 0-48 0 0-48 0-60.1L67.9 256 208 396.1l0-60.1 0-48zm48 112l0 48-48 0-16 0L33.9 289.9 0 256l33.9-33.9L192 64l16 0 48 0 0 48 0 16 0 48 48 0 96 0 48 0 0 48 0 64 0 48-48 0-96 0-48 0 0 48 0 16z"],
    "file-word": [384, 512, [], "f1c2", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM114.7 224l-49.5 0 47.5 189.8 4.5 18.2 18.7 0 8 0 18.4 0 4.8-17.7 24.8-92 24.8 92 4.8 17.7 18.4 0 8 0 18.7 0 4.5-18.2L318.7 224l-49.5 0-26 104L220 241.7 215.2 224l-18.4 0-9.6 0-18.4 0L164 241.7 140.7 328l-26-104z"],
    "file-powerpoint": [384, 512, [], "f1c4", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM136 208l-24 0 0 24 0 104 0 56 0 24 48 0 0-24 0-32 44 0c42 0 76-34 76-76s-34-76-76-76l-68 0zm68 104l-44 0 0-56 44 0c15.5 0 28 12.5 28 28s-12.5 28-28 28z"],
    "square-down": [448, 512, [11015, "arrow-alt-square-down"], "f350", "M400 80L48 80l0 352 352 0 0-352zm48 400l-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48zM336 288L224 384 112 288l0-32 64 0 0-128 96 0 0 128 64 0 0 32z"],
    "objects-align-center-vertical": [512, 512, [], "e3bd", "M112 80l0 352 64 0 0-352-64 0zM64 32l48 0 64 0 48 0 0 48 0 152 64 0 0-88 0-48 48 0 64 0 48 0 0 48 0 88 64 0 0 48-64 0 0 88 0 48-48 0-64 0-48 0 0-48 0-88-64 0 0 152 0 48-48 0-64 0-48 0 0-48 0-152L0 280l0-48 64 0L64 80l0-48zM336 144l0 224 64 0 0-224-64 0z"],
    "arrows-left-right": [512, 512, ["arrows-h"], "f07e", "M493.8 273l17-17-17-17-96-96-17-17L346.9 160l17 17 55 55L93.1 232l55-55 17-17-33.9-33.9-17 17-96 96-17 17 17 17 96 96 17 17L165.1 352l-17-17-55-55 325.7 0-55 55-17 17 33.9 33.9 17-17 96-96z"],
    "house-lock": [640, 512, [], "e510", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 296 0 0-48s0 0 0 0l0-168 0-24-24 0-144 0-24 0 0 24 0 168-80 0 0-251.2L288 63.5 445.1 196.7c11.2-12.3 25-22.1 40.6-28.5L303.5 13.7zM336 464l-96 0 0-144 96 0 0 144zM528 240c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "cloud-arrow-down": [640, 512, [62337, "cloud-download", "cloud-download-alt"], "f0ed", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM223 313l-17-17L240 262.1l17 17 39 39L296 184l0-24 48 0 0 24 0 134.1 39-39 17-17L433.9 296l-17 17-80 80-17 17-17-17-80-80z"],
    "wreath": [448, 512, [], "f7e2", "M192.9 51.8L224 78.2l31.1-26.4c2.8-2.4 6.3-3.8 10.3-3.8c6.9 0 12.9 4.4 15.1 10.7l15.2 43 43.7-13c1.4-.4 2.9-.7 4.6-.7c8.8 0 16 7.2 16 16c0 1.7-.2 3.2-.7 4.6l-13 43.7 43 15.2c6.3 2.2 10.7 8.2 10.7 15.1c0 4-1.4 7.5-3.8 10.3L369.8 224l26.4 31.1c2.4 2.8 3.8 6.3 3.8 10.3c0 6.9-4.4 12.9-10.7 15.1l-43 15.2 13 43.7c.4 1.4 .7 2.9 .7 4.6c0 5.9-3.2 11.1-8 13.9l0 26.1 0 23.5c31.6-3.9 56-30.9 56-63.5c0-6.3-.9-12.5-2.6-18.2c24.8-8.8 42.6-32.5 42.6-60.3c0-15.8-5.7-30.2-15.2-41.4c9.5-11.2 15.2-25.6 15.2-41.4c0-27.9-17.8-51.6-42.6-60.3c1.7-5.8 2.6-11.9 2.6-18.2c0-35.3-28.7-64-64-64c-6.3 0-12.5 .9-18.2 2.6C317 17.8 293.3 0 265.4 0C249.6 0 235.2 5.7 224 15.2C212.8 5.7 198.4 0 182.6 0C154.7 0 131 17.8 122.2 42.6C116.5 40.9 110.3 40 104 40c-35.3 0-64 28.7-64 64c0 6.3 .9 12.5 2.6 18.2C17.8 131 0 154.7 0 182.6c0 15.8 5.7 30.2 15.2 41.4C5.7 235.2 0 249.6 0 265.4c0 27.9 17.8 51.6 42.6 60.3C40.9 331.5 40 337.7 40 344c0 32.6 24.4 59.6 56 63.5L96 384l0-26.1c-4.8-2.8-8-7.9-8-13.9c0-1.7 .2-3.2 .7-4.6l13-43.7-43-15.2c-6.3-2.2-10.7-8.2-10.7-15.1c0-4 1.4-7.5 3.8-10.3L78.2 224 51.8 192.9c-2.4-2.8-3.8-6.3-3.8-10.3c0-6.9 4.4-12.9 10.7-15.1l43-15.2-13-43.7c-.4-1.4-.7-2.9-.7-4.6c0-8.8 7.2-16 16-16c1.7 0 3.2 .2 4.6 .7l43.7 13 15.2-43c2.2-6.3 8.2-10.7 15.1-10.7c4 0 7.5 1.4 10.3 3.8zM128 512l96-32 96 32 0-128-96 32-96-32 0 128zm96-392l-27 28.9-2.8 3-4.2-.1-39.5-1.3 1.3 39.5 .1 4.2-3 2.8L120 224l28.9 27 3 2.8-.1 4.2-1.3 39.5 39.5-1.3 4.2-.1 2.8 3L224 328l27-28.9 2.8-3 4.2 .1 39.5 1.3L296.2 258l-.1-4.2 3-2.8L328 224l-28.9-27-3-2.8 .1-4.2 1.3-39.5L258 151.8l-4.2 .1-2.8-3L224 120zm9.7 80.6l14.2-.5-.5 14.2 10.4 9.7-10.4 9.7 .5 14.2-14.2-.5L224 257.7l-9.7-10.4-14.2 .5 .5-14.2L190.3 224l10.4-9.7-.5-14.2 14.2 .5 9.7-10.4 9.7 10.4z"],
    "children": [640, 512, [], "e4e1", "M160 96a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-96a72 72 0 1 1 0 144A72 72 0 1 1 160 0zM104.7 160l12.2 0 9.8 0 17.3 0 32 0 17.3 0 9.8 0 12.2 0 7.2 9.9 81.7 112 14.1 19.4-38.8 28.3-14.1-19.4-40.6-55.7 38 113.9L273.3 400 240 400l-16 0 0 88 0 24-48 0 0-24 0-88-32 0 0 88 0 24-48 0 0-24 0-88-16 0-33.3 0 10.5-31.6 38-113.9L54.6 310.1 40.4 329.5 1.7 301.2l14.1-19.4 81.7-112 7.2-9.9zm8.6 192l93.4 0L160 211.9 113.3 352zM504 72a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-96 0a72 72 0 1 1 144 0A72 72 0 1 1 408 72zm30.5 88l83 0 13.3 0 7.1 11.2 70.5 112 12.8 20.3-40.6 25.6-12.8-20.3-27.7-44L544 488l0 24-48 0 0-24 0-104-32 0 0 104 0 24-48 0 0-24 0-223.2-27.7 44-12.8 20.3-40.6-25.6 12.8-20.3 70.5-112 7.1-11.2 13.3 0zM496 336l0-128-32 0 0 128 32 0z"],
    "meter-droplet": [640, 512, [], "e1ea", "M256 464c48.8 0 93.8-16.8 129.2-45c2.3 17.2 7.6 33.5 15.4 48.3C359.5 495.5 309.7 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0C369.8 0 466.3 74.3 499.6 177l-36.8 56.5C451.6 129.2 363.3 48 256 48C141.1 48 48 141.1 48 256s93.1 208 208 208zM192 152l0 48 0 24-48 0 0-24 0-48 0-24 48 0 0 24zm88 0l0 48 0 24-48 0 0-24 0-48 0-24 48 0 0 24zm88 0l0 48 0 24-48 0 0-24 0-48 0-24 48 0 0 24zm160 40l93.5 143.6c12.1 18.5 18.5 40.2 18.5 62.3l0 2.1c0 61.9-50.1 112-112 112s-112-50.1-112-112l0-2.1c0-22.1 6.4-43.7 18.5-62.3L528 192z"],
    "chalkboard": [576, 512, ["blackboard"], "f51b", "M56 32L32 32l0 24 0 344 48 0L80 80l416 0 0 320 48 0 0-344 0-24-24 0L56 32zM224 352l0 24 0 56L24 432 0 432l0 48 24 0 200 0 24 0 144 0 24 0 136 0 24 0 0-48-24 0-136 0 0-56 0-24-24 0-144 0-24 0zm144 48l0 32-96 0 0-32 96 0z"],
    "user-large-slash": [640, 512, ["user-alt-slash"], "f4fa", "M576 512l-48 0-60.9-48L136 464l40-96 169.2 0-60.9-48L144 320 84 464 64 512l52 0 408 0 52 0s0 0 0 0zM382.2 273.9C430.6 250.7 464 201.3 464 144C464 64.5 399.5 0 320 0C250.1 0 191.8 49.9 178.7 116L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L382.2 273.9zm-45.5-35.4L224.3 151.4c-.2-2.4-.3-4.9-.3-7.4c0-53 43-96 96-96s96 43 96 96c0 47.4-34.3 86.7-79.4 94.6z"],
    "signal-strong": [640, 512, ["signal-4"], "f68f", "M472 96l0 24 0 368 0 24-48 0 0-24 0-368 0-24 48 0zM344 192l0 24 0 272 0 24-48 0 0-24 0-272 0-24 48 0zM216 288l0 24 0 176 0 24-48 0 0-24 0-176 0-24 48 0zM88 384l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "lollipop": [512, 512, [127853, "lollypop"], "e424", "M198.4 315.1c51.3-19.3 87.7-68.8 87.7-126.9l0-7.5c0-58.2-47.2-105.4-105.4-105.4s-105.4 47.2-105.4 105.4c0 37.4 30.3 67.8 67.8 67.8s67.8-30.3 67.8-67.8l0-15.1-45.2 0 0 15.1c0 12.5-10.1 22.6-22.6 22.6s-22.6-10.1-22.6-22.6c0-33.3 27-60.2 60.2-60.2s60.2 27 60.2 60.2l0 7.5c0 49.9-40.5 90.4-90.4 90.4l-7.5 0c-54.1 0-97.9-43.8-97.9-97.9c0-74.9 60.7-135.5 135.5-135.5s135.5 60.7 135.5 135.5c0 68.9-51.3 125.7-117.8 134.4zM0 180.7c0 99.8 80.9 180.7 180.7 180.7c41.8 0 80.2-14.2 110.8-38L450.9 482.8l31.9-31.9L323.5 291.5c23.8-30.6 38-69.1 38-110.8C361.4 80.9 280.5 0 180.7 0S0 80.9 0 180.7z"],
    "list-tree": [512, 512, [], "e1d2", "M96 48L0 48l0 96 24 0 0 112 0 160 0 24 24 0 80 0 0 24 96 0 0-96-96 0 0 24-56 0 0-112 56 0 0 24 96 0 0-96-96 0 0 24-56 0 0-88 24 0 0-96zm64 24l0 48 24 0 304 0 24 0 0-48-24 0L184 72l-24 0zM288 232l0 48 24 0 176 0 24 0 0-48-24 0-176 0-24 0zm0 160l0 48 24 0 176 0 24 0 0-48-24 0-176 0-24 0z"],
    "envelope-open": [512, 512, [62135], "f2b6", "M48 271.9L48 464l416 0 0-192.1-194.5 132L256 413l-13.5-9.1L48 271.9zm414.5-57L256 60 49.5 214.9 256 355 462.5 214.9zM0 192L256 0 512 192l0 272 0 48-48 0L48 512 0 512l0-48L0 192z"],
    "draw-circle": [512, 512, [], "f5ed", "M256 80a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm54.8 17.1C299.6 115.6 279.2 128 256 128s-43.6-12.4-54.8-30.9c-48.7 16.8-87.3 55.4-104.1 104.1C115.6 212.4 128 232.8 128 256s-12.4 43.6-30.9 54.8c16.8 48.7 55.4 87.3 104.1 104.1C212.4 396.4 232.8 384 256 384s43.6 12.4 54.8 30.9c48.7-16.8 87.3-55.4 104.1-104.1C396.4 299.6 384 279.2 384 256s12.4-43.6 30.9-54.8c-16.8-48.7-55.4-87.3-104.1-104.1zm152.1 96.6c28.2 6.7 49.1 32 49.1 62.3s-20.9 55.5-49.1 62.3c-20.8 69.2-75.4 123.8-144.6 144.6c-6.7 28.2-32 49.1-62.3 49.1s-55.5-20.9-62.3-49.1C124.5 442.1 69.9 387.5 49.1 318.3C20.9 311.5 0 286.2 0 256s20.9-55.5 49.1-62.3C69.9 124.5 124.5 69.9 193.7 49.1C200.5 20.9 225.8 0 256 0s55.5 20.9 62.3 49.1c69.2 20.8 123.8 75.4 144.6 144.6zM256 464a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM80 256a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm368 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "cat-space": [640, 512, [], "e001", "M243.4 44.6L296 64 243.4 83.4 224 136 204.6 83.4 152 64l52.6-19.4L224-8l19.4 52.6zM144 279c34.5-46.4 85.2-80.1 144.3-92.7c-.2-3.4-.3-6.9-.3-10.3C288 78.8 366.8 0 464 0s176 78.8 176 176c0 68.4-39 127.7-96 156.8L544 488l0 24-24 0-80 0-24 0 0-24 0-84.2-80 32.9 0 27.2 24 0 24 0 0 48-24 0-240 0-24 0 0-24 0-64c0 0 0-.1 0-.1L96 184c0-22.1-17.9-40-40-40l-24 0 0-48 24 0c48.6 0 88 39.4 88 88l0 95zm0 144.9l0 40.1 144 0 0-64c0-17.7-14.3-32-32-32l-32 0 0-48 32 0c39.2 0 71.8 28.2 78.7 65.4l91.2-37.6c-60-13.3-108.5-57.1-128.3-114.4C209 252.6 144 331.2 144 423.9zM464 368l0 96 32 0 0-114.9c-10.4 1.9-21.1 2.9-32 2.9l0 16zm0-64c70.7 0 128-57.3 128-128c0-32.5-12.1-62.1-32-84.7l0 84.7c0 53-43 96-96 96s-96-43-96-96l0-84.7c-19.9 22.6-32 52.2-32 84.7c0 70.7 57.3 128 128 128zM397.8 66.4L432 112l64 0 34.2-45.6C510.9 54.7 488.2 48 464 48s-46.9 6.7-66.2 18.4zM432 192a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm80-16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "handshake-simple-slash": [640, 512, ["handshake-alt-slash"], "e05f", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L503.3 368l80.7 0 24 0 0-48-24 0-128 0-14.5 0L341.1 242.1l35.1-32.4 17.6-16.3-32.6-35.3-17.6 16.3-41 37.9-39.3-30.5L337.5 112l77.4 0 65.2 57.9 6.8 6.1 9.1 0 88 0 24 0 0-48-24 0-78.9 0L439.9 70.1 433.1 64 424 64l-96 0-9.5 0-6.9 6.5L225 151.9l-31.8-24.7L209.5 112l15.3 0 48-48L200 64l-9.5 0-6.9 6.5-28.7 27L48.4 14.8zm336 384.1l-38-29.9-37 37-21-21-17-17-17 17-23.3 23.3-21.3-21.3-17-17-7-7-52-52-7-7-9.9 0L56 304l-24 0 0 48 24 0 51 0 45 45 7 7 17 17 38.2 38.2 17 17 17-17 23.3-23.3 21 21 17 17 17-17 58-58zM101.5 176L40.6 128 32 128l0 48 24 0 45.5 0z"],
    "rabbit-running": [576, 512, ["rabbit-fast"], "f709", "M501.8 167.2l-21.9-17.8-6.6-5.4-2 0C452.6 93.2 410.4 54.1 357.5 39.6l-12.2-3.3-9.7-2.6-8.7 5-27.6 16L283 64l5.4 18.2 13.8 46.3c1.2 4 2.5 8 4 11.9l-57.1-20.8c-13.8-5-28.4-7.6-43.1-7.6l-12.3 0c-30.1 0-57.5 11.7-77.9 30.9C103.7 133.5 88.5 128 72 128c-39.8 0-72 32.2-72 72s32.2 72 72 72c5.9 0 11.5-.7 17-2c6 14.1 14.8 27 26.1 37.8l41.6 39.8L113 381.3 81.3 405.7l-19 14.6 14.6 19L101 470.6l7.2 9.4 11.8 0 66.4 0 8.2 0 6.5-5 49.2-37.9 21.1 20.2 7 6.7 9.6 0 168 0 24 0 0-24 0-80 0-8 72 0 24 0 0-24 0-88.9 0-11.4-8.8-7.2-41.1-33.5c13.7-52.6-2.2-108.6-41.8-146.2L475 32l-28.5 3.3L443 47.5c-1 3.4-1.8 6.9-2.5 10.3c28.6 25.3 49.6 59 59.3 97.3c1 4 1.7 8.1 2 12.1zM215.2 403.6l-37 28.4-46.4 0-2.3-2.9 12.7-9.8 49.6-38.1 23.4 22.4zM72 176c6.4 0 12.2 2.5 16.5 6.5c-5.1 12.4-8.1 25.9-8.4 40.1c-2.5 .9-5.2 1.4-8 1.4c-13.3 0-24-10.7-24-24s10.7-24 24-24zM342.3 85.2l2.5 .7c42 11.5 74.5 44.7 85.1 86.8l3.8 22.1 22.4-2.4 .5-.1L528 250.5l0 53.5-136 0-9.9 0-7 7-9.9 9.9c-9.7-43.6-43.3-79.2-88-90.4l-23.3-5.8-11.6 46.6 23.3 5.8c32.1 8 54.5 36.8 54.5 69.8l0 13 0 24 24 0 40 0s0 0 0 0l48 0 0 32-134.4 0L148.3 273.1c-13-12.4-20.3-29.5-20.3-47.5c0-36.3 29.4-65.7 65.7-65.7l12.3 0c9.1 0 18.1 1.6 26.7 4.7l129.4 47.1 23.3-41.2c-17.6-14.3-30.7-33.7-37.3-55.8l-8.4-28.1 2.5-1.5zM480 256a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "memo-pad": [448, 512, [], "e1da", "M400 128l0 336L48 464l0-336 352 0zM48 0L0 0 0 48 0 464l0 48 48 0 352 0 48 0 0-48 0-416 0-48L400 0 48 0zM96 176l0 48 24 0 208 0 24 0 0-48-24 0-208 0-24 0zm0 96l0 48 24 0 208 0 24 0 0-48-24 0-208 0-24 0zm0 96l0 48 24 0 112 0 24 0 0-48-24 0-112 0-24 0z"],
    "mattress-pillow": [640, 512, [], "e525", "M240 112l0 288L48 400l0-288 192 0zm48 0l304 0 0 288-304 0 0-288zM48 64L0 64l0 48L0 400l0 48 48 0 544 0 48 0 0-48 0-288 0-48-48 0L48 64zm32 80l0 224 128 0 0-224L80 144z"],
    "alarm-plus": [512, 512, [], "f844", "M160 25.4C143 9.6 120.2 0 95.2 0C42.6 0 0 42.6 0 95.2c0 18.8 5.5 36.3 14.9 51.1L160 25.4zM256 112a176 176 0 1 1 0 352 176 176 0 1 1 0-352zm0 400c53.2 0 102.1-18.6 140.5-49.5L423 489l17 17L473.9 472l-17-17-26.5-26.5c31-38.4 49.5-87.3 49.5-140.5C480 164.3 379.7 64 256 64S32 164.3 32 288c0 53.2 18.6 102.1 49.5 140.5L55 455l-17 17L72 505.9l17-17 26.5-26.5c38.4 31 87.3 49.5 140.5 49.5zM497.1 146.4C506.5 131.6 512 114 512 95.2C512 42.6 469.4 0 416.8 0C391.8 0 369 9.6 352 25.4L497.1 146.4zM280 176l-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24 48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24z"],
    "alicorn": [640, 512, [], "f6b0", "M84.1 160.1c7-10.1 15.6-18.9 25.5-26.2c5.6 16.6 12.6 31.8 20.6 45.5C119 191 112 206.8 112 224.2c0 8.2 1.6 16.3 4.6 23.9l25.3 63.3 3.5 8.6-3.3 8.7-20.6 54.8-2.7 7.3 2.1 7.5L139.1 464l49.8 0-17.6-63.4-2.1-7.5 2.7-7.3 15.8-42.1c2.8-7.5 4.3-15.4 4.3-23.5c0-.4 0-.9 0-1.3l-.7-32.7 31.4 9.2 88 25.7c2.1 .6 4.2 1.1 6.3 1.6l19 4 0 19.4L336 464l48 0 0-145.8 0-10.1 7.3-7.1c15.1-14.8 24.7-35.3 24.7-58.8c0-11.2-2.2-21.7-6.2-31.4l-1.8-4.4 0-4.8 0-17.7 0-24 24 0 8 0 9.9 0 7 7 28.3 28.3 42.7-19 0-61.1L483.2 48 480 48l-8 0-32 0c-53 0-96.8 39.7-103.2 91l-2.6 21L320 160l-7 0-17 0-6.8 0-5.8-3.5L181.3 94.1c9.5 38.9 30.2 66.9 51.1 86.4c14.3 13.4 28.6 22.8 39.4 28.8c5.3 3 9.7 5.1 12.7 6.5c1.5 .7 2.6 1.1 3.3 1.4l.7 .3c0 0 0 0 0 0L280 240c-8.4 22.5-8.4 22.5-8.5 22.5s0 0 0 0c0 0 0 0-.1 0l-.2-.1-.5-.2c-.4-.1-.8-.3-1.4-.6c-1.2-.5-2.8-1.2-4.9-2.1c-4-1.8-9.7-4.6-16.3-8.3c-13.3-7.5-30.9-19.1-48.6-35.7C163.9 182 128 128 128 48l0-42.8 36.5 22.3 130.2 79.6C313.9 45.1 371.7 0 440 0l32 0 8 0 16 0 12.8 0L536 0l24 0 0 48-19.2 0 10.7 16L640 64l0 16-64 21.3 0 6.7 0 84 0 15.6-14.3 6.3-72 32-15.1 6.7L464 241.9l0 .3c0 33.2-12.2 62.9-32 85.5L432 488l0 24-24 0-96 0-24 0 0-24 0-123.5-51.8-15.1c-1 3.8-2.2 7.5-3.6 11.2l-13 34.8 24 86.3 8.5 30.4-31.6 0-99.6 0-18.2 0-4.9-17.6L74.6 411.3l-4.2-15.1-2.1-7.5 2.7-7.3 5.5-14.6 17.3-46.1L72 265.9c-5.3-13.3-8-27.4-8-41.7c0-2.9 .1-5.7 .3-8.5C54.4 223 48 234.8 48 248l0 64 0 24L0 336l0-24 0-64c0-47.3 37.3-85.9 84.1-87.9zM448 96a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "comment-question": [512, 512, [], "e14b", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM168 168l0 6.5 48 0 0-6.5c0-4.4 3.6-8 8-8l56.9 0c8.4 0 15.1 6.8 15.1 15.1c0 5.4-2.9 10.4-7.6 13.1l-44.3 25.4L232 220.6l0 13.9 0 21.5 0 24 48 0 0-24 0-7.6 32.3-18.5c19.6-11.3 31.7-32.2 31.7-54.8c0-34.9-28.3-63.1-63.1-63.1L224 112c-30.9 0-56 25.1-56 56zm64 200l48 0 0-48-48 0 0 48z"],
    "gingerbread-man": [448, 512, [], "f79d", "M224 0C157.7 0 104 53.7 104 120c0 8.2 .8 16.2 2.4 24L88 144l-64 0L0 144l0 24L0 296l0 24 24 0 64 0 4.1 0L37.6 385.5 32 392.1l0 8.7L32 488l0 24 24 0 94 0 11.2 0 7.2-8.6L221.2 440l5.6 0 52.8 63.4 7.2 8.6 11.2 0 94 0 24 0 0-24 0-87.2 0-8.7-5.6-6.7L355.9 320l4.1 0 64 0 24 0 0-24 0-128 0-24-24 0-64 0-18.4 0c1.6-7.8 2.4-15.8 2.4-24C344 53.7 290.3 0 224 0zM152 120c0-39.8 32.2-72 72-72s72 32.2 72 72c0 13.2-3.5 25.4-9.6 36l-20.8 36 41.6 0 52.8 0 40 0 0 80-40 0-40 0-24 0 0 24 0 18.4 0 8.7 5.6 6.7L368 409.5l0 54.5-58.7 0-52.8-63.4-7.2-8.6L238 392 210 392l-11.2 0-7.2 8.6L138.7 464 80 464l0-54.5 66.4-79.7 5.6-6.7 0-8.7 0-18.4 0-24-24 0-40 0-40 0 0-80 40 0 52.8 0 41.6 0-20.8-36c-6.1-10.6-9.6-22.8-9.6-36zm72 120a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM208 112a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm48 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM240 352a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-16-48a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "guarani-sign": [384, 512, [], "e19a", "M216 0L168 0l0 65.5C73.3 77.3 0 158.1 0 256s73.3 178.7 168 190.5l0 65.5 48 0 0-65.5c94.7-11.8 168-92.6 168-190.5l0-24-24 0-144 0 0-118c29.7 5 56.2 19 76.8 39.2l33.6-34.3C297.2 90.2 258.8 70.8 216 65.5L216 0zM168 114l0 284C99.9 386.6 48 327.4 48 256s51.9-130.6 120-142zm48 284l0-118 118 0c-10.1 60.3-57.7 107.9-118 118z"],
    "burger-fries": [640, 512, [], "e0cd", "M97.4 221.4L117.7 272l10.3 0 0-181.3L112 0 64 32 97.4 221.4zM59.7 192L41.8 90.5 0 80 18.7 192l41.1 0zm308.3-16.5L384 80 342.7 90.3 325.8 192l7.3 0c10.4-6.1 22-11.7 35-16.5zm-78.3 37.9L320 32 256 48l0 224 4 0c2.2-5.2 4.7-10.3 7.6-15.3c3.1-5.3 7-11.3 11.9-17.7l10.2-25.5zM96 304L64 224l-14.8 0L0 224l10.7 48L64 512l192 0 0-48-153.5 0L77.6 352 96 352l160 0 0-48L96 304zm128-32l0-32 0-208L160 0l0 272 64 0zm112 29.1c.7-1.3 1.6-3.1 2.8-5.1c3.5-5.8 9.3-13.8 18.5-22c3.1-2.8 6.7-5.7 10.8-8.5c.7 8.2 7.6 14.6 15.9 14.6c8.8 0 16-7.2 16-16c0-4.9-2.2-9.4-5.8-12.3c14.7-5.7 33-10 55.7-11.3c-1.2 2.3-1.9 4.9-1.9 7.6c0 8.8 7.2 16 16 16s16-7.2 16-16c0-2.8-.7-5.3-1.9-7.6c22.7 1.3 41 5.6 55.7 11.3c-3.5 2.9-5.8 7.4-5.8 12.3c0 8.8 7.2 16 16 16c8.3 0 15.2-6.4 15.9-14.6c4.1 2.8 7.7 5.7 10.8 8.5c9.2 8.2 15 16.2 18.5 22c1.2 2 2.1 3.7 2.8 5.1l0 35-256 0 0-35zm0 115l256 0 0 48-256 0 0-48zm-48-40l0 8 0 8 0 96 0 24 24 0 304 0 24 0 0-24 0-96 0-8 0-8 0-8 0-8 0-64 0-4-1.3-3.8L616 296.1c22.7-7.8 22.7-7.8 22.7-7.8s0 0 0 0c0 0 0 0 0-.1l-.1-.2-.2-.4c-.1-.3-.3-.7-.5-1.2c-.4-.9-.9-2.2-1.6-3.6c-1.3-3-3.3-6.9-6.1-11.5c-5.6-9.2-14.4-21.2-27.6-33c-27-24.1-70.7-46.1-138.7-46.1s-111.7 22-138.7 46.1c-13.3 11.8-22.1 23.8-27.6 33c-2.8 4.6-4.8 8.6-6.1 11.5c-.7 1.5-1.2 2.7-1.6 3.6c-.2 .5-.3 .9-.5 1.2l-.2 .4-.1 .2c0 0 0 0 0 .1c0 0 0 0 0 0l22.7 7.8-22.7-7.8-1.3 3.8 0 4 0 64 0 8 0 8z"],
    "mug-tea": [576, 512, [], "f875", "M152 112l0 24-40 40 0 112 112 0 0-112-40-40 0-24 184 0 0 288L80 400l0-288 72 0zM80 64L32 64l0 48 0 288 0 48 48 0 288 0 48 0 0-48 0-80 32 0c70.7 0 128-57.3 128-128s-57.3-128-128-128l-32 0-32 0-16 0L80 64zM448 272l-32 0 0-160 32 0c44.2 0 80 35.8 80 80s-35.8 80-80 80z"],
    "border-top": [448, 512, [], "f855", "M0 32l448 0 0 48L0 80 0 32zm0 96l64 0 0 64L0 192l0-64zm448 0l0 64-64 0 0-64 64 0zm-256 0l64 0 0 64-64 0 0-64zM64 320l0 64L0 384l0-64 64 0zm320 0l64 0 0 64-64 0 0-64zm-128 0l0 64-64 0 0-64 64 0zM0 224l64 0 0 64L0 288l0-64zm448 0l0 64-64 0 0-64 64 0zm-256 0l64 0 0 64-64 0 0-64zM64 416l0 64L0 480l0-64 64 0zm320 0l64 0 0 64-64 0 0-64zm-128 0l0 64-64 0 0-64 64 0zM96 224l64 0 0 64-64 0 0-64zm64 192l0 64-64 0 0-64 64 0zm128 0l64 0 0 64-64 0 0-64zm64-192l0 64-64 0 0-64 64 0z"],
    "arrows-rotate": [512, 512, [128472, "refresh", "sync"], "f021", "M94 187.1C120.8 124.1 183.3 80 256 80c39.7 0 77.8 15.8 105.9 43.9L414.1 176 360 176l-24 0 0 48 24 0 112 0 24 0 0-24 0-112 0-24-48 0 0 24 0 54.1L395.9 89.9C358.8 52.8 308.5 32 256 32C163.4 32 83.9 88.2 49.8 168.3L94 187.1zM64 369.9l52.1 52.1C153.2 459.2 203.5 480 256 480c92.5 0 171.8-56 206-135.9l-44.1-18.9C391 388.1 328.6 432 256 432c-39.7 0-77.8-15.8-105.9-43.9L97.9 336l54.1 0 24 0 0-48-24 0L40 288l-24 0 0 24 0 112 0 24 48 0 0-24 0-54.1z"],
    "circle-book-open": [512, 512, ["book-circle"], "e0ff", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 336c27.8 0 56 16 56 16l0-176s-28.2-16-56-16s-56 16-56 16l0 176s28.2-16 56-16zm144 0c27.8 0 56 16 56 16l0-176s-28.2-16-56-16s-56 16-56 16l0 176s28.2-16 56-16z"],
    "arrows-to-dotted-line": [448, 512, [], "e0a6", "M224 201.9l17-17 72-72 17-17L296 62.1 279 79l-31 31L248 24l0-24L200 0l0 24 0 86.1L169 79l-17-17L118.1 96l17 17 72 72 17 17zM0 224l0 64 64 0 0-64L0 224zm96 0l0 64 64 0 0-64-64 0zm96 0l0 64 64 0 0-64-64 0zm96 0l0 64 64 0 0-64-64 0zm160 0l-64 0 0 64 64 0 0-64zM241 327l-17-17-17 17-72 72-17 17L152 449.9l17-17 31-31 0 86.1 0 24 48 0 0-24 0-86.1 31 31 17 17L329.9 416l-17-17-72-72z"],
    "fire-extinguisher": [512, 512, [129519], "f134", "M200 0l0 24 0 32 88 0 0-24L512 0l0 160L288 128l0-24-88 0 0 26.6c50.3 11 88 55.8 88 109.4l0 224 0 48-48 0-128 0-48 0 0-48 0-224c0-53.6 37.7-98.4 88-109.4l0-25.6c-46.9 5.5-86.5 34.8-106.3 75.6l-43.1-21C30.1 102.8 86.1 62.4 152 56.7L152 24l0-24 48 0zM112 464l128 0 0-48-128 0 0 48zm0-224l0 128 128 0 0-128c0-35.3-28.7-64-64-64s-64 28.7-64 64z"],
    "magnifying-glass-arrows-rotate": [512, 512, [], "e65e", "M208 368c83 0 151.2-63.1 159.2-144l48.2 0c-3.2 42.6-19.3 81.6-44.3 113.1l124 124 17 17L478.1 512l-17-17-124-124C301.7 399.2 256.8 416 208 416c-53.4 0-102-20.1-138.9-53.1L24 408 0 384 0 256l128 0 24 24-48.9 48.9C131.2 353.2 167.9 368 208 368zM312.9 87.1C284.8 62.8 248.1 48 208 48C125 48 56.8 111.1 48.8 192L.6 192C8.8 84.6 98.5 0 208 0c53.4 0 102 20.1 138.9 53.1L392 8l24 24 0 128-128 0-24-24 48.9-48.9z"],
    "garage-open": [640, 512, [], "e00b", "M320 6.1l9 3.7 296 120 15 6.1 0 16.2 0 336 0 24-48 0 0-24 0-319.8L320 57.9 48 168.2 48 488l0 24L0 512l0-24L0 152l0-16.2 15-6.1L311 9.8l9-3.7zM96 192l24 0 400 0 24 0 0 24 0 272 0 24-48 0 0-24 0-168-352 0 0 168 0 24-48 0 0-24 0-272 0-24zm48 80l352 0 0-32-352 0 0 32zm64 80l224 0 24 0 0 24 0 112 0 24-48 0 0-24 0-8-176 0 0 8 0 24-48 0 0-24 0-112 0-24 24 0zm200 80l0-32-176 0 0 32 176 0z"],
    "shelves-empty": [640, 512, [], "e246", "M48 24L48 0 0 0 0 24 0 160l0 24 0 24L0 416l0 24 0 24 0 24 0 24 48 0 0-24 0-24 544 0 0 24 0 24 48 0 0-24 0-24 0-24 0-24 0-208 0-24 0-24 0-136 0-24L592 0l0 24 0 136L48 160 48 24zm0 184l544 0 0 208L48 416l0-208z"],
    "cruzeiro-sign": [448, 512, [], "e152", "M80 256c0-97 79.3-176 177.6-176c45.6 0 87 17 118.5 44.9L407.9 89C368 53.5 315.3 32 257.6 32C133.2 32 32 132.1 32 256s101.2 224 225.6 224c57.7 0 110.4-21.5 150.3-57l-31.9-35.9C344.6 415 303.2 432 257.6 432c-5.9 0-11.8-.3-17.6-.9L240 320l0-1.8c0-21.1 17.1-38.2 38.2-38.2c10.1 0 19.9 4 27 11.2L311 297 345 263l-5.8-5.8c-16.2-16.2-38.1-25.3-61-25.3c-13.7 0-26.7 3.2-38.2 8.9l0-16.9-48 0 0 94.2 0 1.8 0 99.6C126.3 393.7 80 330.1 80 256z"],
    "watch-apple": [384, 512, [], "e2cb", "M320 0L64 0l0 64L48 64 0 64l0 48L0 400l0 48 48 0 16 0 0 64 256 0 0-64 16 0 48 0 0-48 0-288 0-48-48 0-16 0 0-64zm16 112l0 288L48 400l0-288 288 0zM192 288a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm64 40a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM152 352a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM256 184a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM152 208a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-8 48a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm120 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "watch-calculator": [384, 512, [], "f8f0", "M320 0L64 0l0 64L48 64 0 64l0 48L0 400l0 48 48 0 16 0 0 64 256 0 0-64 16 0 48 0 0-48 0-288 0-48-48 0-16 0 0-64zm16 112l0 288L48 400l0-288 288 0zm-40 48L88 160l0 64 208 0 0-64zM88 248l0 48 48 0 0-48-48 0zm128 0l-48 0 0 48 48 0 0-48zm32 0l0 48 48 0 0-48-48 0zM136 312l-48 0 0 48 48 0 0-48zm32 0l0 48 48 0 0-48-48 0zm128 0l-48 0 0 48 48 0 0-48z"],
    "list-dropdown": [512, 512, [], "e1cf", "M48 192l0 240 416 0 0-240L48 192zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM352 96l48 48 48-48-96 0zM128 232l256 0 24 0 0 48-24 0-256 0-24 0 0-48 24 0zm0 96l256 0 24 0 0 48-24 0-256 0-24 0 0-48 24 0z"],
    "cabinet-filing": [448, 512, [128452], "f64b", "M400 232l0-184L48 48l0 184 352 0zM0 464L0 280l0-24 0-24L0 48 0 0 48 0 400 0l48 0 0 48 0 184 0 24 0 24 0 184 0 48-48 0L48 512 0 512l0-48zM48 280l0 184 352 0 0-184L48 280zM136 96l176 0 24 0 0 24 0 32 0 24-48 0 0-24 0-8-128 0 0 8 0 24-48 0 0-24 0-32 0-24 24 0zm0 240l176 0 24 0 0 24 0 32 0 24-48 0 0-24 0-8-128 0 0 8 0 24-48 0 0-24 0-32 0-24 24 0z"],
    "burger-soda": [640, 512, [], "f858", "M224 0L205 0l-4.4 18.5L174.9 128l-94.7 0L32 128l-8 0L0 128l0 48 24 0 12 0 48.2 0 79.4 0 49.3 0 86.9 0 48.2 0 12 0 6.8 0c5.5-2 11.2-3.9 17.2-5.6l0-42.4-24 0-8 0-48.2 0-79.6 0L243 48l37 0 24 0 0-48L280 0 224 0zm32 464l-147.8 0L86.8 208l-48.2 0L64 512l192 0 0-48zm80-162.9c.7-1.3 1.6-3.1 2.8-5.1c3.5-5.8 9.3-13.8 18.5-22c3.1-2.8 6.7-5.7 10.8-8.5c.7 8.2 7.6 14.6 15.9 14.6c8.8 0 16-7.2 16-16c0-4.9-2.2-9.4-5.8-12.3c14.7-5.7 33-10 55.7-11.3c-1.2 2.3-1.9 4.9-1.9 7.6c0 8.8 7.2 16 16 16s16-7.2 16-16c0-2.8-.7-5.3-1.9-7.6c22.7 1.3 41 5.6 55.7 11.3c-3.5 2.9-5.8 7.4-5.8 12.3c0 8.8 7.2 16 16 16c8.3 0 15.2-6.4 15.9-14.6c4.1 2.8 7.7 5.7 10.8 8.5c9.2 8.2 15 16.2 18.5 22c1.2 2 2.1 3.7 2.8 5.1l0 35-256 0 0-35zm0 115l256 0 0 48-256 0 0-48zm-48-40l0 8 0 8 0 96 0 24 24 0 304 0 24 0 0-24 0-96 0-8 0-8 0-8 0-8 0-64 0-4-1.3-3.8L616 296.1c22.7-7.8 22.7-7.8 22.7-7.8s0 0 0 0c0 0 0 0 0-.1l-.1-.2-.2-.4c-.1-.3-.3-.7-.5-1.2c-.4-.9-.9-2.2-1.6-3.6c-1.3-3-3.3-6.9-6.1-11.5c-5.6-9.2-14.4-21.2-27.6-33c-27-24.1-70.7-46.1-138.7-46.1s-111.7 22-138.7 46.1c-13.3 11.8-22.1 23.8-27.6 33c-2.8 4.6-4.8 8.6-6.1 11.5c-.7 1.5-1.2 2.7-1.6 3.6c-.2 .5-.3 .9-.5 1.2l-.2 .4-.1 .2c0 0 0 0 0 .1c0 0 0 0 0 0l22.7 7.8-22.7-7.8-1.3 3.8 0 4 0 64 0 8 0 8z"],
    "square-arrow-up": [448, 512, ["arrow-square-up"], "f33c", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm241 87l88 88 17 17L312 257.9l-17-17-47-47L248 376l0 24-48 0 0-24 0-182.1-47 47-17 17L102.1 224l17-17 88-88 17-17 17 17z"],
    "greater-than-equal": [448, 512, [], "f532", "M400.4 169.5L32 32.3l0 51.2L323.2 192 32 300.5l0 51.2L400.4 214.5l15.6-5.8 0-33.3-15.6-5.8zM424 432L24 432 0 432l0 48 24 0 400 0 24 0 0-48-24 0z"],
    "pallet-box": [640, 512, [], "e208", "M464 48l-80 0 0 96L320 96l-64 48 0-96-80 0 0 192 288 0 0-192zm0-48l48 0 0 48 0 192 0 48-48 0-288 0-48 0 0-48 0-192 0-48 48 0 80 0L384 0l80 0zM0 320l24 0 40 0 24 0 24 0 184 0 24 0 24 0 184 0 24 0 24 0 40 0 24 0 0 48-24 0-40 0 0 96 40 0 24 0 0 48-24 0-40 0-24 0-24 0-184 0-24 0-24 0-184 0-24 0-24 0-40 0L0 512l0-48 24 0 40 0 0-96-40 0L0 368l0-48zM112 464l184 0 0-96-184 0 0 96zm232 0l184 0 0-96-184 0 0 96z"],
    "face-confounded": [512, 512, [], "e36c", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm231 77.3l25 20 25-20 13.7-11 14.6 9.7 31.6 21.1L351 343l17-17L401.9 360l-17 17-24 24-13.9 13.9L330.7 404l-33.4-22.3-26.3 21-15 12-15-12-26.3-21L181.3 404l-16.4 10.9L151 401l-24-24-17-17L144 326.1l17 17 10.1 10.1L202.7 332l14.6-9.7 13.7 11zM112 176l118.9 64L112 304l45.7-64L112 176zm169.1 64L400 176l-45.7 64L400 304 281.1 240z"],
    "shield-halved": [512, 512, ["shield-alt"], "f3ed", "M232 60.8l0 386.5c-66.9-37.8-108.8-94.3-134.1-152.6C71 232.9 63.1 169.5 64.1 126L232 60.8zm48 386.5l0-386.5L448 126c1 43.5-6.9 106.9-33.8 168.8C388.8 353.1 346.9 409.5 280 447.3zM495.5 113l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9z"],
    "truck-plow": [640, 512, [], "f7de", "M128 32l24 0 136 0 13.5 0 7 11.5 88 144c.9 1.5 1.6 3 2.2 4.5l33.4 0 48 0 0 48 0 96 32 0 0-128 0-8.4 5.3-6.6 64-80 15-18.7 37.5 30-15 18.7L560 216.4l0 143.2L618.7 433l15 18.7-37.5 30-15-18.7-63.2-79L480 384l-16 0c0 53-43 96-96 96s-96-43-96-96l-48 0c0 53-43 96-96 96s-96-43-96-96L0 384l0-48 0-96 0-48 48 0 80 0 0-136 0-24zm48 160l167 0L274.5 80 176 80l0 112zm35.2 144l73.7 0c16.6-28.7 47.6-48 83.2-48c24.6 0 47 9.2 64 24.4l0-72.4L48 240l0 90.9C65.2 305 94.6 288 128 288c35.5 0 66.6 19.3 83.2 48zM176 384a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm192 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "book-atlas": [448, 512, ["atlas"], "f558", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM176.5 216l-31 0c4.8 26.1 21.1 48.2 43.5 60.8c-6.6-16.9-11-37.8-12.5-60.8zm0-32c1.4-22.9 5.9-43.8 12.5-60.8c-22.4 12.6-38.7 34.7-43.5 60.8l31 0zM112 200a120 120 0 1 1 240 0 120 120 0 1 1 -240 0zm206.5 16l-31 0c-1.4 22.9-5.9 43.8-12.5 60.8c22.4-12.6 38.7-34.7 43.5-60.8zM275 123.2c6.6 16.9 11 37.8 12.5 60.8l31 0c-4.8-26.1-21.1-48.2-43.5-60.8zM255.4 216l-46.9 0c1.6 22.6 6.5 41.8 12.8 55.3c4.7 10.1 8.6 14.2 10.6 15.8c2-1.6 5.9-5.7 10.6-15.8c6.3-13.5 11.2-32.7 12.8-55.3zm-46.9-32l46.9 0c-1.6-22.6-6.5-41.8-12.8-55.3c-4.7-10.1-8.6-14.2-10.6-15.8c-2 1.6-5.9 5.7-10.6 15.8c-6.3 13.5-11.2 32.7-12.8 55.3z"],
    "virus": [512, 512, [], "e074", "M224 468.5c0-49.9-60.3-74.9-95.6-39.6L97.6 459.6 52.4 414.4l30.8-30.8C118.4 348.3 93.4 288 43.5 288L0 288l0-64 43.5 0c49.9 0 74.8-60.3 39.6-95.6L52.4 97.6 97.6 52.4l30.8 30.8C163.7 118.4 224 93.4 224 43.5L224 0l64 0 0 43.5c0 49.9 60.3 74.8 95.6 39.6l30.8-30.8 45.3 45.3-30.8 30.8c-35.3 35.3-10.3 95.6 39.6 95.6l43.5 0 0 64-43.5 0c-49.9 0-74.9 60.3-39.6 95.6l30.8 30.8-45.3 45.3-30.8-30.8c-35.3-35.3-95.6-10.3-95.6 39.6l0 43.5-64 0 0-43.5zm32-56c23.3-36.4 68.4-55.1 110.6-45.8c-9.3-42.2 9.4-87.3 45.8-110.6c-36.4-23.3-55.1-68.4-45.8-110.6c-21.2 4.7-43.1 2.3-62.6-5.8c-19.4-8.1-36.4-21.8-48-40c-23.3 36.4-68.4 55.1-110.6 45.8c9.3 42.2-9.4 87.3-45.8 110.6c36.4 23.3 55.1 68.4 45.8 110.6c42.2-9.3 87.3 9.4 110.6 45.8zM192 224a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm88 80a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "grid-round-2": [512, 512, [], "e5db", "M128 176a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm96-48A96 96 0 1 1 32 128a96 96 0 1 1 192 0zM128 432a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm96-48A96 96 0 1 1 32 384a96 96 0 1 1 192 0zM336 128a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm48 96a96 96 0 1 1 0-192 96 96 0 1 1 0 192zm0 208a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm96-48a96 96 0 1 1 -192 0 96 96 0 1 1 192 0z"],
    "comment-middle-top": [512, 512, [], "e14a", "M290.2 145.4L279.4 128 256 90.6 232.6 128l-10.8 17.3-20 4.2C106.3 169.6 48 236.6 48 304c0 79.5 83.3 160 208 160s208-80.5 208-160c0-67.4-58.3-134.4-153.7-154.4l-20-4.2zM227.7 45.3L256 0l28.3 45.3 35.8 57.3C430.5 125.7 512 207.1 512 304c0 114.9-114.6 208-256 208S0 418.9 0 304c0-96.9 81.5-178.3 191.9-201.4l35.8-57.3z"],
    "wave": [576, 512, [], "e65b", "M304 80c-83.9 0-152 68.1-152 152c0 66.3-53.7 120-120 120L8 352l0-48 24 0c39.8 0 72-32.2 72-72c0-110.5 89.5-200 200-200c67.7 0 127.5 33.6 163.6 85l-29.9 35.5C426.3 147 413.5 144 400 144c-48.6 0-88 39.4-88 88c0 39.8 32.2 72 72 72c0 0 0 0 0 0c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.8-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.5 23.1-79 23.1c0 0 0 0 0 0c-66.3 0-120-53.7-120-120c0-66.9 48.3-122.6 112-133.9C354.6 86.6 330.1 80 304 80zM96 446.2c-4.7 3.3-10.4 7-16.9 10.7C59.7 467.8 31.5 480 0 480l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9c0 0 0 0 0 0l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7c0 0 0 0 0 0l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.8 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7z"],
    "envelope-circle-check": [640, 512, [], "e4e8", "M48 150.8l208 143 108.2-74.4c-21.3 24-36.1 53.9-41.7 86.9L256 352 48 209l0 191 284 0c6.9 17.5 16.4 33.7 28.2 48L48 448 0 448l0-48L0 176l0-64L0 64l48 0 416 0 48 0 0 48 0 48.7c-5.3-.5-10.6-.7-16-.7c-21.6 0-42.4 3.9-61.5 11.1L464 150.8l0-38.8L48 112l0 38.8zM352 336a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 281.4l-11.3 11.3L480 353.4l-28.7-28.7L440 313.4 417.4 336l11.3 11.3 40 40L480 398.6l11.3-11.3 72-72L574.6 304z"],
    "layer-group": [576, 512, [], "f5fd", "M288 203.5L118.2 128 288 52.5 457.8 128 288 203.5zM516.9 101.7L288 0 59.1 101.7 0 128l59.1 26.3L288 256 516.9 154.3 576 128l-59.1-26.3zm-353.2 134l-59.1-26.3L59.1 229.7 0 256l59.1 26.3L288 384 516.9 282.3 576 256l-59.1-26.3-45.5-20.2-59.1 26.3L457.8 256 288 331.5 118.2 256l45.5-20.2zM104.6 337.5L59.1 357.7 0 384l59.1 26.3L288 512 516.9 410.3 576 384l-59.1-26.3-45.5-20.2-59.1 26.3L457.8 384 288 459.5 118.2 384l45.5-20.2-59.1-26.3z"],
    "restroom-simple": [640, 512, [], "e23a", "M128 128A64 64 0 1 0 128 0a64 64 0 1 0 0 128zM74 304l4-96 99.9 0 4 96-38 0-32 0-38 0zM64 352l0 136 0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-136 40 0-2-48-6-144L32 160 26 304l-2 48 40 0zM344 0L296 0l0 24 0 464 0 24 48 0 0-24 0-464 0-24zM576 64A64 64 0 1 0 448 64a64 64 0 1 0 128 0zM484.2 208l55.6 0 36.6 128-128.7 0 36.6-128zM576 160l-128 0L397.7 336 384 384l49.9 0 14.1 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 14.1 0 49.9 0-13.7-48L576 160z"],
    "arrows-to-dot": [512, 512, [], "e4be", "M280 24l0-24L232 0l0 24 0 86.1L201 79l-17-17L150.1 96l17 17 72 72 17 17 17-17 72-72 17-17L328 62.1 311 79l-31 31L280 24zM416 361.9L449.9 328l-17-17-31-31 86.1 0 24 0 0-48-24 0-86.1 0 31-31 17-17L416 150.1l-17 17-72 72-17 17 17 17 72 72 17 17zM288 256a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM113 167l-17-17L62.1 184l17 17 31 31L24 232 0 232l0 48 24 0 86.1 0L79 311l-17 17L96 361.9l17-17 72-72 17-17-17-17-72-72zm37.1 249L184 449.9l17-17 31-31 0 86.1 0 24 48 0 0-24 0-86.1 31 31 17 17L361.9 416l-17-17-72-72-17-17-17 17-72 72-17 17z"],
    "border-outer": [448, 512, [], "f851", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm256 96l0 64-64 0 0-64 64 0zM96 224l64 0 0 64-64 0 0-64zm160 0l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zm-32 96l0 64-64 0 0-64 64 0z"],
    "hashtag-lock": [576, 512, [], "e415", "M447.5 136L424 136l-71.5 0L373.3 32l-49 0L303.5 136l-111 0L213.3 32l-49 0L143.5 136 56 136l-7.5 0-9.6 48L56 184l77.9 0L105.1 328 24 328l-13.9 0L.5 376 24 376l71.5 0L74.7 480l49 0 20.8-104 111 0L234.7 480l49 0 59.2-296 51.8 0c13.7-10.8 29.9-18.4 47.6-21.9l5.2-26.1zM182.9 184l111 0L265.1 328l-111 0 28.8-144zM464 240c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "clock-two-thirty": [512, 512, [], "e35b", "M48 256a208 208 0 1 0 416 0A208 208 0 1 0 48 256zm464 0A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM232 392l0-136 0-12.8 10.7-7.1 96-64 20-13.3 26.6 39.9-20 13.3L280 268.8 280 392l0 24-48 0 0-24z"],
    "archway": [512, 512, [], "f557", "M0 32l24 0 8 0 48 0 352 0 48 0 24 0 0 48-24 0 0 352 8 0 24 0 0 48-24 0-8 0-48 0-8 0-24 0-16 0-48 0 0-48 0-96c0-44.2-35.8-80-80-80s-80 35.8-80 80l0 96 0 48-48 0-16 0-24 0-8 0-48 0-8 0L0 480l0-48 24 0 8 0L32 80l-8 0L0 80 0 32zM80 80l0 32 352 0 0-32L80 80zm0 80l0 272 8 0 24 0 16 0 0-96c0-70.7 57.3-128 128-128s128 57.3 128 128l0 96 16 0 24 0 8 0 0-272L80 160z"],
    "heart-circle-check": [576, 512, [], "e4fd", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1l4.5-4.5c4 17.3 10.5 33.7 19.2 48.6L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 13.8-2.1 27.4-6.2 40.4c-14.4-6.6-29.8-11.4-45.9-14c2.7-8.5 4.1-17.4 4.1-26.4c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L488 313.4l-11.3 11.3L416 385.4l-28.7-28.7L376 345.4 353.4 368l11.3 11.3 40 40L416 430.6l11.3-11.3 72-72L510.6 336z"],
    "house-chimney-crack": [576, 512, ["house-damage"], "f6f1", "M288 .5l15.5 13.2L464 149.9 464 88l0-24 48 0 0 24 0 102.6 55.5 47.1-31.1 36.6L512 253.5 512 488l0 24-24 0L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zm0 63L112 212.8 112 464l108.8 0L192 416l96-80L224 224 384 336l-96 80 28.8 48L464 464l0-224 0-24 0-3.2L288 63.5z"],
    "file-zipper": [384, 512, ["file-archive"], "f1c6", "M48 464L48 48l64 0 0 16 16 0 32 0 16 0 0-16 48 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM112 96l0 32 16 0 32 0 16 0 0-32-16 0-32 0-16 0zm0 64l0 32 16 0 32 0 16 0 0-32-16 0-32 0-16 0zM80 416l128 0 0-72L176 224l-64 0L80 344l0 72zm48-80l32 0 16 0 0 32-16 0-32 0-16 0 0-32 16 0z"],
    "ticket-perforated": [640, 512, [], "e63e", "M0 64l0 48L0 400l0 48 48 0 544 0 48 0 0-48 0-48 0-48-24 0c-26.5 0-48-21.5-48-48s21.5-48 48-48l24 0 0-48 0-48 0-48-48 0L48 64 0 64zM592 400L48 400l0-288 544 0 0 51c-41.4 10.7-72 48.2-72 93s30.6 82.3 72 93l0 51zM448 160a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm0 64a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-16 80a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm16 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "heart-half": [512, 512, [], "e1ab", "M256 480l0-67.9L256 96 231.8 71.8c-25.5-25.5-60-39.8-96-39.8C60.8 32 0 92.8 0 167.8c0 36 14.3 70.5 39.8 96L208 432l48 48zM208 364.1L73.7 229.8C57.2 213.4 48 191 48 167.8C48 119.3 87.3 80 135.8 80c23.3 0 45.6 9.2 62.1 25.7L208 115.9l0 248.2z"],
    "comment-check": [512, 512, [], "f4ac", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM369 193l17-17L352 142.1l-17 17-111 111-47-47-17-17L126.1 240l17 17 64 64 17 17 17-17L369 193z"],
    "square": [448, 512, [9632, 9723, 9724, 61590], "f0c8", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32z"],
    "memo": [384, 512, [], "e1d8", "M48 48l0 416 288 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM120 128l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0zm0 96l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0zm0 96l48 0 24 0 0 48-24 0-48 0-24 0 0-48 24 0z"],
    "martini-glass-empty": [512, 512, ["glass-martini"], "f000", "M0 0L0 48 222.1 270.1 232 280l0 184-80 0-24 0 0 48 24 0 104 0 104 0 24 0 0-48-24 0-80 0 0-184 9.9-9.9L512 48l0-48L464 0 48 0 0 0zM444.1 48L256 236.1 67.9 48l376.2 0z"],
    "couch": [640, 512, [], "f4b8", "M528 80L112 80l0 112-48 0L64 80l0-48 48 0 416 0 48 0 0 48 0 112-48 0 0-112zM48 272l0 160 48 0 0-160-48 0zM0 224l48 0 48 0 48 0 0 48 0 16 352 0 0-16 0-48 48 0 48 0 48 0 0 48 0 160 0 48-48 0-48 0-48 0 0-32-352 0 0 32-48 0-48 0L0 480l0-48L0 272l0-48zM144 400l352 0 0-64-352 0 0 64zM592 272l-48 0 0 160 48 0 0-160z"],
    "cedi-sign": [384, 512, [], "e0df", "M240 0l0 24 0 48.5C277.9 75 313 88 341.9 108.4l-27.7 39.2c-20.9-14.8-46.3-24.5-74.1-27l0 270.8c27.8-2.5 53.2-12.2 74.1-27l27.7 39.2C313 424 277.9 437 240 439.5l0 .5 0 48 0 24-48 0 0-24 0-48 0-2.8C102 422 32 347.7 32 256s70-166 160-181.2L192 24l0-24 48 0zM80 256c0 63.2 47 117.9 112 132.3l0-264.6C127 138.1 80 192.8 80 256z"],
    "italic": [384, 512, [], "f033", "M128 32l24 0 208 0 24 0 0 48-24 0-68.7 0L144.7 432l87.3 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0 68.7 0L239.3 80 152 80l-24 0 0-48z"],
    "glass-citrus": [512, 512, [], "f869", "M372.5 239.9c50.9-2.4 91.5-44.4 91.5-95.9c0-53-43-96-96-96c-35.5 0-66.6 19.3-83.2 48l-52.6 0C252 40.1 305.3 0 368 0c79.5 0 144 64.5 144 144s-64.5 144-144 144l-.5 0 5-48.1zM61.6 256l228.8 0 8.3-80L53.3 176l8.3 80zm5 48L83.3 464l185.5 0 16.7-160L66.6 304zM312 512L40 512 5 176 0 128l48.3 0 255.5 0 48.3 0-5 48L312 512z"],
    "calendar-lines-pen": [576, 512, [], "e472", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-48 0-16 0L48 192l0 272 212.3 0-6.9 48L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM320 256l0 48L96 304l0-48 224 0zM96 352l160 0 0 48L96 400l0-48zM505 223.8l71 71-41.3 41.3-71-71L505 223.8zm-63.9 63.9l71 71L370.9 500 288 511.9 299.9 429 441.1 287.8z"],
    "table-cells-column-lock": [640, 512, [], "e678", "M464 80L360 80l0 88 104 0 0-88zM200 80l0 88 112 0 0-88L200 80zM312 432l0-88-112 0 0 88 112 0zm72-136l0 48-24 0 0 88 24 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 81.1c-34.7 5-64.2 25.8-81 54.9l-71 0 0 80 24 0zm-184 0l112 0 0-80-112 0 0 80zm328-56c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "church": [640, 512, [9962], "f51d", "M344 24l0-24L296 0l0 24 0 24-32 0-24 0 0 48 24 0 32 0 0 26.9L171 203.9l-11 7.1 0 13.1 0 240L48 464l0-106.9 80-51.8 0-57.2L11 323.9 0 330.9 0 344 0 488l0 24 24 0 168 0s0 0 0 0l256 0 8 0 24 0 136 0 24 0 0-24 0-144 0-13.1-11-7.1L512 248.1l0 57.2 80 51.8L592 464l-112 0 0-240 0-13.1-11-7.1L344 122.9 344 96l32 0 24 0 0-48-24 0-32 0 0-24zM208 237.1l112-72.5 112 72.5L432 464l-64 0 0-96c0-26.5-21.5-48-48-48s-48 21.5-48 48l0 96-64 0 0-226.9z"],
    "person-snowmobiling": [640, 512, ["snowmobile"], "f7d1", "M240 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM360.2 63.1l12.3 20.6 46.8 78.1L576 240l0 96-84 56 54 72 4.1 0 33-33 17-17L633.9 448l-17 17-40 40-7 7-9.9 0-120 0-24 0 0-48 24 0 46 0-48-64-124.7 0c4.3 9.8 6.7 20.6 6.7 32c0 44.2-35.8 80-80 80L80 512c-44.2 0-80-35.8-80-80c0-26.2 12.6-49.4 32-64l8-16 40-80 208 0 24-32-32 0-12 0-7.2-9.6L220 176l-28.4 0-25.7 57.7-43.9-19.5 32-72 6.3-14.3 15.6 0 56 0 12 0 7.2 9.6L292 192l56 0 18.7-24.9-35.3-58.8L319.1 87.8l41.2-24.7zm38.2 141.8l-.3 .2-71.8 95.7L312 320l-24 0-178.3 0-16 32L240 352l225.5 0L528 310.3l0-40.6L398.5 204.9zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l160 0c17.7 0 32-14.3 32-32s-14.3-32-32-32L80 400z"],
    "face-hushed": [512, 512, [], "e37b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm176.4-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM179 160.9c-21.2 2.8-40.6 12.4-56.1 26.8l-11.7 10.9L89.4 175.2l11.7-10.9c20.1-18.7 45.5-31.5 73.7-35.2c5.6-.7 11.4-1.1 17.2-1.1l16 0 0 32-16 0c-4.4 0-8.8 .3-13 .9zm141-.9l-16 0 0-32 16 0c5.8 0 11.6 .4 17.2 1.1c28.2 3.7 53.7 16.4 73.7 35.2l11.7 10.9-21.8 23.4-11.7-10.9c-15.5-14.5-34.8-24-56.1-26.8c-4.3-.6-8.6-.9-13-.9zM256 336a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "comments-dollar": [640, 512, [], "f653", "M96.7 271.5l-11 27.4-7.1 17.6 70-16.2 10.1-2.3 10.2 2.1c12.4 2.5 25.5 3.9 39 3.9c96.2 0 160-64.5 160-128s-63.8-128-160-128S48 112.5 48 176c0 26.5 10.2 51.8 29.2 73.4l19.5 22.2zM57 370.9L0 384l21.7-54.3 19.4-48.6C15.3 251.8 0 215.4 0 176C0 78.8 93.1 0 208 0S416 78.8 416 176s-93.1 176-208 176c-16.7 0-32.9-1.7-48.5-4.8L57 370.9zm188.2 10.6c17.2-2.4 34-6.3 50-11.8C322 405.5 370.3 432 432 432c13.5 0 26.6-1.3 39-3.9l10.2-2.1 10.1 2.3 70.1 16.2-7.1-17.6-11-27.4 19.5-22.2c19-21.5 29.2-46.9 29.2-73.4c0-59.9-56.8-120.7-144-127.4l0-.6c0-16.6-2.2-32.6-6.2-47.8C552.1 132.5 640 209.6 640 304c0 39.4-15.3 75.8-41.2 105.1l19.4 48.6L640 512l-57-13.1L480.5 475.2c-15.6 3.1-31.8 4.8-48.5 4.8c-82 0-153-40.2-186.8-98.5zM224 90.7l0 7c5.8 1 16.2 3 20.5 4.2l15.5 4.1-8.1 30.9-15.5-4.1c-3.6-.9-15.8-3.3-19.8-3.9c-11.3-1.8-20.8-.3-27 2.5c-6.2 2.8-8.1 6.1-8.5 8.5c-.6 3.3 0 4.8 .3 5.4c.4 .8 1.3 2.1 3.9 3.9c5.8 3.9 14.9 6.7 27.5 10.4l.6 .2c11 3.3 25.2 7.5 35.9 15.2c5.8 4.2 11.2 9.8 14.6 17.4c3.4 7.8 4.1 16.3 2.6 25.3c-2.9 16.3-13.8 27.3-27.4 33.1c-4.7 2-9.8 3.4-15.1 4.2l0 6.4 0 16-32 0 0-16 0-7.1c-8.6-1.7-20.5-5.8-28.1-8.4c0 0 0 0 0 0s0 0 0 0c-1.6-.5-2.9-1-4.1-1.4l-15.2-5 10-30.4 15.2 5c1.8 .6 3.7 1.2 5.6 1.9c8.6 2.9 18.5 6.2 24.1 7.1c11.8 1.8 21.1 .7 27.1-1.8c5.5-2.3 7.6-5.4 8.3-9.1c.7-3.8 .1-5.8-.3-6.8c-.5-1.1-1.5-2.6-4-4.3c-5.6-4-14.5-7-27-10.7l-1.9-.6c-10.6-3.2-24.1-7.2-34.3-14c-5.8-3.9-11.4-9.2-14.9-16.6c-3.6-7.6-4.5-16-2.9-24.8c2.7-15.6 13.9-26.4 26.9-32.2c4.8-2.1 10-3.7 15.5-4.7l0-6.8 0-16 32 0 0 16z"],
    "tickets-simple": [640, 512, [], "e659", "M96 32l0 48 0 40 0 48c22.1 0 40 17.9 40 40s-17.9 40-40 40l0 48 0 40 0 48 48 0 448 0 48 0 0-48 0-40 0-48c-22.1 0-40-17.9-40-40s17.9-40 40-40l0-48 0-40 0-48-48 0L144 32 96 32zm88 176c0-30.9-15.9-58.1-40-73.8L144 80l448 0 0 54.2c-24.1 15.7-40 42.9-40 73.8s15.9 58.1 40 73.8l0 54.2-448 0 0-54.2c24.1-15.7 40-42.9 40-73.8zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 496 0 24 0 0-48-24 0L48 432l0-312z"],
    "pickaxe": [512, 512, [], "e5bf", "M332.7 179.3c50 50 88.1 107.3 117.6 169.9c1.5 3.2 3 6.4 4.4 9.6c7.9 17.5 15.2 35.3 21.9 53.5L492.2 374c3.7-9.1 6.9-18.4 9.5-27.8c22.6-80.8 6.1-169.5-43.8-236.9L480 88 424 32 402.7 54.1s0 0 0 0C335.3 4.2 246.6-12.3 165.8 10.3c-9.4 2.6-18.7 5.8-27.8 9.5L99.6 35.3c18.2 6.7 36.1 14 53.5 21.9c3.2 1.5 6.4 2.9 9.6 4.4c62.6 29.5 119.9 67.6 169.9 117.6zm33.9-33.9c-38.6-38.6-81-70.5-126.3-97c58.3 .4 116.2 23.3 158.3 65.5c41.9 42.1 64.6 99.7 65 157.7c-26.5-45.2-58.4-87.6-97-126.3zm-32.1 82.8c-7.7-8.8-15.8-17.6-24.5-26.2s-17.4-16.8-26.2-24.5L0 472l40 40L334.6 228.2z"],
    "link-simple-slash": [640, 512, [], "e1ce", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-87.5-68C578.2 363 608 313 608 256c0-88.4-71.6-160-160-160l-72 0-24 0 0 48 24 0 72 0c61.9 0 112 50.1 112 112c0 46.3-28.1 86-68.1 103.1L390 280l34 0 24 0 0-48-24 0-95.8 0L214.8 144l49.2 0 24 0 0-48-24 0-72 0c-11.8 0-23.2 1.3-34.3 3.7L48.4 14.8zM70.7 151.7C46.6 179.7 32 216.1 32 256c0 88.4 71.6 160 160 160l72 0 24 0 0-48-24 0-72 0c-61.9 0-112-50.1-112-112c0-28.6 10.7-54.8 28.4-74.6L70.7 151.7z"],
    "democrat": [640, 512, [], "f747", "M112 0s-16 12.1-16 32c0 11.8 4.4 21.5 9.9 28.9L13.8 168.4 .8 183.5 13.3 199l64 80 12.7 15.8 17.7-9.8L157 257.5l35 75.7L192 488l0 24 24 0 96 0 24 0 0-24 0-56 96 0 0 56 0 24 24 0 96 0 24 0 0-24 0-160 0-122.6 32.1 28.5 31.9-35.9-72-64-6.8-6.1-9.1 0-263.7 0L209.9 66.1c7.3-8 14.1-19.3 14.1-34.1c0-19.9-16-32-16-32L160 45.7 112 0zM240 464l0-112 288 0 0 112-48 0 0-56 0-24-24 0-144 0-24 0 0 24 0 56-48 0zM528 176l0 128-296.6 0-41.6-90.1L179 190.5 156.3 203l-54.3 30.2L63.2 184.5l76.1-88.8 29.8-.7 96 75.8 6.5 5.2 8.3 0 248 0zM386 229.4L375.5 208 365 229.4l-24.2 3.1 17.7 16.3L354 272l21.4-11.3L396.9 272l-4.4-23.3 17.7-16.3L386 229.4zM279.5 208L269 229.4l-24.2 3.1 17.7 16.3L258 272l21.4-11.3L300.9 272l-4.4-23.3 17.7-16.3L290 229.4 279.5 208zM474 229.4L463.5 208 453 229.4l-24.2 3.1 17.7 16.3L442 272l21.4-11.3L484.9 272l-4.4-23.3 17.7-16.3L474 229.4z"],
    "face-confused": [512, 512, [], "e36d", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM203.2 385.6l-12.8 9.6-19.2 14.4-28.8-38.4 19.2-14.4 12.8-9.6c37.4-28 82.9-43.2 129.6-43.2l40 0 24 0 0 48-24 0-40 0c-36.4 0-71.7 11.8-100.8 33.6zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "pinball": [448, 512, [], "e229", "M352 176a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm0-144a96 96 0 1 1 0 192 96 96 0 1 1 0-192zM81.1 333.6c0 0 0 0 .1 0L312 408 126.8 251.2c-20.3-17-50.5-14.3-67.6 6s-14.4 50.6 6 67.7c4.5 3.8 9.8 6.8 15.9 8.8zM66.3 379.3c-12.1-3.9-22.8-10-32-17.7c-40.6-34.1-46-94.7-11.9-135.3s94.6-45.9 135.2-11.8l246 208.3-29.6 55.7L66.3 379.3zM96 264a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "z": [384, 512, [122], "5a", "M384 32l-24 0L24 32 0 32 0 80l24 0 284.5 0L5.6 440.6 0 447.3 0 480l24 0 336 0 24 0 0-48-24 0L75.5 432 378.4 71.4l5.6-6.7L384 32z"],
    "person-skiing": [512, 512, [9975, "skiing"], "f7c9", "M380.7 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM13.8 247.6l21.3 11.1L239.8 365l49.6-74.5-84.7-90c-9.2-9.7-14.1-21.6-15-33.7l89.6 42.9 58.2 61.8 13.1 13.9L340 301.3l-57.3 86 133.5 69.3 37.1-18.5 21.5-10.7 21.5 42.9L474.7 481l-48 24-10.9 5.5-10.9-5.6L12.9 301.3-8.4 290.2l22.1-42.6zm326.6-192l9.8 22.9 42.8 100.5 65.4 31.3L480 220.7 459.3 264l-21.7-10.4-42.4-20.3-.1 .3-14.4-6.9-229.1-110-9.2 18.4-7.2 14.3-28.6-14.3 7.2-14.3 9-18-17.6-8.4L90.7 87.5l13.8-28.8 14.4 6.9L137 74.2l8.7-17.4 7.2-14.3 28.6 14.3-7.2 14.3-8.5 16.9 52.4 25.2c1.1-.6 2.2-1.2 3.4-1.7l96.1-45.2 22.5-10.6zM273.9 140L337 170.2l-21.3-49.9L273.9 140z"],
    "deer": [512, 512, [129420], "f78e", "M256 16l0-16L224 0l0 16 0 24c0 30.9 25.1 56 56 56l8 0 8 0 20.6 0-.3 .9L256 112l0 32 46.2 0L295 168l-191 0c-28.5 0-54.2 12.5-71.8 32.2C12.5 217.8 0 243.5 0 272l0 48 0 16 32 0 0-14.1 8 8 0 18.2L25.2 392.4l-2.6 7.9 2.9 7.9 32 88L63.2 512 80 512l80 0 34.3 0-11.7-32.2L156.4 408 183 386.7l9-7.2 0-10.2 16.4 5.5 3.7 1.2 3.9 0 48 0 0 112 0 24 24 0 80 0 24 0 0-24 0-176.2c0-2.6 .4-5.1 1.2-7.6L409.3 256l86.7 0 24 0 0-24 0-64 0-10.6-7.9-7.1-68-61.8C460.8 78.7 472 60.7 472 40l0-24 0-16L440 0l0 16 0 24c0 13.3-10.7 24-24 24l-8 0-61.4 0c3.5-7.3 5.4-15.4 5.4-24l0-24 0-16L320 0l0 16 0 24c0 13.3-10.7 24-24 24l-8 0-8 0c-13.3 0-24-10.7-24-24l0-24zM144 356.5l-31 24.8L99.6 392l5.9 16.2L125.7 464l-28.9 0L73.4 399.7l13.4-40.1 1.2-3.7 0-3.9 0-32 0-9.9-7-7-25-25L56 264c0-26.5 21.5-48 48-48l208.9 0 17.9 0 5.1-17.1 26-86.9 36.8 0L472 178.6l0 29.4-80 0-17.3 0-5.5 16.4L347.7 289c-2.4 7.3-3.7 15-3.7 22.8L344 464l-32 0 0-112 0-24-24 0-68.1 0-44.3-14.8L144 302.7l0 33.3 0 20.5zM416 160a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "input-pipe": [640, 512, [], "e1be", "M48 112l0 288 544 0 0-288L48 112zM0 64l48 0 544 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM144 184l0 144 0 24-48 0 0-24 0-144 0-24 48 0 0 24z"],
    "road-lock": [640, 512, [], "e567", "M95.6 432L196.2 80 296 80l0 24 0 24 48 0 0-24 0-24 99.8 0 27.3 95.5c13.6-8.1 29.1-13.3 45.6-15L480 32 344 32l-48 0L160 32 45.7 432 32 480l49.9 0L384 480l0-48-40 0 0-24 0-24-48 0 0 24 0 24L95.6 432zM344 216l0-24-48 0 0 24 0 80 0 24 48 0 0-24 0-80zm184 24c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "a": [384, 512, [97], "41", "M175.5 32l33 0 5.9 15.4L380.7 480l-51.4 0-36.9-96L91.6 384 54.7 480 3.3 480 169.6 47.4 175.5 32zM192 122.9L110.1 336l163.9 0L192 122.9z"],
    "bookmark-slash": [640, 512, [], "e0c2", "M512 374.7l108.9 84.6 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L128 76.6 128 48l0-48 48 0L464 0l48 0 0 48 0 326.7zM176 113.9L464 337.5 464 48 176 48l0 65.9zM512 499.4l0 12.6-48-28L320 400 176 484l-48 28 0-55.6 0-259.6 48 37.8 0 193.8 119.8-69.9L317.3 346 512 499.4z"],
    "temperature-arrow-down": [576, 512, ["temperature-down"], "e03f", "M112 294.5l-10.7 13.2C88 324.2 80 345.1 80 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L240 294.5l0-17L240 48 112 48l0 229.5 0 17zM240 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S32 447.5 32 368c0-34.3 12-65.8 32-90.5L64 48 64 0l48 0L240 0zM224 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3l0-50.7 0-16 32 0 0 16 0 50.7c18.6 6.6 32 24.4 32 45.3zM448 491.9l-17.8-19.8-72-80-16.1-17.8 35.7-32.1 16.1 17.8L424 393.5 424 56l0-24 48 0 0 24 0 337.5 30.2-33.5 16.1-17.8 35.7 32.1-16.1 17.8-72 80L448 491.9z"],
    "mace": [512, 512, [], "f6f8", "M417.9 183.7C404.7 141 371 107.3 328.3 94.1L288 0 247.7 94.1c-42.7 13.2-76.4 46.9-89.6 89.6L64 224l94.1 40.3c4.2 13.5 10.4 26.1 18.3 37.4L18.2 459.8l-17 17 33.9 33.9 17-17L210.3 335.6c11.3 7.9 23.9 14.1 37.4 18.3L288 448l40.3-94.1c42.7-13.2 76.4-46.9 89.6-89.6L512 224l-94.1-40.3zM288 136a88 88 0 1 1 0 176 88 88 0 1 1 0-176zm32 88a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "feather-pointed": [512, 512, ["feather-alt"], "f56b", "M171.3 165.6c36.7-36.7 99.8-65.2 169.4-85.2c41-11.8 81.7-20 116.2-25.3c-5.4 34.5-13.5 75.3-25.3 116.2c-3.6 12.5-7.5 24.8-11.6 36.8l-82.1 0 7.9-7.9 17-17-33.9-33.9-17 17L123.5 354.5c-12.3-21.8-15.4-48.9-9.8-79.4c7.5-41 30.2-82.1 57.6-109.6zM122.7 423.3c78 54.7 194.8 14.3 257.7-48.6c76.4-76.4 112.4-229.2 126.1-325.9c2.6-18.6 4.4-35.2 5.5-48.7c-13.5 1.1-30.1 2.9-48.7 5.5C366.6 19.2 213.8 55.2 137.4 131.6C74.5 194.5 34 311.4 88.7 389.3L18.2 459.8l-17 17 33.9 33.9 17-17 70.5-70.5zm34.8-34.8L193.9 352 334 352c-26.6 22.2-61.9 39.8-97.1 46.3c-30.6 5.6-57.6 2.5-79.4-9.8zM375.4 304l-133.4 0 48-48 111.2 0c-7.9 17.4-16.4 33.6-25.7 48z"],
    "sausage": [512, 512, [], "f820", "M384.7 69.2C347.1 82.2 320 117.9 320 160c0 88.4-71.6 160-160 160c-42.1 0-77.8 27.1-90.8 64.7L0 360 0 472l69.2-24.7c13 37.7 48.7 64.7 90.8 64.7c194.4 0 352-157.6 352-352c0-42.1-27.1-77.8-64.7-90.8L472 0 360 0l24.7 69.2zM416 112c26.5 0 48 21.5 48 48c0 167.9-136.1 304-304 304c-26.5 0-48-21.5-48-48s21.5-48 48-48c114.9 0 208-93.1 208-208c0-26.5 21.5-48 48-48z"],
    "trash-can-clock": [576, 512, [], "e2aa", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 250.8 0c-18.3-12.9-34.1-29.2-46.3-48L80 464l0-336 288 0 0 76c15.1-5.9 31.2-9.8 48-11.3l0-64.7 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM288 266.8c9.1-12.9 19.9-24.5 32-34.6l0-40.2 0-16-32 0 0 16 0 74.8zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM160 192l0-16-32 0 0 16 0 208 0 16 32 0 0-16 0-208zm80 0l0-16-32 0 0 16 0 208 0 16 32 0 0-16 0-208zM576 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM448 288l0 16 0 48 32 0 16 0 0 32-16 0-48 0-16 0 0-16 0-64 0-16 32 0z"],
    "p": [320, 512, [112], "50", "M48 288l120 0c57.4 0 104-46.6 104-104s-46.6-104-104-104L48 80l0 208zm0 48l0 120 0 24L0 480l0-24L0 312 0 56 0 32l48 0 120 0c83.9 0 152 68.1 152 152s-68.1 152-152 152L48 336z"],
    "broom-wide": [512, 512, [], "e5d1", "M336 144L480 0l32 32L368 176l48 48L265.7 469.9 240 512l-34.9-34.9L34.9 306.9 0 272l42.1-25.7L288 96l48 48zM77 281.2L102.9 307 160 288l-19 57.1L230.8 435l89.6-146.6-96.8-96.8L77 281.2z"],
    "snowflake": [448, 512, [10052, 10054], "f2dc", "M248 24l0-24L200 0l0 24 0 46.1L183.4 53.4l-17-17L132.5 70.4l17 17L200 137.9l0 76.5-66.2-38.2-18.5-69.1L109 83.9 62.7 96.3l6.2 23.2L75 142.2l-26-15-20.8-12-24 41.6 20.8 12 26 15-22.7 6.1L5.1 196.1l12.4 46.4 23.2-6.2 69.1-18.5L176 256l-66.2 38.2L40.7 275.7l-23.2-6.2L5.1 315.9l23.2 6.2L51 328.2l-26 15-20.8 12 24 41.6 20.8-12 26-15-6.1 22.7-6.2 23.2L109 428.1l6.2-23.2 18.5-69.1L200 297.6l0 76.5-50.6 50.6-17 17 33.9 33.9 17-17L200 441.9l0 46.1 0 24 48 0 0-24 0-46.1 16.6 16.6 17 17 33.9-33.9-17-17L248 374.1l0-76.5 66.2 38.2 18.5 69.1 6.2 23.2 46.4-12.4-6.2-23.2L373 369.8l26 15 20.8 12 24-41.6-20.8-12-26-15 22.7-6.1 23.2-6.2-12.4-46.4-23.2 6.2-69.1 18.5L272 256l66.2-38.2 69.1 18.5 23.2 6.2 12.4-46.4-23.2-6.2L397 183.8l26-15 20.8-12-24-41.6-20.8 12-26 15 6.1-22.7 6.2-23.2L339 83.9l-6.2 23.2-18.5 69.1L248 214.4l0-76.5 50.6-50.6 17-17L281.6 36.5l-17 17L248 70.1 248 24z"],
    "stomach": [512, 512, [], "f623", "M184 24l0-24L136 0l0 24 0 168 0 24 24 0 96.2 0c-.2 2.6-.2 5.3-.2 8l0 64c0 39.8-32.2 72-72 72L24 360 0 360l0 8 0 16 0 8 0 96 0 24 24 0 24 0 0-24 0-72 64 0c9.6 0 19 3.5 30.6 11.1c8.8 5.7 17.1 12.6 26.9 20.7c4.2 3.4 8.6 7.1 13.5 11C214.6 484 255.9 512 320 512c106 0 192-86 192-192l0-96c0-70.7-57.3-128-128-128c-50.6 0-94.4 29.4-115.1 72L184 168l0-144zm18 388.3c-2-1.6-4-3.3-6-4.9c46.2-4.6 84.6-35.4 100.4-77.3c12.2-6.9 22.6-8 32.7-6.6c12.4 1.7 24.9 7.1 41.1 14.4l1.2 .6c14.8 6.6 33.1 14.8 53 17.6c11.5 1.6 23.3 1.3 35.4-1.5C444.4 417.4 387.6 464 320 464c-47.9 0-78.6-20-107-42.7c-3.5-2.8-7.2-5.8-10.9-8.9c0 0 0 0 0 0s0 0 0 0s0 0 0 0zM464 301.6c-12.4 7.1-22.9 8.2-33.1 6.8c-12.4-1.7-24.9-7.1-41.1-14.4l-1.2-.6c-14.8-6.6-33.1-14.8-53-17.6c-10.3-1.4-20.8-1.4-31.6 .7l0-52.7c0-44.2 35.8-80 80-80s80 35.8 80 80l0 77.6z"],
    "newspaper": [512, 512, [128240], "f1ea", "M96 32l24 0 368 0 24 0 0 24 0 400 0 24-24 0-344 0-24 0-48 0-24 0-24 0L0 480l0-24L0 112 0 88l48 0 0 24 0 320 24 0 24 0L96 56l0-24zm48 400l320 0 0-352L144 80l0 352zm32-320l144 0 0 128-144 0 0-128zm200 0l32 0 24 0 0 48-24 0-32 0-24 0 0-48 24 0zm0 80l32 0 24 0 0 48-24 0-32 0-24 0 0-48 24 0zM200 272l208 0 24 0 0 48-24 0-208 0-24 0 0-48 24 0zm0 80l208 0 24 0 0 48-24 0-208 0-24 0 0-48 24 0z"],
    "rectangle-ad": [576, 512, ["ad"], "f641", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM192.3 160l15.7 0 4 0 16.1 0 6.1 14.8L307.4 352l-51.9 0-9.9-24-73.9 0-10.4 24-52.3 0L186 174.4l6.3-14.4zm.2 120l33.3 0-16.2-39.2L192.4 280zM392 256a24 24 0 1 0 0 48 24 24 0 1 0 0-48zm24-43.9l0-28.1 0-24 48 0 0 24 0 96 0 48 0 24-48 0 0-4.1c-7.5 2.7-15.6 4.1-24 4.1c-39.8 0-72-32.2-72-72s32.2-72 72-72c8.4 0 16.5 1.4 24 4.1z"],
    "guitar-electric": [512, 512, [127928], "f8be", "M352 126.1L352 64 448 0l39.2 31.4c21.7 17.4 23.5 49.8 3.8 69.5c-14.5 14.5-36.6 17.7-54.5 8.5L308.2 237.8c13.5 9.4 24.9 10.7 32.7 10.3c5.5-.3 10-1.6 13-2.8c1.5-.6 2.6-1.1 3.2-1.4l.4-.2 16-10.1L387 247.2l15.8 15.8 17 17-17 17-28.8 28.8c-12.3 12.3-27.1 19.6-38.2 25.1l-1.2 .6c-12.4 6.2-20.6 10.5-26.9 16.8c-10.7 10.7-15 24.8-20.8 46.4l-.5 1.9c-5.2 19.4-12.2 45.4-32.7 66c-19.1 19.1-44.1 29-69.1 29.7c-26.8 .7-53.9-9.2-74.4-29.7l-.1-.1s0 0 0 0L29.7 401c0 0 0 0 0 0c-39.6-39.6-39.6-103.9 0-143.5c20.4-20.4 46.2-27.4 65.4-32.6l1.8-.5c21.4-5.8 35.4-10.2 46-20.8c6.3-6.3 10.6-14.5 16.8-26.9l.6-1.2c5.5-11.1 12.9-25.9 25.1-38.2l40.7-40.7 17-17 17 17 15.8 15.8 14.4 14.4-11.7 16.4-.1 .1c-.1 .2-.4 .6-.7 1.1c-.7 1.1-1.7 2.8-2.8 5.1c-2.3 4.6-4.9 11-6.3 18.3c-2.1 10.6-1.9 23 5.8 35.8L352 126.1zm-160 128l17 17 32 32 17 17L224 353.9l-17-17-32-32-17-17L192 254.1zm-64 64l17 17 32 32 17 17L160 417.9l-17-17-32-32-17-17L128 318.1zm91.5-146.9c-6.2 6.2-10.5 14.4-16.7 26.8l-.5 1.1c-5.5 11.1-12.9 26-25.3 38.4c-20.4 20.4-46.3 27.5-65.6 32.7l-1.8 .5c-21.4 5.8-35.4 10.1-46 20.7c-20.9 20.9-20.9 54.8 0 75.6l.1 .1s0 0 0 0l80.4 81.2c0 0 0 0 0 0c10.8 10.8 25 16 39.2 15.6c13.2-.3 26.3-5.6 36.4-15.6c10.7-10.7 15-24.7 20.7-46.3l.5-1.8c5.2-19.4 12.2-45.5 32.7-66.1c12.4-12.4 27.2-19.8 38.4-25.3l1.1-.5c9.3-4.6 16.2-8.2 21.7-12.3c-22-.8-47.9-9.6-73.1-34.8L250 249.3c-25.9-25.9-32-54.6-30.1-78.5l-.4 .4z"],
    "arrow-turn-down-right": [512, 512, [], "e3d6", "M48 56l0-24L0 32 0 56 0 288l0 24 24 0 394.9 0-79 79-17 17 33.9 33.9 17-17 120-120 17-17-17-17-120-120-17-17L322.9 168l17 17 79 79L48 264 48 56z"],
    "moon-cloud": [640, 512, [], "f754", "M543.6 41.2c-20.2-6-41.5-9.2-63.6-9.2c-10.6 0-21 .7-31.1 2.1C345 48.6 263.9 134.3 256.5 240.3c17.4 1.4 33.6 7.1 47.5 16l0-.3c0-61.1 31.1-114.9 78.4-146.5c-19.6 34.8-30.7 74.9-30.7 117.7c0 86.2 45.4 161.9 113.6 204.2c-44.5-3.7-84.3-24-113.2-54.6l0 63c36.3 25.3 80.4 40.2 128 40.2c28.3 0 55.3-5.2 80.2-14.8c10.7-4.1 21.1-9 31-14.7c17.9-10.3 34.3-22.9 48.6-37.6c-15.5 4.1-31.8 6.2-48.6 6.2c-12.6 0-25-1.2-36.9-3.6c-88.1-17.3-154.6-95.1-154.6-188.4c0-58.9 26.4-111.6 68.1-146.8c4-3.4 8.1-6.6 12.3-9.6c18.9-13.6 40.4-23.7 63.6-29.7zM64 416l184 0 72 0 0-64-.4 0c.3-2.6 .4-5.3 .4-8c0-39.8-32.2-72-72-72c-10.1 0-19.7 2.1-28.4 5.8C208.8 246.5 179 224 144 224c-38.7 0-71 27.5-78.4 64c-.5 0-1.1 0-1.6 0c-35.3 0-64 28.7-64 64l0 64 64 0z"],
    "bread-slice-butter": [512, 512, [], "e3e1", "M112 256l0-48-48 0c-8.8 0-16-7.2-16-16c0-34.5 24.6-62.3 74.9-83.9C171.8 87.2 229.2 80 256 80s84.2 7.2 133.1 28.1C439.4 129.7 464 157.5 464 192c0 8.8-7.2 16-16 16l-48 0 0 48 0 176-288 0 0-176zM448 480l0-48 0-128 0-48c35.3 0 64-28.7 64-64C512 64 320 32 256 32S0 64 0 192c0 35.3 28.7 64 64 64l0 48 0 128 0 48 48 0 288 0 48 0zM256 376l88-88-88-88-88 88 88 88z"],
    "circle-arrow-right": [512, 512, ["arrow-circle-right"], "f0a9", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zm393 17l17-17-17-17-88-88-17-17L254.1 168l17 17 47 47L136 232l-24 0 0 48 24 0 182.1 0-47 47-17 17L288 377.9l17-17 88-88z"],
    "user-group-crown": [640, 512, ["users-crown"], "f6a5", "M96 0l48 24 16 8L224 0l64 32 16-8L352 0l0 53.7 0 90.3c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-90.3L96 0zm48 144c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16-160 0 0 16zM65 464l318 0L348.5 352 99.5 352 65 464zM64 304l320 0 49.2 160L448 512l-50.2 0L50.2 512 0 512l14.8-48L64 304zM640 512l-158.5 0-2.9-9.4L422.4 320 576 320l64 192zM432 256c-27.7 0-53-10.1-72.6-26.7C375 204.6 384 175.4 384 144l0-90.3 0-10.9C398.5 35.9 414.8 32 432 32c61.9 0 112 50.1 112 112s-50.1 112-112 112z"],
    "circle-i": [512, 512, [], "e111", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 128l-24 0 0 48 24 0 48 0 0 160-48 0-24 0 0 48 24 0 48 0 48 0 48 0 24 0 0-48-24 0-48 0 0-160 48 0 24 0 0-48-24 0-72 0-72 0z"],
    "toilet-paper-check": [640, 512, [], "e5b2", "M60 512L8 512l18.4-44.2c.5-1.3 1-2.5 1.5-3.8C60.2 379.7 64 280.5 64 192C64 86 107 0 160 0L492.2 0c0 0 0 .1 0 .1c1.3-.1 2.5-.1 3.8-.1c24.5 0 44.1 11.4 58 24.5c13.6 13 23.7 29.4 31.1 46.1C600 104.2 608 147.1 608 192s-8 87.8-22.9 121.3c-7.4 16.7-17.5 33.2-31.1 46.1c-13.9 13.2-33.5 24.5-58 24.5c-16.3 0-30.5-5-42.2-12.3c2.9-20.1 5-40.2 6.5-60.2C470.5 327 482.8 336 496 336c35.3 0 64-64.5 64-144s-28.7-144-64-144c-1.6 0-3.1 .1-4.6 .4C458.2 53.7 432 116 432 192c0 48.8-1.1 100.8-6.9 152.2l-.1 .5c-5.9 51.2-16.5 101.7-35.4 147.5L381.3 512 60 512zM160 48c-.1 0-.1 0-.3 0s-.4 .1-.9 .3c-.9 .4-2.7 1.3-5.2 3.4c-5.2 4.4-11.9 12.6-18.6 26C121.7 104.5 112 144.8 112 192c0 83-3 182.7-33.1 272l270.2 0C379.6 383.6 384 285.9 384 192c0-44.9 8-87.8 22.9-121.3C410.3 63 414.3 55.3 419 48L160 48zM520 192c0 26.5-10.7 48-24 48s-24-21.5-24-48s10.7-48 24-48s24 21.5 24 48zm-204.7-4.7l-72 72L232 270.6l-11.3-11.3-40-40L169.4 208 192 185.4l11.3 11.3L232 225.4l60.7-60.7L304 153.4 326.6 176l-11.3 11.3z"],
    "filter-circle-xmark": [576, 512, [], "e17b", "M224 254.4l0 17.6 0 56.9 32.5 26c-.3 4.3-.5 8.7-.5 13.1c0 19.2 3.1 37.7 8.8 55L176 352l0-80L0 64 0 48 0 0 48 0 496 0l48 0 0 48 0 16L435.7 192c-1.2 0-2.4 0-3.7 0c-25.8 0-50.2 5.5-72.3 15.5L494.7 48 49.3 48 212.6 241 224 254.4zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L502.6 320 480 297.4l-11.3 11.3L432 345.4l-36.7-36.7L384 297.4 361.4 320l11.3 11.3L409.4 368l-36.7 36.7L361.4 416 384 438.6l11.3-11.3L432 390.6l36.7 36.7L480 438.6 502.6 416l-11.3-11.3L454.6 368l36.7-36.7z"],
    "locust": [576, 512, [], "e520", "M312 32l-24 0 0 48 24 0 48 0c84.6 0 154.7 62.6 166.3 144l-91.7 0-45.5-83.5-18-33.1-22.4 30.3-35 47.5-29.4-46.2L265 108.8l-20.6 29.4L184.2 224 80 224l-48 0 0 48 0 67.2 54 24.7L4.5 480l58.6 0 67.2-95.8 28.7 13.1-51.2 78.1-3 4.6 57.4 0 41.9-64 71 0-32.1 56.1-4.5 7.9 55.3 0 36.6-64 110.7 0 32 64 53.7 0-1.4-2.7-31.2-62.3c46.2-6.9 81.6-46.6 81.7-94.7l0-.2 0-72c0-119.3-96.7-216-216-216l-48 0zm-7.6 336l-1.3-.7-.4 .7-92.2 0-52-23.8L209.1 272l102.8 0 .7 1.1 1.8-1.1 91.7 0 .3 .6 1-.6L528 272l0 48c0 26.5-21.5 48-48 48l-175.6 0zM114 323.9L80 308.4 80 272l70.5 0L114 323.9zM242.8 224L263 195.2 281.4 224l-38.6 0zm102 0L365 196.6l15 27.4-35.2 0zM496 320a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "sort": [320, 512, ["unsorted"], "f0dc", "M0 224l48 0 224 0 48 0 0-48L160 32 0 176l0 48zM160 96.6L248.2 176 71.8 176 160 96.6zM0 288l0 48L160 480 320 336l0-48-48 0L48 288 0 288zM160 415.4L71.8 336l176.5 0L160 415.4z"],
    "list-ol": [512, 512, ["list-1-2", "list-numeric"], "f0cb", "M56 32l24 0 24 0 0 24 0 120 8 0 24 0 0 48-24 0-8 0-48 0-8 0-24 0 0-48 24 0 8 0 0-96L32 80l0-48 24 0zM192 72l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48zm0 160l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48zm0 160l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48zM8 352c0-35.3 28.7-64 64-64l17.2 0c34.7 0 62.8 28.1 62.8 62.8c0 17.7-7.5 34.6-20.5 46.5L93.4 432l34.6 0 24 0 0 48-24 0-96 0L8 480l0-24 0-.6 0-10.6 7.8-7.1 83.3-75.9c3.1-2.8 4.8-6.8 4.8-11c0-8.2-6.6-14.8-14.8-14.8L72 336c-8.8 0-16 7.2-16 16L8 352z"],
    "chart-waterfall": [512, 512, [], "e0eb", "M48 32l0 24 0 376 440 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l48 0zM192 224l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zm96-72l0 80 0 24-48 0 0-24 0-80 0-24 48 0 0 24zm96-88l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zm96 24l0 240 0 24-48 0 0-24 0-240 0-24 48 0 0 24z"],
    "sparkle": [448, 512, [], "e5d6", "M298.7 330.7l95.7-47.8L448 256l-53.7-26.8-95.7-47.8L250.8 85.7 224 32 197.2 85.7l-47.8 95.7L53.7 229.2 0 256l53.7 26.8 95.7 47.8 47.8 95.7L224 480l26.8-53.7 47.8-95.7zm-74.7 42l-31.7-63.5-7.2-14.3-14.3-7.2L107.3 256l63.5-31.7 14.3-7.2 7.2-14.3L224 139.3l31.7 63.5 7.2 14.3 14.3 7.2L340.7 256l-63.5 31.7-14.3 7.2-7.2 14.3L224 372.7z"],
    "face-party": [640, 512, [], "e383", "M35 93.5C49.7 67.8 67.7 44.3 88.5 23.6l45.8 12.2C99.7 65.1 72.1 102.3 54.3 144.7L35 93.5zM20.9 55.6L0 0 53.3 14.2C41.5 27.2 30.7 41 20.9 55.6zM320 464c59 0 112.2-24.6 150.1-64l61.6 0C485.6 467.6 408 512 320 512C178.6 512 64 397.4 64 256S178.6 0 320 0C433.4 0 529.7 73.8 563.3 176L528 176l-15.9 0C480.7 100.8 406.5 48 320 48c-114.9 0-208 93.1-208 208s93.1 208 208 208zM196.8 237.6l-25.6-19.2c34.4-45.9 103.2-45.9 137.6 0l-25.6 19.2c-21.6-28.8-64.8-28.8-86.4 0zm160 0l-25.6-19.2c34.4-45.9 103.2-45.9 137.6 0l-25.6 19.2c-21.6-28.8-64.8-28.8-86.4 0zM416 316c0 6.9-3.1 13.2-7.3 18.3c-.5 .6-1 1.1-1.5 1.7L608 336l0-96-64 0 0 32 32 0 16 0 0 32-16 0-48 0-16 0 0-16 0-64 0-16 16 0 96 0 16 0 0 16 0 128 0 16-16 0-216.8 0c.5 .6 1 1.1 1.5 1.7c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4C378.7 427.1 361.4 432 344 432l-3.9-15s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l0-13.9s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l3.9-15c17.4 0 34.7 4.9 47.9 12.3c6.6 3.7 12.5 8.2 16.7 13.4c4.3 5.1 7.3 11.4 7.3 18.3zm-32.8 36c.3 .1 .5 .2 .8 .3l0-.7c-.3 .1-.5 .2-.8 .3z"],
    "kidneys": [640, 512, [], "f5fb", "M167.4 186.6l14-15.7 39.2-44.1c7.4-8.3 11.4-18.9 11.4-30c0-14.9-7.7-29.3-23.5-39.9c-6-4-21.8-9.5-44-8.9c-33.2 .9-61.1 20-82.8 54.7C59.7 138 48 184.2 48 224c0 28.9 6.4 59.7 19.3 81.5c11.6 19.6 26.8 30.5 51 30.5c35.1 0 60.9-30.8 58.4-55.7l-7.3-72.7-2.1-20.9zM118.3 384C29.8 384 0 293 0 224C0 128.4 55 3 163.2 0c28.9-.8 55.4 5.9 71.9 16.9C262.2 35 280 63.5 280 96.7c0 22.8-8.4 44.8-23.5 61.9l-31.2 35.1 65.5 32.8 13.3 6.6 0 14.8 0 240 0 24-48 0 0-24 0-225.2-34.5-17.2 3 29.9C230.3 333.6 176.7 384 118.3 384zM418.5 245.6L384 262.8 384 488l0 24-48 0 0-24 0-240 0-14.8 13.3-6.6 65.5-32.8-31.2-35.1C368.4 141.6 360 119.6 360 96.7c0-33.3 17.8-61.7 44.9-79.8C421.5 5.9 448-.8 476.8 0C585 3 640 128.4 640 224c0 69-29.8 160-118.3 160c-58.4 0-112-50.4-106.2-108.5l3-29.9zm40.2-74.7l14 15.7-2.1 20.9-7.3 72.7c-2.5 25 23.3 55.7 58.4 55.7c24.2 0 39.4-10.9 51-30.5C585.6 283.7 592 252.9 592 224c0-39.8-11.7-86-33.7-121.3C536.6 68 508.7 48.9 475.5 48c-22.1-.6-38 4.9-44 8.9C415.7 67.5 408 81.9 408 96.7c0 11.1 4.1 21.7 11.4 30l39.2 44.1z"],
    "wifi-exclamation": [640, 512, [], "e2cf", "M344 56l0-24-48 0 0 24 0 256 0 24 48 0 0-24 0-256zM1.2 155.9l32.4 35.4C96.1 134 175.8 95.3 264 83.7L264 56l0-20.7C163.3 47.2 72.3 90.8 1.2 155.9zM119.4 286.4l32.5 35.3C183 293 221.4 272.2 264 262.3l0-49.1c-55.2 10.6-104.9 36.5-144.6 73.1zM376 213.3l0 49.1c42.6 9.8 81 30.6 112.1 59.3l32.5-35.3c-39.7-36.6-89.4-62.5-144.6-73.1zM264 424a56 56 0 1 0 112 0 56 56 0 1 0 -112 0zM376 56l0 27.7C464.2 95.3 543.9 134 606.3 191.3l32.4-35.4C567.7 90.8 476.7 47.2 376 35.3L376 56z"],
    "chart-network": [640, 512, [], "f78a", "M288 0L160 0l0 128 79.8 0L261 181.1c-34.9 21.3-60 57.1-67 98.9l-66 0 0-40L0 240 0 368l128 0 0-40 66 0c11.4 68.1 70.7 120 142 120c43.8 0 83-19.5 109.4-50.4l66.6 40 0 74.4 128 0 0-128-124 0-45.8-27.5c6.4-16.3 9.9-34 9.9-52.5c0-23.2-5.5-45.2-15.3-64.6L529.3 192 640 192l0-128L512 64l0 81.2-75.7 55.5C410.4 175.5 375 160 336 160c-10.5 0-20.6 1.1-30.5 3.2L288 119.4 288 0zm48 208a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "person-dress-burst": [640, 512, [], "e544", "M222.7 79L203.9 47.1 176 0 148.1 47.1 129.3 79 92.6 73.8 38.4 66.3l19.4 51.2L71 152 44.1 177.5 4.4 215.2l52.1 16.7 35.2 11.3L95 280l4.7 54.6 45.6-30.3L176 283.7l30.8 20.5 45.6 30.3L257 280l3.2-36.9 35.2-11.3 18.1-5.8 15.9-28.2-21.6-20.4L281 152l13.1-34.6 19.4-51.2-54.2 7.6L222.7 79zM239.9 125l-3.8 10-11.4 29.9 23.2 22 7.7 7.3-10.1 3.3-30.4 9.8-2.7 31.9-.9 10.6-8.9-5.9L176 226l-26.6 17.7-8.9 5.9-.9-10.6-2.7-31.9-30.4-9.8-10.1-3.3 7.7-7.3 23.2-22L115.9 135l-3.8-10 10.6 1.5 31.7 4.4 16.3-27.5 5.4-9.2 5.4 9.2 16.3 27.5 31.7-4.4 10.6-1.5zM480 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136-11.6 21 42 23.3 11.6-21L420 217.7 383 336l-15 48 48 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 48 0-15-48L540 217.7l45.4 81.9 11.6 21 42-23.3-11.6-21-75.3-136L545.2 128l-14.1 0L512 128l-64 0-19.1 0zM480 186.5L526.7 336l-93.4 0L480 186.5z"],
    "dice-d4": [512, 512, [], "f6d0", "M225.3 38.4L30 282.5 0 320l38.4 28.8L232 494l24 18 24-18L473.6 348.8 512 320l-30-37.5L286.7 38.4 280 30 256 0 232 30l-6.7 8.4zm6.7 68.4L232 434 68.4 311.3 232 106.8zM280 434l0-327.2L443.6 311.3 280 434z"],
    "money-check-dollar": [576, 512, ["money-check-alt"], "f53d", "M48 112l0 288 480 0 0-288L48 112zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM480 272l0 48-224 0 0-48 224 0zM256 176l224 0 0 48-224 0 0-48zm-76-16l0 6.3c6.6 1.2 16.7 3.2 21.1 4.4l19.3 5.1-10.3 38.7-19.3-5.1c-3.8-1-17.4-3.7-21.7-4.3c-12.2-1.9-22.2-.3-28.6 2.6c-6.3 2.9-7.9 6.2-8.2 8.1c-.6 3.4 0 4.7 .1 5c.3 .5 1 1.8 3.6 3.5c6.1 4.2 15.7 7.2 29.9 11.4l.8 .2s0 0 0 0s0 0 0 0c12.1 3.7 28.3 8.5 40.4 17.4c6.7 4.9 13 11.4 16.9 20.5c4 9.1 4.8 19.1 3 29.4c-3.3 19-15.9 32-31.6 38.7c-4.9 2.1-10.1 3.6-15.4 4.6l0 5.5 0 20-40 0 0-20 0-6.4c-9.5-2.2-22-6.4-29.9-9.1c0 0 0 0 0 0c-1.7-.6-3.2-1.1-4.4-1.5l-19-6.3 12.6-38 19 6.3c2 .7 4.2 1.4 6.4 2.1c0 0 0 0 0 0c9.5 3.2 20.2 6.9 26.2 7.9c12.8 2 22.7 .7 28.8-1.9c5.5-2.3 7.4-5.3 8-8.8c.7-4 .1-5.9-.2-6.7c-.4-.9-1.3-2.2-3.7-4c-5.9-4.3-15.3-7.5-29.3-11.7l-2.2-.7c-11.7-3.5-27-8.1-38.6-16c-6.6-4.5-13.2-10.7-17.3-19.5c-4.2-9-5.2-18.8-3.4-29c3.2-18.3 16.2-30.9 31.1-37.7c5-2.3 10.4-4 16-5.1l0-6 0-20 40 0 0 20z"],
    "vector-square": [448, 512, [], "f5cb", "M408 72l0 48-48 0 0-48 48 0zM360 32l-40 0 0 40L128 72l0-40L88 32 40 32 0 32 0 72l0 48 0 40 40 0 0 192L0 352l0 40 0 48 0 40 40 0 48 0 40 0 0-40 192 0 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0 0-192 40 0 0-40 0-48 0-40-40 0-48 0zM88 352l0-192 40 0 0-40 192 0 0 40 40 0 0 192-40 0 0 40-192 0 0-40-40 0zM40 392l48 0 0 48-48 0 0-48zm320 0l48 0 0 48-48 0 0-48zM40 72l48 0 0 48-48 0 0-48z"],
    "bread-slice": [512, 512, [], "f7ec", "M112 208l0 48 0 176 288 0 0-176 0-48 48 0c8.8 0 16-7.2 16-16c0-34.5-24.6-62.3-74.9-83.9C340.2 87.2 282.8 80 256 80s-84.2 7.2-133.1 28.1C72.6 129.7 48 157.5 48 192c0 8.8 7.2 16 16 16l48 0zM448 432l0 48-48 0-288 0-48 0 0-48 0-128 0-48c-35.3 0-64-28.7-64-64C0 64 192 32 256 32s256 32 256 160c0 35.3-28.7 64-64 64l0 48 0 128z"],
    "language": [640, 512, [], "f1ab", "M272 64L0 64 0 448l272 0 32 0 16 0 272 0 48 0 0-48 0-288 0-48-48 0L320 64l-16 0-32 0zm320 48l0 288-272 0 0-288 272 0zM144.9 160l30.3 0 3.4 8.6 47.8 119.6c.1 .3 .2 .6 .3 .9l23.8 59.6 1.4 3.4-43.1 0-14.4-36-68.9 0-14.4 36-43.1 0 1.4-3.4L93.3 289c.1-.3 .2-.6 .4-.9l47.8-119.6 3.4-8.6zM160 229.9L141.5 276l36.9 0L160 229.9zM476 164l-40 0 0 20 0 4-52 0-20 0 0 40 20 0 72 0 34 0-21.6 51.7c-2.6-2.3-5.2-4.8-7.7-7.3l-14.6-14.6L432 243.7 403.7 272l14.1 14.1 14.4 14.4L409 309.3l-18.7 7 14 37.5 18.7-7 45.3-17c2.1 1.4 4.3 2.8 6.5 4.1l18.9 11.3 17.2 10.3 20.6-34.3-17.1-10.3-12.4-7.4L533.3 228l2.7 0 20 0 0-40-20 0-16 0-44 0 0-4 0-20z"],
    "wheat-awn-slash": [640, 512, [], "e338", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L440.1 318.9c19-3.2 37.2-12.1 51.8-26.8l10.2-10.2L536 248l-29.5-29.5c-1.5-1.5-3-2.9-4.5-4.3c-1.8-1.6-3.6-3.2-5.5-4.7L553 153l17-17L536 102.1l-17 17-64 64-3.1 3.1c-7.7-2.3-15.6-3.8-23.6-4.5L557.8 52.2l17-17L540.8 1.3l-17 17L394.4 147.7c-.8-8-2.3-15.9-4.5-23.6L393 121l64-64 17-17L440 6.1 423 23 366.5 79.5c-1.5-1.9-3.1-3.7-4.7-5.5c-1.1-1.2-2.3-2.5-3.5-3.7l-.9-.9L328 40 295.2 72.8l-.9 .9-.3 .3c-16.9 17.4-27 38.9-30.4 61.2L248 120l-29 27.2L48.4 14.8zM384.8 399.2L151.6 215.4l-13.2 12.4C92.2 271.1 91.1 344 135.8 388.7l8.7 8.7c0 0 0 0 0 0L82.2 459.8l-17 17 33.9 33.9 17-17 62.4-62.4 8.8 8.8c44.7 44.7 117.5 43.6 160.8-2.5L376 408s0 0 0 0l8.8-8.8zM169.8 354.7c-24.4-24.4-24.9-63.3-2.1-88.4c24.3 26.6 27.4 65.7 9.2 95.5l-7.1-7.1zm139.8 53.5c-25 22.9-64 22.3-88.4-2L214 399c29.9-18.2 69-15.1 95.6 9.3zm25-205.5l-5.5-5.5c-24.6-24.6-25-64.1-1.3-89.2c23 26.9 25.3 65.5 6.8 94.7zm133.3 45.4l-10 10c-18.7 18.7-49.1 18.7-67.9 0l-16.8-16.8c29.2-18.5 67.8-16.2 94.7 6.8z"],
    "face-kiss-wink-heart": [512, 512, [128536, "kiss-wink-heart"], "f598", "M338.9 446.8c-25.4 11-53.4 17.2-82.9 17.2C141.1 464 48 370.9 48 256S141.1 48 256 48s208 93.1 208 208c0 22.4-3.5 43.9-10.1 64.1c3.1 4.5 5.7 9.4 7.8 14.6c12.7-1.6 25.1 .4 36.2 5c9.1-26.2 14-54.4 14-83.7C512 114.6 397.4 0 256 0S0 114.6 0 256S114.6 512 256 512c33.5 0 65.6-6.4 94.9-18.2l-1.5-5.9-10.5-41.1zM296 316c0-6.9-3.1-13.2-7.3-18.3c-4.3-5.2-10.1-9.7-16.7-13.4C258.7 276.9 241.4 272 224 272l-3.9 15s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2 .1c.2 .1 .5 .3 .9 .5c.8 .5 2 1.2 3.4 2.1c2.8 1.9 6.5 4.5 10.2 7.6c3.7 3.1 7.2 6.6 9.6 10.1c2.5 3.5 3.5 6.4 3.5 8.6s-1 5-3.5 8.6c-2.5 3.5-5.9 6.9-9.6 10.1c-3.7 3.1-7.4 5.7-10.2 7.6c-1.4 .9-2.6 1.6-3.4 2.1c-.4 .2-.7 .4-.9 .5l-.2 .1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l0 13.9s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2 .1c.2 .1 .5 .3 .9 .5c.8 .5 2 1.2 3.4 2.1c2.8 1.9 6.5 4.5 10.2 7.6c3.7 3.1 7.2 6.6 9.6 10.1c2.5 3.5 3.5 6.4 3.5 8.6s-1 5-3.5 8.6c-2.5 3.5-5.9 6.9-9.6 10.1c-3.7 3.1-7.4 5.7-10.2 7.6c-1.4 .9-2.6 1.6-3.4 2.1c-.4 .2-.7 .4-.9 .5l-.2 .1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l3.9 15c17.4 0 34.7-4.9 47.9-12.3c6.6-3.7 12.5-8.2 16.7-13.4c4.3-5.1 7.3-11.4 7.3-18.3s-3.1-13.2-7.3-18.3c-4.3-5.2-10.1-9.7-16.7-13.4c-2.7-1.5-5.7-3-8.7-4.3c3.1-1.3 6-2.7 8.7-4.3c6.6-3.7 12.5-8.2 16.7-13.4c4.3-5.1 7.3-11.4 7.3-18.3zM176.4 240a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm199.2-5.7l32.2-23.8c-36-48.7-108.2-48.7-144.2 0l32.2 23.8c20-27.1 59.8-27.1 79.8 0zm58.4 118c-6-23.2-28.8-37-51.1-30.8s-35.4 30.1-29.5 53.4l27 105.1 100.7-28.2c22.2-6.2 35.4-30.1 29.5-53.4s-28.8-37-51.1-30.8l-20.2 5.6-5.4-21z"],
    "dagger": [384, 512, [], "f6cb", "M216 0l0 24 0 104 8 0 48 0 40 0 24 0 48 0 0 48c0 26.5-21.5 48-48 48s-48-21.5-48-48l-16 0-48 0-32 0-32 0-48 0-16 0c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-48 48 0 24 0 40 0 48 0 8 0 0-104 0-24 48 0zM160 398.6L192 437l32-38.4L224 208l48 0 0 208-48.8 58.5L192 512l-31.2-37.5L112 416l0-208 48 0 0 190.6z"],
    "podium": [448, 512, [], "f680", "M176 0L288 0c26.5 0 48 21.5 48 48s-21.5 48-48 48L176 96l0-24-8 0c-22.1 0-40 17.9-40 40l0 32 296 0 24 0 0 48-24 0L24 192 0 192l0-48 24 0 56 0 0-32c0-48.6 39.4-88 88-88l8 0 0-24zM80 512L47.3 224l48.3 0 27.3 240 202.3 0 27.3-240 48.3 0L368 512 80 512z"],
    "diamonds-4": [512, 512, [], "e68b", "M150.6 105.4l-11.3 11.3 33.9 33.9 48.8 48.8 22.6 22.6L256 233.4l11.3-11.3 22.6-22.6 48.8-48.8 33.9-33.9-11.3-11.3L338.7 82.7 289.9 33.9 256 0 222.1 33.9 173.3 82.7l-22.6 22.6zm56.6 11.3L256 67.9l48.8 48.8L256 165.5l-48.8-48.8zm82.7 128L278.6 256l11.3 11.3 22.6 22.6 48.8 48.8 33.9 33.9 11.3-11.3 22.6-22.6 48.8-48.8L512 256l-33.9-33.9-48.8-48.8-22.6-22.6-11.3-11.3-33.9 33.9-48.8 48.8-22.6 22.6zM346.5 256l48.8-48.8L444.1 256l-48.8 48.8L346.5 256zm14.9 150.6l11.3-11.3-33.9-33.9-48.8-48.8-22.6-22.6L256 278.6l-11.3 11.3-22.6 22.6-48.8 48.8-33.9 33.9 11.3 11.3 22.6 22.6 48.8 48.8L256 512l33.9-33.9 48.8-48.8 22.6-22.6zm-56.6-11.3L256 444.1l-48.8-48.8L256 346.5l48.8 48.8zm-82.7-128L233.4 256l-11.3-11.3-22.6-22.6-48.8-48.8-33.9-33.9-11.3 11.3L82.7 173.3 33.9 222.1 0 256l33.9 33.9 48.8 48.8 22.6 22.6 11.3 11.3 33.9-33.9 48.8-48.8 22.6-22.6zM165.5 256l-48.8 48.8L67.9 256l48.8-48.8L165.5 256z"],
    "memo-circle-check": [576, 512, [], "e1d9", "M48 48l288 0 0 172.5c14.6-9.5 30.8-17 48-21.8L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 282.8 0c-18.3-12.9-34.1-29.2-46.3-48L48 464 48 48zM288 224l-24 0-144 0-24 0 0 48 24 0 144 0 20.5 0c1.1-1.8 2.3-3.5 3.5-5.2l0-42.8zM120 128l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm0 192l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zm456 48a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L416 430.6l-11.3-11.3-40-40L353.4 368 376 345.4l11.3 11.3L416 385.4l60.7-60.7L488 313.4 510.6 336z"],
    "route-highway": [448, 512, [], "f61a", "M236.3 11.4L224 4l-12.3 7.4-8 4.8c-38.3 23-85.5 25.7-126.2 7.2L65.9 18.2 46 9.1l-10.9 19-32 56L-3.2 95.2l5.7 11.5 16.2 32.5c8.7 17.4 13.2 36.6 13.2 56c0 15.9-3 31.7-9 46.5L8.7 277.7C2.9 292 0 307.3 0 322.7c0 46.7 26.8 89.2 68.8 109.4l144.8 69.5 10.4 5 10.4-5 144.8-69.5c42.1-20.2 68.8-62.7 68.8-109.4c0-15.4-2.9-30.7-8.7-45.1L425 241.8c-5.9-14.8-9-30.6-9-46.5c0-19.5 4.5-38.6 13.2-56l16.2-32.5 5.7-11.5-6.4-11.2-32-56L402 9.1l-19.9 9.1-11.5 5.2c-40.7 18.5-87.9 15.8-126.2-7.2l-8-4.8zM80 192L368 192c0 1.1 0 2.2 0 3.2c0 22 4.2 43.9 12.4 64.4l14.4 35.9c3.5 8.7 5.2 17.9 5.2 27.2c0 28.2-16.2 53.9-41.6 66.1L224 453.4 89.6 388.9C64.2 376.7 48 351 48 322.7c0-9.3 1.8-18.6 5.2-27.2l14.4-35.9C75.8 239.1 80 217.3 80 195.2c0-1.1 0-2.2 0-3.2z"],
    "down-to-line": [384, 512, ["arrow-alt-to-bottom"], "f34a", "M224 160l0 48 48 0 28.1 0L192 316.1 83.9 208l28.1 0 48 0 0-48 0-80 64 0 0 80zm1.9 190.1L352 224l0-16 0-48-32 0-16 0-32 0 0-48 0-32 0-48-48 0-64 0-48 0 0 48 0 32 0 48-32 0-16 0-32 0 0 48 0 16L158.1 350.1 192 384l33.9-33.9zM24 432L0 432l0 48 24 0 336 0 24 0 0-48-24 0L24 432z"],
    "filter": [512, 512, [], "f0b0", "M224 286.4l0 17.6 0 56.9 64 51.2L288 304l0-17.6L299.4 273 462.7 80 49.3 80 212.6 273 224 286.4zM0 80L0 32l48 0 416 0 48 0 0 48 0 16L336 304l0 146.5 0 61.5-48-38.4L176 384l0-80L0 96 0 80z"],
    "square-g": [448, 512, [], "e271", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM144 256c0 44.2 35.8 80 80 80c35.8 0 66.1-23.5 76.3-56L248 280l-24 0 0-48 24 0 80 0 24 0 0 24c0 70.7-57.3 128-128 128s-128-57.3-128-128s57.3-128 128-128c32.8 0 62.7 12.3 85.3 32.6l-32 35.8C263.2 183.7 244.5 176 224 176c-44.2 0-80 35.8-80 80z"],
    "circle-phone": [512, 512, ["phone-circle"], "e11b", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM200 128l-72 16 0 16c0 123.7 100.3 224 224 224l16 0 16-72-72-40-33.5 41.9c-34.2-18.1-62.3-46.2-80.4-80.4L240 200l-40-72z"],
    "clipboard-prescription": [384, 512, [], "f5e8", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352L48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM104 204l-20 0 0 20 0 80 0 80 40 0 0-60 35.7 0 52 52-25.9 25.9L171.7 416 200 444.3l14.1-14.1L240 404.3l25.9 25.9L280 444.3 308.3 416l-14.1-14.1L268.3 376l25.9-25.9L308.3 336 280 307.7l-14.1 14.1L240 347.7l-32.6-32.6C224.6 304.6 236 285.6 236 264c0-33.1-26.9-60-60-60l-72 0zm72 80l-8 0-44 0 0-40 52 0c11 0 20 9 20 20s-9 20-20 20z"],
    "user-nurse-hair": [448, 512, [], "e45d", "M96 48L224 0 352 48l0 80-.3 0c.2 2.6 .3 5.3 .3 8l0 40c0 70.7-57.3 128-128 128s-128-57.3-128-128c0 0 0 0 0 0l0-40c0-2.7 .1-5.4 .3-8l-.3 0 0-80zm48 128c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16-48 0-16-16-32 32-64 0zM208 40l0 24-24 0 0 32 24 0 0 24 32 0 0-24 24 0 0-32-24 0 0-24-32 0zM189 456.9L105.4 368l-6.8 0-32 96 129.1 0-6.7-7.1zM381.4 464l-32-96-6.8 0L259 456.9l-6.7 7.1 129.1 0zM321.9 320l62.1 0 48 144 16 48-50.6 0L50.6 512 0 512l16-48L64 320l62.1 0L191 389l33 35 33-35 64.9-69z"],
    "question": [320, 512, [10067, 10068, 61736], "3f", "M144 80c-44.2 0-80 35.8-80 80l0 16-48 0 0-16C16 89.3 73.3 32 144 32l32 0c70.7 0 128 57.3 128 128l0 7.4c0 38.2-18.2 74.2-49 96.8l-71 52 0 11.8 0 24-48 0 0-24 0-24 0-12.2 9.8-7.2 80.8-59.2c18.5-13.6 29.4-35.1 29.4-58.1l0-7.4c0-44.2-35.8-80-80-80l-32 0zm48 336l0 64-64 0 0-64 64 0z"],
    "file-signature": [576, 512, [], "f573", "M336 435.3l0 28.7L48 464 48 48l176 0 0 112 112 0 0 84.4 48-48 0-68.4L256 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-37-1.7 1.7L336 435.3zM152 304l-11.9 0-3.4 11.4L116.1 384 96 384l-16 0 0 32 16 0 32 0 11.9 0 3.4-11.4L160 349l16.7 55.6 3.4 11.4 11.9 0 8 0 9.9 0 4.4-8.8L225.9 384l12.2 0 11.6 23.2 4.4 8.8 9.9 0 16 0 1.6 0 6.4 0 .1-.1L370.9 404 512.1 262.7l-71-71L299.9 333l-7.3 51-11 0-1.6 0-6.1 0-11.6-23.2-4.4-8.8-9.9 0-32 0-9.9 0-4.4 8.8-3 5.9-15.4-51.4L179.9 304 168 304l-16 0zM576 198.8l-71-71-41.3 41.3 71 71L576 198.8z"],
    "toggle-large-on": [576, 512, [], "e5b1", "M576 64L0 64 0 448l576 0 0-384zm-48 48l0 288-288 0 0-288 288 0z"],
    "up-down-left-right": [512, 512, ["arrows-alt"], "f0b2", "M160 144l0-48 62.1-62.1L256 0l33.9 33.9L352 96l0 48-48 0-24 0 0 88 88 0 0-24 0-48 48 0 62.1 62.1L512 256l-33.9 33.9L416 352l-48 0 0-48 0-24-88 0 0 88 24 0 48 0 0 48-62.1 62.1L256 512l-33.9-33.9L160 416l0-48 48 0 24 0 0-88-88 0 0 24 0 48-48 0L33.9 289.9 0 256l33.9-33.9L96 160l48 0 0 48 0 24 88 0 0-88-24 0-48 0zM284.1 96L256 67.9 227.9 96l56.2 0zM67.9 256L96 284.1l0-56.2L67.9 256zM284.1 416l-56.2 0L256 444.1 284.1 416zm160-160L416 227.9l0 56.2L444.1 256z"],
    "dryer-heat": [448, 512, ["dryer-alt"], "f862", "M48 48l0 416 352 0 0-416L48 48zM0 0L48 0 400 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM104 80a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm56 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM80 288a144 144 0 1 1 288 0A144 144 0 1 1 80 288zm120-70.6l-12.7-12.7-22.6 22.6L177.4 240c4.2 4.2 6.6 10 6.6 16s-2.4 11.8-6.6 16l-9.4 9.4c-10.2 10.2-16 24.1-16 38.6s5.8 28.4 16 38.6l12.7 12.7 22.6-22.6L190.6 336c-4.2-4.2-6.6-10-6.6-16s2.4-11.8 6.6-16l9.4-9.4c10.2-10.2 16-24.1 16-38.6s-5.8-28.4-16-38.6zm80 0l-12.7-12.7-22.6 22.6L257.4 240c4.2 4.2 6.6 10 6.6 16s-2.4 11.8-6.6 16l-9.4 9.4c-10.2 10.2-16 24.1-16 38.6s5.8 28.4 16 38.6l12.7 12.7 22.6-22.6L270.6 336c-4.2-4.2-6.6-10-6.6-16s2.4-11.8 6.6-16l9.4-9.4c10.2-10.2 16-24.1 16-38.6s-5.8-28.4-16-38.6z"],
    "house-chimney-user": [576, 512, [], "e065", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6L512 190.6l0-6.6 0-96 0-24-48 0 0 24 0 61.9L303.5 13.7zM112 464l0-251.2L288 63.5 464 212.8 464 464l-352 0zM288 288a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm-80 32l-32 96 224 0-32-96-160 0z"],
    "hand-holding-heart": [576, 512, [], "f4be", "M167.2 135.1c-14.9-14.9-23.2-35-23.2-56l0-3.6C144 33.8 177.9-.1 219.6-.1c23 0 44.7 10.4 59.1 28.4L288 39.9l9.3-11.6C311.6 10.4 333.4-.1 356.4-.1C398.1-.1 432 33.8 432 75.6l0 3.6c0 21-8.3 41.1-23.2 56L384 159.9l-96 96-96-96-24.8-24.8zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "arrow-up-small-big": [576, 512, ["sort-size-up-alt"], "f88f", "M432 80l0 64-64 0 0-64 64 0zM368 32l-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-64 0zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM368 432l0-128 128 0 0 128-128 0zM320 256l0 48 0 128 0 48 48 0 128 0 48 0 0-48 0-128 0-48-48 0-128 0-48 0z"],
    "train-track": [576, 512, [], "e453", "M392.9 32l-51 0 23 64L211.1 96l23-64-51 0-23 64L112 96 88 96l0 48 24 0 30.8 0L114 224l-42 0-24 0 0 48 24 0 24.7 0L67.9 352 32 352 8 352l0 48 24 0 18.7 0L21.9 480l51 0 28.8-80 372.7 0 28.8 80 51 0-28.8-80 18.7 0 24 0 0-48-24 0-35.9 0-28.8-80 24.7 0 24 0 0-48-24 0-42 0-28.8-80 30.8 0 24 0 0-48-24 0-48.1 0-23-64zM382.2 144L411 224 165 224l28.8-80 188.3 0zm46.1 128l28.8 80-338.1 0 28.8-80 280.5 0z"],
    "puzzle-piece": [512, 512, [129513], "f12e", "M201.1 57.3C194.1 62.5 192 68 192 72c0 4.5 2.8 11.2 12.4 16.9l11.6 7 0 13.6 0 10.5 0 24-24 0L48 144l0 60.5c7.4-2.9 15.5-4.5 24-4.5c43.1 0 72 39.4 72 80s-28.9 80-72 80c-8.5 0-16.6-1.6-24-4.5L48 464l108.5 0c-2.9-7.4-4.5-15.5-4.5-24c0-43.1 39.4-72 80-72s80 28.9 80 72c0 8.5-1.6 16.6-4.5 24l60.5 0 0-144 0-24 24 0 10.5 0 13.6 0 7 11.6c5.8 9.6 12.4 12.4 16.9 12.4c4 0 9.5-2.1 14.7-9.1s9.3-17.9 9.3-30.9s-4-23.8-9.3-30.9s-10.7-9.1-14.7-9.1c-4.5 0-11.2 2.8-16.9 12.4l-7 11.6-13.6 0L392 264l-24 0 0-24 0-96-96 0-24 0 0-24 0-10.5 0-13.6 11.6-7C269.2 83.2 272 76.5 272 72c0-4-2.1-9.5-9.1-14.7S245 48 232 48s-23.8 4-30.9 9.3zM172.3 18.9C188.5 6.8 209.6 0 232 0s43.5 6.8 59.7 18.9S320 49.5 320 72c0 8.6-1.8 16.7-4.9 24L392 96l24 0 0 24 0 76.9c7.3-3.1 15.4-4.9 24-4.9c22.5 0 41 12.2 53.1 28.3S512 257.6 512 280s-6.8 43.5-18.9 59.7S462.5 368 440 368c-8.6 0-16.7-1.8-24-4.9L416 488l0 24-24 0-120 0-24 0 0-24 0-14.4 0-10.9 8.2-7.2c5.4-4.7 7.8-10.3 7.8-15.5c0-9.9-10.7-24-32-24s-32 14.1-32 24c0 5.3 2.4 10.8 7.8 15.5l8.2 7.2 0 10.9 0 14.4 0 24-24 0L24 512 0 512l0-24L0 320l0-24 24 0 14.4 0 10.9 0 7.2 8.2c4.7 5.4 10.3 7.8 15.5 7.8c9.9 0 24-10.7 24-32s-14.1-32-24-32c-5.3 0-10.8 2.4-15.5 7.8L49.3 264l-10.9 0L24 264 0 264l0-24L0 120 0 96l24 0 124.9 0c-3.1-7.3-4.9-15.4-4.9-24c0-22.5 12.2-41 28.3-53.1z"],
    "money-check": [576, 512, [], "f53c", "M48 112l0 288 480 0 0-288L48 112zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM288 208l0 48L96 256l0-48 192 0zm192 96l0 48L96 352l0-48 384 0zm0-144l0 96-128 0 0-96 128 0z"],
    "star-half-stroke": [576, 512, ["star-half-alt"], "f5c0", "M315.2 51.4L374.6 164l125.4 21.7 57.3 9.9-40.5 41.7L428 328.5l18.1 125.9 8.3 57.6-52.2-25.7L288.1 430.2 173.9 486.3 121.7 512l8.3-57.6 18.1-125.9L59.4 237.3 18.9 195.6l57.3-9.9L201.6 164 260.9 51.4 288.1 0l27.1 51.4zm-27.1 51.4l0 273.8 21.2 10.4L394 428.8l-13.4-93.4L377.2 312l16.4-16.9 65.8-67.7-93-16.1-23.3-4-11-20.9-44.1-83.5z"],
    "file-exclamation": [384, 512, [], "f31a", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM216 192l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM168 384l0 48 48 0 0-48-48 0z"],
    "code": [640, 512, [], "f121", "M376.5 1.8l-7.3 22.8-144 448-7.3 22.8 45.7 14.7 7.3-22.8 144-448 7.3-22.8L376.5 1.8zm61.6 135.3l17.5 16.4L564.9 256 455.6 358.5l-17.5 16.4 32.8 35 17.5-16.4 128-120L635.1 256l-18.7-17.5-128-120-17.5-16.4-32.8 35zm-269-35l-17.5 16.4-128 120L4.9 256l18.7 17.5 128 120 17.5 16.4 32.8-35-17.5-16.4L75.1 256 184.4 153.5l17.5-16.4-32.8-35z"],
    "whiskey-glass": [512, 512, [129347, "glass-whiskey"], "f7a0", "M91.9 336l328.2 0-13.7 96-300.7 0L91.9 336zM41 318.8L64 480l384 0 23-161.2c.6-2.1 1-4.4 1-6.8L505.1 80 512 32l-48.5 0-415 0L0 32 6.9 80 40 312c0 2.3 .3 4.6 1 6.8zM85.1 288L55.3 80l401.3 0L426.9 288 85.1 288z"],
    "moon-stars": [512, 512, [], "f755", "M320 64l48 16L320 96l-16 48L288 96 240 80l48-16 16-48 16 48zM440 200l72 24-72 24-24 72-24-72-72-24 72-24 24-72 24 72zM192 128c21 0 41.2 3.4 60.2 9.6c-21.5 8.3-40.5 21.6-55.6 38.5C173.8 201.5 160 235.2 160 272c0 78 62 141.5 139.4 143.9c1.5 0 3.1 .1 4.6 .1c22 0 42.9-4.9 61.6-13.8c-11.1 23.4-26.8 44.1-45.8 61.1C285.8 493.6 241 512 192 512C86 512 0 426 0 320C0 219.2 77.6 136.6 176.3 128.6c5.2-.4 10.4-.6 15.7-.6zM48 320c0 79.5 64.5 144 144 144c18.3 0 35.8-3.4 51.8-9.6C167.3 429.1 112 357 112 272c0-29.4 6.6-57.3 18.4-82.2C81.7 212.9 48 262.5 48 320z"],
    "building-circle-exclamation": [640, 512, [], "e4d3", "M48 48l288 0 0 246.6c11.1-24.3 27.7-45.5 48-62.3L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-8.2c-20.3-16.8-36.9-38.1-48-62.3l0 22.6-96 0 0-112-96 0 0 112-96 0L48 48zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm208 0l-80 0 0 80 80 0 0-80zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-64l-32 0 0-32 32 0 0 32zm0-176l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0z"],
    "clothes-hanger": [640, 512, [], "e136", "M211.4 91.3C221 38.4 267 0 320.8 0C382.2 0 432 49.8 432 111.2l0 2.9c0 36.5-17.5 70.8-47 92.3l-23.2 16.9L629.4 404.1l10.6 7.1 0 12.7 0 64 0 24-24 0L24 512 0 512l0-24 0-64 0-12.7 10.6-7.1L306.2 204.3l50.6-36.8c17.1-12.4 27.2-32.3 27.2-53.5l0-2.9C384 76.3 355.7 48 320.8 48c-30.6 0-56.7 21.8-62.2 51.9l-3 16.4-4.3 23.6-47.2-8.6 4.3-23.6 3-16.4zM320 253L48 436.7 48 464l544 0 0-27.3L320 253z"],
    "mobile-notch": [384, 512, ["mobile-iphone"], "e1ee", "M256 48l0 32L128 80l0-32L64 48l0 416 256 0 0-416-64 0zM16 0L64 0 320 0l48 0 0 48 0 416 0 48-48 0L64 512l-48 0 0-48L16 48 16 0z"],
    "magnifying-glass-chart": [512, 512, [], "e522", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zM104 216l0 48 0 24 48 0 0-24 0-48 0-24-48 0 0 24zm80-96l0 144 0 24 48 0 0-24 0-144 0-24-48 0 0 24zm80 64l0 80 0 24 48 0 0-24 0-80 0-24-48 0 0 24z"],
    "arrow-up-right-from-square": [512, 512, ["external-link"], "f08e", "M328 0L304 0l0 48 24 0 102.1 0L207 271l-17 17L224 321.9l17-17 223-223L464 184l0 24 48 0 0-24 0-160 0-24L488 0 328 0zM24 32L0 32 0 56 0 488l0 24 24 0 432 0 24 0 0-24 0-176 0-24-48 0 0 24 0 152L48 464 48 80l152 0 24 0 0-48-24 0L24 32z"],
    "cubes-stacked": [448, 512, [], "e4e6", "M272 80l-32 0 0 32 32 0 0-32zM240 32l32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48 48 0zM120.5 240.5l16 27.7 27.7-16-16-27.7-27.7 16zM55 223l41.6-24 27.7-16 41.6-24 24 41.6 16 27.7 24 41.6-41.6 24-27.7 16-41.6 24L95 292.2 79 264.5 55 223zm281 17l-32 0 0 32 32 0 0-32zm-80-48l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48zM368 432l32 0 0-32-32 0 0 32zm-48-80l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48zm-80 48l-32 0 0 32 32 0 0-32zm-32-48l32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48 48 0zM48 400l0 32 32 0 0-32-32 0zM0 352l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0L0 480l0-48 0-32 0-48z"],
    "images-user": [576, 512, [], "e1b9", "M528 80L144 80l0 256 88 0 24-64 160 0 24 64 88 0 0-256zM144 32l384 0 48 0 0 48 0 256 0 48-48 0-384 0-48 0 0-48L96 80l0-48 48 0zM48 96l0 24 0 312 408 0 24 0 0 48-24 0L24 480 0 480l0-24L0 120 0 96l48 0zm224 80a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "won-sign": [512, 512, [8361, "krw", "won"], "f159", "M68.2 240L11.5 32l49.8 0L118 240l67.1 0L228.6 50.6 232.9 32 252 32l8 0 19.1 0 4.3 18.6L326.9 240l67.1 0L450.8 32l49.8 0L443.8 240l44.2 0 24 0 0 48-24 0-57.3 0L383.2 462.3 378.3 480 360 480l-8 0-19.1 0-4.3-18.6L288.7 288l-65.5 0L183.4 461.4 179.1 480 160 480l-8 0-18.3 0-4.8-17.7L81.3 288 24 288 0 288l0-48 24 0 44.2 0zm62.8 48l23.3 85.4L174 288l-43 0zm103.2-48l43.4 0L256 145.7 234.3 240zM338 288l19.7 85.4L380.9 288l-43 0z"],
    "image-polaroid-user": [448, 512, [], "e1b6", "M48 432l0-64 352 0 0 64L48 432zM322 320l-18-48-160 0-18 48-78 0L48 80l352 0 0 240-78 0zm126 24l0-24 0-240 0-48-48 0L48 32 0 32 0 80 0 320l0 24 0 24 0 64 0 48 48 0 352 0 48 0 0-48 0-64 0-24zM288 176a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "virus-covid": [512, 512, [], "e4a8", "M216 0L192 0l0 48 24 0 16 0 0 33.6c-30.7 4.2-58.8 16.3-82.3 34.1L125.9 92l11.3-11.3 17-17L120.2 29.7l-17 17L46.7 103.3l-17 17 33.9 33.9 17-17L92 125.9l23.8 23.8C97.9 173.2 85.8 201.3 81.6 232L48 232l0-16 0-24L0 192l0 24 0 80 0 24 48 0 0-24 0-16 33.6 0c4.2 30.7 16.3 58.8 34.1 82.3L92 386.1 80.6 374.8l-17-17L29.7 391.8l17 17 56.6 56.6 17 17 33.9-33.9-17-17L125.9 420l23.8-23.8c23.5 17.9 51.7 29.9 82.3 34.1l0 33.6-16 0-24 0 0 48 24 0 80 0 24 0 0-48-24 0-16 0 0-33.6c30.7-4.2 58.8-16.3 82.3-34.1L386.1 420l-11.3 11.3-17 17 33.9 33.9 17-17 56.6-56.6 17-17-33.9-33.9-17 17L420 386.1l-23.8-23.8c17.9-23.5 29.9-51.7 34.1-82.3l33.6 0 0 16 0 24 48 0 0-24 0-80 0-24-48 0 0 24 0 16-33.6 0c-4.2-30.7-16.3-58.8-34.1-82.3L420 125.9l11.3 11.3 17 17 33.9-33.9-17-17L408.7 46.7l-17-17L357.8 63.7l17 17L386.1 92l-23.8 23.8C338.8 97.9 310.7 85.8 280 81.6L280 48l16 0 24 0 0-48L296 0 216 0zm40 128a128 128 0 1 1 0 256 128 128 0 1 1 0-256zm0 112a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm48 88a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "square-ellipsis": [448, 512, [], "e26e", "M48 432l352 0 0-352L48 80l0 352zM0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480zM160 224l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zm160 0l0 64-64 0 0-64 64 0z"],
    "pie": [576, 512, [129383], "f705", "M544 240l-12.7 0C497.7 137.8 401.4 64 288 64S78.3 137.8 44.7 240L32 240 0 240l0 64 32 0 9.2 0 63.9-30.4 6-2.9 6.3 2.3L200 303l82.5-30 5.5-2 5.5 2L376 303l82.5-30 6.3-2.3 6.1 2.9L534.8 304l9.2 0 32 0 0-64-32 0zM96 448l384 0 38.7-116.2L475.1 311l-29.7 89-314.8 0-29.7-89L57.3 331.8 96 448zM206.3 151.2l-16 32-7.2 14.3-28.6-14.3 7.2-14.3 16-32 7.2-14.3 28.6 14.3-7.2 14.3zm192-14.3l16 32 7.2 14.3-28.6 14.3-7.2-14.3-16-32-7.2-14.3 28.6-14.3 7.2 14.3zM304 144l0 32 0 16-32 0 0-16 0-32 0-16 32 0 0 16z"],
    "chess-knight-piece": [320, 512, ["chess-knight-alt"], "f442", "M53.9 112l94.8 0C216.8 112 272 167.2 272 235.3c0 11.3-1.6 22.5-4.6 33.4L244 352l49.9 0 19.8-70.3c4.3-15.1 6.4-30.7 6.4-46.4C320 140.7 243.3 64 148.7 64L24.4 64 .4 64l0 24 0 26.7 0 9 5.9 6.8 3.9 4.4-2.8 2.8-7 7 0 9.9L0 255.6 0 265 6.4 272l25.5 27.5 .1 12.7 .3 39.8 48 0-.2-25.7 91.3-49.1 21.1-11.4-22.8-42.3-21.1 11.4L74.5 274.8 48.1 246.3l.3-81.6L60 153l15.9-15.9L61.1 120.2 53.9 112zM96 192a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM69.2 432l181.6 0 16.6 32L52.7 464l16.6-32zM320 464l0-2.7L280 384 40 384 0 461.3 0 464l0 48 48 0 224 0 48 0 0-48z"],
    "austral-sign": [448, 512, [], "e0a9", "M199.7 32L216 32l16 0 16.3 0 6 15.2L324.4 224l99.6 0 24 0 0 48-24 0-80.6 0 19 48 61.6 0 24 0 0 48-24 0-42.6 0 40.9 103.2 3.5 8.8-51.6 0L329.8 368l-211.6 0L73.8 480l-51.6 0 3.5-8.8L66.6 368 24 368 0 368l0-48 24 0 61.6 0 19-48L24 272 0 272l0-48 24 0 99.6 0L193.7 47.2l6-15.2zM224 101L175.2 224l97.5 0L224 101zM137.2 320l173.6 0-19-48-135.5 0-19 48z"],
    "cloud-plus": [640, 512, [], "e35e", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM296 400l0-24 0-64-64 0-24 0 0-48 24 0 64 0 0-64 0-24 48 0 0 24 0 64 64 0 24 0 0 48-24 0-64 0 0 64 0 24-48 0z"],
    "f": [320, 512, [102], "46", "M24 32L0 32 0 56 0 248 0 456l0 24 48 0 0-24 0-184 184 0 24 0 0-48-24 0L48 224 48 80l248 0 24 0 0-48-24 0L24 32z"],
    "leaf": [512, 512, [], "f06c", "M272 144c-57.6 0-106.3 38.1-122.4 90.4c20.9-6.7 43.2-10.4 66.4-10.4l104 0 0 48-104 0c-25.4 0-49.5 5.6-71 15.7C152.7 351 206.6 400 271.9 400c0 0 0 0 .1 0l.8 0c0 0 0 0 .1 0C370.2 399.5 464 299.7 464 156.6c0-12.8-.8-25.3-2.3-37.5C437 134.9 407.6 144 376 144l-56 0s0 0 0 0l-48 0zM96.4 260.1C102.5 168.5 178.8 96 272 96l48 0 56 0c28.7 0 54.8-10.8 74.6-28.5c14.9-13.3 26.2-30.5 32.3-50.1c8.8 19.7 15.9 40.8 20.8 63c5.4 24.3 8.3 49.8 8.3 76.2C512 317.1 405.1 447.3 273 448l-1 0c-81.7 0-150.4-55.7-170.2-131.2C68.7 347.5 48 391.3 48 440l0 16 0 24L0 480l0-24 0-16c0-75.1 38.3-141.2 96.4-179.9z"],
    "bed-bunk": [576, 512, [], "f8f8", "M48 0l0 24 0 136 208 0 0-136 0-24 24 0L456 0c66.3 0 120 53.7 120 120l0 64 0 96 0 159.7 0 48.3 0 24-48 0 0-24 0-24.3-248 0-232 0L48 488l0 24L0 512l0-24 0-48.3L0 184 0 24 0 0 48 0zM256 415.7L256 280l0-24 24 0 248 0 0-48-248 0L48 208l0 207.7 208 0zM528 160l0-40c0-39.8-32.2-72-72-72L304 48l0 112 224 0zm0 144l-224 0 0 111.7 224 0L528 304zM96 328a56 56 0 1 1 112 0A56 56 0 1 1 96 328zM152 16a56 56 0 1 1 0 112 56 56 0 1 1 0-112z"],
    "road": [576, 512, [128739], "f018", "M63.6 432L264 432l0-24 0-24 48 0 0 24 0 24 200.4 0L411.8 80 312 80l0 24 0 24-48 0 0-24 0-24-99.8 0L63.6 432zM312 32l136 0L562.3 432 576 480l-49.9 0L49.9 480 0 480l13.7-48L128 32l136 0 48 0zm0 184l0 80 0 24-48 0 0-24 0-80 0-24 48 0 0 24z"],
    "taxi": [512, 512, [128662, "cab"], "f1ba", "M352 0L160 0l0 64-40 0-17.3 0L97.2 80.4 54.7 208 48 208 0 208l0 48L0 384l0 48 0 80 48 0 0-80 416 0 0 80 48 0 0-80 0-48 0-128 0-48-48 0-6.7 0L414.8 80.4 409.3 64 392 64l-40 0 0-64zm22.7 112l32 96-301.4 0 32-96 237.4 0zM48 256l416 0 0 128L48 384l0-128zm64 96a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm320-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "person-circle-plus": [576, 512, [], "e541", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 64.1 115.7c-11.8 14.3-21.4 30.5-28.2 48.1l-2.5-4.6L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128zm288-80a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "chart-pie": [576, 512, ["pie-chart"], "f200", "M541.7 192c.8 5.3 1.3 10.6 1.7 16c.4 5.3 .6 10.6 .6 16s-.2 10.7-.6 16L352 240l-48 0 0-48L304 .6c5.3-.4 10.6-.6 16-.6s10.7 .2 16 .6c5.4 .4 10.7 1 16 1.7c98.1 14 175.7 91.6 189.7 189.7zM352 50.9L352 192l141.1 0C480 120.5 423.5 64 352 50.9zm-144 257l0-19.9 0-197.1C133.4 117.3 80 188.4 80 272c0 106 86 192 192 192c27.2 0 53-5.6 76.4-15.8L222.1 321.9 208 307.9zM390.8 422.8L425 457c-12.5 10.4-26.2 19.5-40.7 27.2C350.8 501.9 312.6 512 272 512C139.5 512 32 404.6 32 272C32 161.6 106.5 68.6 208 40.6c15.4-4.3 31.5-7 48-8.1l0 48.1L256 288 390.8 422.8zM320 288l255.5 0C571 355.9 538.3 416.1 489 457L320 288z"],
    "bolt-lightning": [384, 512, [], "e0b7", "M234.7 96l10.7-48L256 0 206.8 0 32 0 5.3 240 0 288l48.3 0 78.6 0 49.1 0-10.3 48-16.3 76L128 512l65.8-78.2L384 208l0-16 0-48-48 0-62.8 0L224 144l10.7-48zm100.1 96L215.3 333.9l7.7-35.8L235.4 240 176 240 53.6 240 75 48l121.2 0-19 85.6-13 58.4 59.8 0 110.7 0z"],
    "clock-eight": [512, 512, [], "e345", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 136 0 12.8L269.3 276l-96 64-20 13.3-26.6-39.9 20-13.3L232 243.2 232 120l0-24 48 0 0 24z"],
    "sack-xmark": [512, 512, [], "e56a", "M382.9 48L360.2 80.9 333 120.4c8.2 5.3 17.8 11.7 28.2 19.4C422.6 185.5 512 274.8 512 416l0 48 0 48-48 0L48 512 0 512l0-48 0-48C0 274.8 89.4 185.5 150.8 139.9c10.4-7.7 20-14.2 28.2-19.4L151.8 80.9 129.1 48 96 0l58.3 0L357.7 0 416 0 382.9 48zM464 416c0-139-102.9-220.6-156.9-255.2L293.3 152l-74.6 0-13.8 8.8C150.9 195.4 48 277 48 416l0 48 416 0 0-48zM286 104l7.5-10.8L324.6 48 187.4 48l31.1 45.2L226 104l60 0zM209 239l47 47 47-47 17-17L353.9 256l-17 17-47 47 47 47 17 17L320 417.9l-17-17-47-47-47 47-17 17L158.1 384l17-17 47-47-47-47-17-17L192 222.1l17 17z"],
    "file-xls": [512, 512, [], "e64d", "M48 464l96 0 0 48-96 0L0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 176-48 0 0-144-112 0 0-112L48 48l0 416zm176-96c0 7.3 2.2 14.4 6.2 20.4l9.8 14.7 9.8-14.7c4-6.1 6.2-13.2 6.2-20.4l0-16 32 0 0 16c0 13.6-4 26.9-11.6 38.2L259.2 432l17.2 25.8C284 469.1 288 482.4 288 496l0 16-32 0 0-16c0-7.3-2.2-14.4-6.2-20.4L240 460.8l-9.8 14.7c-4 6.1-6.2 13.2-6.2 20.4l0 16-32 0 0-16c0-13.6 4-26.9 11.6-38.2L220.8 432l-17.2-25.8C196 394.9 192 381.6 192 368l0-16 32 0 0 16zm96 144l0-16 0-128 0-16 32 0 0 16 0 112 24 0 16 0 0 32-16 0-40 0-16 0zm88-114.3c0-25.2 20.4-45.7 45.7-45.7l26.3 0 16 0 0 32-16 0-26.3 0c-7.5 0-13.7 6.1-13.7 13.7c0 5.2 2.9 9.9 7.6 12.2l31.2 15.6c15.5 7.7 25.2 23.5 25.2 40.8c0 25.2-20.4 45.7-45.7 45.7L432 512l-16 0 0-32 16 0 26.3 0c7.5 0 13.7-6.1 13.7-13.7c0-5.2-2.9-9.9-7.6-12.2l-31.2-15.6C417.8 430.8 408 415 408 397.7z"],
    "file-excel": [384, 512, [], "f1c3", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM97.9 224L163 320 97.9 416l58 0L192 362.7 228.1 416l58 0L221 320l65.1-96-58 0L192 277.3 155.9 224l-58 0z"],
    "file-contract": [384, 512, [], "f56c", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM96 96L80 96l0 32 16 0 80 0 16 0 0-32-16 0L96 96zm0 64l-16 0 0 32 16 0 80 0 16 0 0-32-16 0-80 0zm56 144l-11.9 0-3.4 11.4L116.1 384 96 384l-16 0 0 32 16 0 32 0 11.9 0 3.4-11.4L160 349l16.7 55.6 3.4 11.4 11.9 0 8 0 9.9 0 4.4-8.8L225.9 384l4.2 0 11.6 23.2 4.4 8.8 9.9 0 32 0 16 0 0-32-16 0-22.1 0-11.6-23.2-4.4-8.8-9.9 0-24 0-9.9 0-4.4 8.8-3 5.9-15.4-51.4L179.9 304 168 304l-16 0z"],
    "fish-fins": [576, 512, [], "e4f2", "M272 32l73.4 64.2C499.1 102.2 576 256 576 256s-76.9 153.8-230.6 159.8L272 480l-48-32 0-60.6c-27.5-14.8-50.5-33.7-69.1-52.5L32 384 0 352l48-96L0 160l32-32 118.7 53.4c19.3-20.2 43.7-40.8 73.3-56.8L224 64l48-32zM484.3 300.3c15.7-16 27.7-31.9 36.1-44.3c-8.3-12.3-20.4-28.3-36.1-44.3c-33.6-34.2-80.4-65.5-140.8-67.9l-16.8-.7L314 132.1l-42.3-37 0 29.6 0 28.5-25 13.5c-24.2 13-44.7 30.3-61.5 47.8l-23.3 24.3-30.7-13.8L72.6 198.5l18.1 36.1L101.3 256 90.6 277.3 70.7 317.2l66.4-26.6 29.3-11.7 22.2 22.5c16.1 16.3 35.5 32 57.9 44.1l25 13.5 0 28.5 0 29.6 42.3-37 12.7-11.1 16.8-.7c60.4-2.4 107.3-33.7 140.8-67.9zM416 224a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm117.4 10.6s0 0 0 0c0 0 0 0 0 0l0 .1zm0 42.8l0 .1c0 0 0 0 0 0c0 0 0 0 0 0z"],
    "circle-q": [512, 512, [], "e11e", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-336c44.2 0 80 35.8 80 80c0 12.7-3 24.7-8.2 35.3L299.5 256l-61.5 0 56.2 70.3c-11.4 6.2-24.4 9.7-38.3 9.7c-44.2 0-80-35.8-80-80s35.8-80 80-80zm0 208c25.2 0 48.7-7.3 68.6-19.9L340.5 384l61.5 0-42.3-52.9C375 310 384 284.1 384 256c0-70.7-57.3-128-128-128s-128 57.3-128 128s57.3 128 128 128z"],
    "building-flag": [640, 512, [], "e4d5", "M48 48l0 416 96 0 0-112 96 0 0 112 96 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM88 88l80 0 0 80-80 0 0-80zm208 0l0 80-80 0 0-80 80 0zM88 216l80 0 0 80-80 0 0-80zm208 0l0 80-80 0 0-80 80 0zM480 0l0 32 160 0 0 160-160 0 0 320-64 0 0-480 0-32 64 0z"],
    "face-grin-beam": [512, 512, [128516, "grin-beam"], "f582", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm255.9 62.8c50.3 0 97.2-8.6 136.5-23.5C378.6 355.2 322.7 400 255.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM176 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80zm104 80c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32z"],
    "object-ungroup": [640, 512, [], "f248", "M48 48l0 32 32 0 0-32L48 48zM0 0L48 0 80 0l48 0 0 40 192 0 0-40 48 0 32 0 48 0 0 48 0 32 0 48-40 0 0 96 40 0 0 48 0 32 0 48-48 0-32 0-48 0 0-40-192 0 0 40-48 0-32 0L0 352l0-48 0-32 0-48 40 0 0-96L0 128 0 80 0 48 0 0zM88 128l0 96 40 0 0 40 192 0 0-40 40 0 0-96-40 0 0-40L128 88l0 40-40 0zM80 272l-32 0 0 32 32 0 0-32zM400 48l-32 0 0 32 32 0 0-32zM368 272l0 32 32 0 0-32-32 0zM592 432l-32 0 0 32 32 0 0-32zm-40-48l0-96-40 0 0-40-32 0 0-48 32 0 0-40 48 0 32 0 48 0 0 48 0 32 0 48-40 0 0 96 40 0 0 48 0 32 0 48-48 0-32 0-48 0 0-40-192 0 0 40-48 0-32 0-48 0 0-48 0-32 0-48 40 0 0-32 48 0 0 32 40 0 0 40 192 0 0-40 40 0zm8-176l0 32 32 0 0-32-32 0zM272 432l-32 0 0 32 32 0 0-32z"],
    "face-disguise": [512, 512, [], "e370", "M464 256c0 114.9-93.1 208-208 208S48 370.9 48 256c0-16.5 1.9-32.6 5.6-48L72 208c0 49.4 37.4 90.1 85.4 95.4l-4.5 2.3-8.8 4.4 0 9.9 0 32 0 9.9 8.8 4.4 14.3 7.1L147.5 398l-10 12.5 25 20 10-12.5 23.9-29.9 7.3 3.6-10.5 26.3-5.9 14.9 29.7 11.9 5.9-14.9 9.5-23.9 7.6 3.8 0 22.1 0 16 32 0 0-16 0-22.1 7.6-3.8 9.5 23.9 5.9 14.9 29.7-11.9-5.9-14.9-10.5-26.3 7.3-3.6L339.5 418l10 12.5 25-20-10-12.5-19.6-24.5 14.3-7.1 8.8-4.4 0-9.9 0-32 0-9.9-8.8-4.4-4.5-2.3c48-5.3 85.4-46 85.4-95.4l18.4 0c3.6 15.4 5.6 31.5 5.6 48zM230.7 220.8l-29.6 42.3-.2-.4c-2.9 1.8-5.4 3.2-6.8 3.8c-7.9 3.5-16.8 5.5-26.1 5.5c-35.3 0-64-28.7-64-64s28.7-64 64-64s64 28.7 64 64c0 4.4-.4 8.7-1.3 12.8zM280 208c0-35.3 28.7-64 64-64s64 28.7 64 64s-28.7 64-64 64c-9.3 0-18.1-2-26.1-5.5c-1.4-.6-3.9-2-6.8-3.8l-.2 .4-29.6-42.3c-.8-4.1-1.3-8.4-1.3-12.8zm219.3-32C465.7 73.8 369.4 0 256 0S46.3 73.8 12.7 176L0 176l0 32 4.5 0C1.5 223.5 0 239.6 0 256C0 397.4 114.6 512 256 512s256-114.6 256-256c0-16.4-1.5-32.5-4.5-48l4.5 0 0-32-12.7 0zM63.9 176c6.2-14.8 14-28.7 23.2-41.5l5.6 13.9C86.2 156.6 81 165.9 77.5 176l-13.5 0zm384.1 0l-13.5 0c-3.6-10.1-8.8-19.4-15.3-27.6l5.6-13.9c9.2 12.8 17 26.7 23.2 41.5zM132.6 118.8l-6.3-15.7-2.9-7.3C159.4 65.9 205.6 48 256 48s96.6 17.9 132.6 47.8l-2.9 7.3-6.3 15.7c-1.1-.5-2.3-.9-3.4-1.3l0-5.5 0-24-48 0 0 24 0 1.3c-1.4 .2-2.8 .5-4.1 .8l-9.2-18.3-42.9 21.5 9.2 18.3c-10.6 9.3-19.2 20.9-25 34c-5.7-13.1-14.3-24.7-25-34l9.2-18.3L197.3 95.8l-9.2 18.3c-1.4-.3-2.7-.6-4.1-.8l0-1.3 0-24-48 0 0 24 0 5.5c-1.2 .4-2.3 .8-3.4 1.3zM256 240.5l50.9 72.7 2.3 3.3 3.6 1.8L336 329.9l0 12.2-80 40-80-40 0-12.2 23.2-11.6 3.6-1.8 2.3-3.3L256 240.5zm-88-.5a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm200-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "circle-arrow-down-right": [512, 512, [], "e0fa", "M256 464a208 208 0 1 1 0-416 208 208 0 1 1 0 416zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zm88 368l24 0 0-24 0-160 0-24-48 0 0 24 0 102.1L185 151l-17-17L134.1 168l17 17 135 135L192 320l-24 0 0 48 24 0 152 0z"],
    "alien-8bit": [576, 512, [128126, "alien-monster"], "f8f6", "M144 32l0 24 24 0 24 0 0 24 0 48 192 0 0-48 0-24 24 0 24 0 0-24 48 0 0 24 0 24 0 24-24 0-24 0 0 48 0 8 24 0 24 0 0 24 0 56 8 0 40 0 0-88 0-24 48 0 0 24 0 112 0 24-24 0-40 0 0 72 0 24-24 0-40 0 0 72 0 24-24 0-80 0-24 0 0-48 24 0 56 0 0-48-224 0 0 48 56 0 24 0 0 48-24 0-80 0-24 0 0-24 0-72-40 0-24 0 0-24 0-72-40 0L0 288l0-24L0 152l0-24 48 0 0 24 0 88 40 0 8 0 0-56 0-24 24 0 24 0 0-8 0-48-24 0-24 0 0-24 0-24 0-24 48 0zm48 144l0 8 0 24-24 0-24 0 0 56 0 24-24 0-8 0 0 48 40 0 272 0 40 0 0-48-8 0-24 0 0-24 0-56-24 0-24 0 0-24 0-8-192 0zm0 48l64 0 0 80-64 0 0-80zm192 0l0 80-64 0 0-80 64 0z"],
    "hand-point-ribbon": [448, 512, [], "e1a6", "M48 0L72 0l80 0 24 0 0 24 0 56 16 0 0 64 40 0 24 0 0 24 0 8 56 0 24 0 0 16 56 0 24 0 0 24 0 40 0 88s0 0 0 0l0 .1C415.9 436.9 340.7 512 248 512l-48 0c-92.8 0-168-75.2-168-168c0 0 0 0 0 0l0-24s0 0 0 0l0-56 0-24 16 0 0-64L0 176l43.6-48L0 80l48 0 0-56L48 0zM96 176l0 64 32 0 0-64-32 0zm32-96l0-32L96 48l0 32 32 0zM368 240l-32 0 0 96 32 0 0-80 0-16zM312 384l-24 0 0-16-32 0-24 0-24 0-56 0-24 0 0-48 24 0 56 0 0-32-56 0-72 0 0 32s0 0 0 0l0 24s0 0 0 0c0 66.3 53.7 120 120 120l48 0c52.2 0 96.7-33.4 113.2-80L312 384zM176 192l0 48 32 0 0-40 0-8-32 0zm112 32l-32 0 0 40 0 56 32 0 0-96z"],
    "poop": [512, 512, [], "f619", "M187.2 0L232 0c71.6 0 131.6 49.5 147.7 116.1C410.8 133 432 166 432 204c0 2-.1 4.1-.2 6.1C465.1 226.3 488 260.5 488 300c0 12.2-2.2 23.9-6.2 34.7C500.4 353.5 512 379.4 512 408l0 80 0 24-24 0L24 512 0 512l0-24 0-80c0-28.6 11.6-54.5 30.2-73.3c-4-10.8-6.2-22.5-6.2-34.7c0-39.5 22.9-73.7 56.2-89.9c-.1-2-.2-4-.2-6.1c0-48.1 33.9-88.2 79.1-97.8c5.7-1.4 11.7-2.2 17.8-2.2l3.1 0 14.7 0c16.2 0 29.3-13.1 29.3-29.3l0-8.1c0-7.4-2.2-14.6-6.3-20.7L232 36.3l-14.3 9.5L212 37.3 187.2 0zm84.1 55.7c.5 3.6 .7 7.2 .7 10.9l0 8.1c0 42.7-34.6 77.3-77.3 77.3L180 152l-3.1 0c-2.2 0-4.3 .3-6.3 .8l-.6 .2-.6 .1C145.8 158 128 178.9 128 204c0 5.2 .8 10.3 2.2 15l7.4 24.6-25.1 5.7C89.3 254.5 72 275.3 72 300c0 10.4 3 20 8.2 28.1l12.9 20L73.3 361.2C58 371.2 48 388.5 48 408l0 56 416 0 0-56c0-19.5-10-36.8-25.3-46.8l-19.9-13.1 12.9-20C437 320 440 310.4 440 300c0-24.7-17.3-45.5-40.5-50.7l-25.1-5.7 7.4-24.6c1.4-4.7 2.2-9.7 2.2-15c0-22.3-14-41.4-33.8-48.7l-13.2-4.9-2.1-14c-5.5-36.7-30.2-67.1-63.5-80.7z"],
    "object-exclude": [512, 512, [], "e49c", "M48 48l256 0 0 80 48 0 0-80 0-48L304 0 48 0 0 0 0 48 0 304l0 48 48 0 80 0 0-48-80 0L48 48zM160 384l0 80 0 48 48 0 256 0 48 0 0-48 0-256 0-48-48 0-80 0 0 48 80 0 0 256-256 0 0-80-48 0zm96-32l48 0 48 0 0-48 0-16-48 0 0 16-48 0 0 48zm96-144l0-48-48 0-16 0 0 48 16 0 0 48 48 0 0-48zM224 352l0-48-16 0 0-48-48 0 0 48 0 48 48 0 16 0zM160 208l0 16 48 0 0-16 48 0 0-48-48 0-48 0 0 48z"],
    "telescope": [576, 512, [128301], "e03e", "M458.5 232.4l-80-138.6 48.9-28.2 80 138.6-48.9 28.2zM573 221.7l-24-41.6L469 41.6 445 0 403.4 24 354.5 52.2l-41.6 24 14 24.2L36.7 284.9l19.2 33.3L0 350.5l49.9 86.4 55.9-32.3 16.3 28.2 116-62.7L180.3 512l51.8 0 53.1-130.2c6 1.5 12.3 2.2 18.8 2.2s12.8-.8 18.8-2.2L375.9 512l51.8 0L364.3 356.5C376.6 342.5 384 324.1 384 304c0-4.2-.3-8.2-.9-12.2l41.4-22.4 16.5 28.5 41.6-24 48.9-28.2 41.6-24zM140.4 368.4l-39.1-67.7L350.9 142.1l49.5 85.7-38.6 20.9C347.2 233.5 326.7 224 304 224c-44.2 0-80 35.8-80 80c0 6.2 .7 12.3 2.1 18.1l-85.7 46.3zM304 272a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "location-pin": [384, 512, ["map-marker"], "f041", "M311.3 267.4c-16.4 32.2-38.8 66.4-62.1 98.3c-20.3 27.9-40.7 53.3-57.2 73.1c-16.5-19.8-36.9-45.2-57.2-73.1c-23.2-31.9-45.6-66.2-62.1-98.3C55.7 234 48 208.3 48 192c0-79.5 64.5-144 144-144s144 64.5 144 144c0 16.3-7.7 42-24.7 75.4zM223.8 475.6C278.4 411 384 275.1 384 192C384 86 298 0 192 0S0 86 0 192c0 83.1 105.6 219 160.2 283.6C179.2 498.1 192 512 192 512s12.8-13.9 31.8-36.4z"],
    "square-list": [448, 512, [], "e489", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm104-24l24 0 96 0 24 0 0 48-24 0-96 0-24 0 0-48zm0 96l24 0 96 0 24 0 0 48-24 0-96 0-24 0 0-48zm0 96l24 0 96 0 24 0 0 48-24 0-96 0-24 0 0-48zm-72-40a32 32 0 1 1 0-64 32 32 0 1 1 0 64zM96 352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "kaaba": [576, 512, [128331], "f66b", "M288 224l240-80 0 47.1-240 80-240-80L48 144l240 80zm-240 .9l234.9 78.3 5.1 1.7 5.1-1.7L528 224.9l0 38.3-16 5.3 0 33.7 16-5.3 0 84.5-240 80-240-80 0-84.5 16 5.3 0-33.7-16-5.3 0-38.3zm240-51.5L103.8 112 288 50.6 472.2 112 288 173.4zM576 416l0-288 0-32-12-4-15.9-5.3L288 0 27.9 86.7 12 92 0 96l0 32L0 416l288 96 288-96zM96 279.1l0 33.7 96 32 0-33.7-96-32zm186.9 96l5.1 1.7 5.1-1.7L352 355.5l0-33.7-64 21.3-64-21.3 0 33.7 58.9 19.6zM384 344.9l96-32 0-33.7-96 32 0 33.7z"],
    "toilet-paper": [640, 512, [129531], "f71e", "M60 512L8 512l18.4-44.2c.5-1.3 1-2.5 1.5-3.8C60.2 379.7 64 280.5 64 192C64 86 107 0 160 0L492.2 0c0 0 0 .1 0 .1c1.3-.1 2.6-.1 3.8-.1c24.5 0 44.1 11.4 58 24.5c13.6 13 23.7 29.4 31.1 46.1C600 104.2 608 147.1 608 192s-8 87.8-22.9 121.3c-7.4 16.7-17.5 33.2-31.1 46.1c-13.9 13.2-33.5 24.5-58 24.5c-16.3 0-30.5-5-42.2-12.3c2.9-20.1 5-40.2 6.5-60.2C470.5 327 482.8 336 496 336c35.3 0 64-64.5 64-144s-28.7-144-64-144c-1.6 0-3.1 .1-4.6 .4C458.2 53.7 432 116 432 192c0 48.8-1.1 100.8-6.9 152.2l-.1 .5c-5.9 51.2-16.5 101.7-35.4 147.5L381.3 512 60 512zM160 48c-.1 0-.1 0-.3 0s-.4 .1-.9 .3c-.9 .4-2.7 1.3-5.2 3.4c-5.2 4.4-11.9 12.6-18.6 26C121.7 104.5 112 144.8 112 192c0 83-3 182.7-33.1 272l270.2 0C379.6 383.6 384 285.9 384 192c0-44.9 8-87.8 22.9-121.3C410.3 63 414.3 55.3 419 48L160 48zM520 192c0 26.5-10.7 48-24 48s-24-21.5-24-48s10.7-48 24-48s24 21.5 24 48zm-344 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm64 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "helmet-safety": [576, 512, ["hard-hat", "hat-hard"], "f807", "M208 32l0 24 0 240 0 24 48 0 0-24 0-216 64 0 0 216 0 24 48 0 0-24 0-240 0-24-24 0L232 32l-24 0zM0 384l0 24s80 72 288 72s288-72 288-72l0-24L0 384zm32-96l0 64 48 0 0-64c0-68.4 39-127.7 96-156.8l0-52.5C91.8 110.9 32 192.5 32 288zm464-2.2l0 66.2 48 0 0-64 0-2.4c-1-94.5-60.5-174.9-144-206.9l0 52.5c56.4 28.8 95.2 87.2 96 154.6z"],
    "comment-code": [512, 512, [], "e147", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM217 193l17-17L200 142.1l-17 17-64 64-17 17 17 17 64 64 17 17L233.9 304l-17-17-47-47 47-47zM329 159l-17-17L278.1 176l17 17 47 47-47 47-17 17L312 337.9l17-17 64-64 17-17-17-17-64-64z"],
    "sim-cards": [448, 512, [], "e251", "M144 368l256 0 0-236.1L316.1 48 144 48l0 320zM448 112l0 256 0 48-48 0-256 0-48 0 0-48L96 48 96 0l48 0L336 0 448 112zM48 96l0 24 0 344 312 0 24 0 0 48-24 0L24 512 0 512l0-24L0 120 0 96l48 0zm128 80l96 0 0 64-16 0-80 0 0-64zm0 160l0-64 64 0 0 64-64 0zm192 0l-96 0 0-64 16 0 80 0 0 64zm0-160l0 64-64 0 0-64 64 0z"],
    "starship": [640, 512, [], "e039", "M0 32l24 0 208 0 24 0 0 24 0 80 0 24-24 0-67.2 0 37.7 26.1 70.1-8.4C302.6 110.7 369.9 64 448 64c106 0 192 86 192 192s-86 192-192 192c-78.1 0-145.4-46.7-175.3-113.7l-70.1-8.4L164.8 352l67.2 0 24 0 0 24 0 80 0 24-24 0L24 480 0 480l0-24 0-80 0-24 24 0 56.5 0 50.1-34.7-45.5-5.5L64 309.3 64 288l0-64 0-21.3 21.1-2.5 45.5-5.5L80.5 160 24 160 0 160l0-24L0 56 0 32zM48 80l0 32 160 0 0-32L48 80zm64 165.3l0 21.4 146.1 17.5c-1.4-9.2-2.1-18.6-2.1-28.2s.7-19 2.1-28.2L112 245.3zM48 432l160 0 0-32L48 400l0 32zm400-32a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm32-144a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-112 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0z"],
    "eject": [448, 512, [9167], "f052", "M224 134.3L65.7 304l316.7 0L224 134.3zM0 304L191.2 99.2 224 64l32.8 35.2L448 304l0 48-48 0L48 352 0 352l0-48zm24 96l400 0 24 0 0 48-24 0L24 448 0 448l0-48 24 0z"],
    "circle-right": [512, 512, [61838, "arrow-alt-circle-right"], "f35a", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM288 144l-32 0 0 64-128 0 0 96 128 0 0 64 32 0 96-112L288 144z"],
    "plane-circle-check": [640, 512, [], "e555", "M219.3 13.9C228.8 6.3 241.3 0 256 0c29.1 0 49.4 23.1 60.4 41.4C328.2 61.1 336 85.8 336 106l0 51.5 87.6 50C407 215 391.8 225 378.4 237l-78.3-44.8L288 185.4l0-13.9 0-65.5c0-9.7-4.4-26-12.8-39.8C266.1 51 258.4 48 256 48c-.6 0-2.8 .2-6.7 3.3c-3.9 3.1-8.2 8.1-12.3 14.9c-8.5 14-13 30.2-13 39.7l0 65.5 0 13.9-12.1 6.9L48 285.9l0 34.3 145.4-41.5 30.6-8.7 0 31.8 0 66.3 0 12-9.6 7.2L160 428l0 32.4 88.9-27.4 7.1-2.2 7.1 2.2 81.8 25.2c12.7 21.2 29.8 39.6 49.9 53.8L384 512l-24 0-3.6 0-3.4-1.1L256 481.1l-96.9 29.8-3.4 1.1-3.6 0-16 0-24 0 0-24 0-72 0-12 9.6-7.2L176 356l0-22.5L30.6 375.1 0 383.8 0 352l0-80 0-13.9 12.1-6.9L176 157.5l0-51.5c0-20.3 8.1-45.1 20-64.6c6.1-10 13.8-19.9 23.3-27.5zm99.3 264.8l22.2 6.3c-13.3 24.7-20.8 53-20.8 83c0 13.5 1.5 26.7 4.4 39.3l-26.8-20.1L288 380l0-12 0-66.3 0-31.8 30.6 8.7zM352 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 313.4l-11.3 11.3L480 385.4l-28.7-28.7L440 345.4 417.4 368l11.3 11.3 40 40L480 430.6l11.3-11.3 72-72L574.6 336z"],
    "seal": [512, 512, [], "e241", "M331 75l-41-41L256 0 222.1 33.9 181 75l-58 0L75 75l0 48 0 58-41 41L0 256l33.9 33.9 41 41 0 58 0 48 48 0 58 0 41 41L256 512l33.9-33.9 41-41 58 0 48 0 0-48 0-58 41-41L512 256l-33.9-33.9-41-41 0-58 0-48-48 0-58 0zm58 48l0 58 0 19.9L403.1 215l41 41-41 41L389 311.1l0 19.9 0 58-58 0-19.9 0L297 403.1l-41 41-41-41L200.9 389 181 389l-58 0 0-58 0-19.9L108.9 297l-41-41 41-41L123 200.9l0-19.9 0-58 58 0 19.9 0L215 108.9l41-41 41 41L311.1 123l19.9 0 58 0z"],
    "user-cowboy": [448, 512, [], "f8ea", "M364.2 105.1c-7.7 3-16.2 5.9-25.6 8.6L288 0 224 32 160 0 109.5 113.7c-9.4-2.7-17.9-5.6-25.6-8.6c-32.4-12.7-49.4-27.2-55-34.7L.8 85.1c9.3 27.9 35 62.4 72.5 89.9c7.4 5.4 15.4 10.6 23.8 15.5C96.4 196.1 96 202 96 208c0 70.7 57.3 128 128 128s128-57.3 128-128c0-6-.4-11.9-1.2-17.6c8.4-4.8 16.4-10 23.8-15.5c37.6-27.4 63.2-62 72.5-89.9l-28-14.7c-5.6 7.5-22.7 22-55 34.7zM303.9 211.3C302.2 253.9 267.1 288 224 288s-78.2-34.1-79.9-76.7c24.2 8 50.9 12.7 79.9 12.7s55.8-4.8 79.9-12.7zM66.6 464l16-48 282.8 0 16 48L66.6 464zM48 368L16 464 0 512l50.6 0 346.8 0 50.6 0-16-48-32-96L48 368z"],
    "hexagon-vertical-nft": [448, 512, [], "e505", "M400 356.1l0-200.3L224 55.3 48 155.9l0 200.3L224 456.7 400 356.1zM0 128L224 0 448 128l0 256L224 512 0 384 0 128zm80 32l8 0 11.9 0 3.4 11.4L128 253.7l0-77.7 0-16 32 0 0 16 0 160 0 16-16 0-8 0-11.9 0-3.4-11.4L96 258.3 96 336l0 16-32 0 0-16 0-160 0-16 16 0zm128 0l48 0 16 0 0 32-16 0-32 0 0 48 32 0 16 0 0 32-16 0-32 0 0 64 0 16-32 0 0-16 0-80 0-80 0-16 16 0zm96 0l32 0 32 0 16 0 0 32-16 0-16 0 0 144 0 16-32 0 0-16 0-144-16 0-16 0 0-32 16 0z"],
    "face-rolling-eyes": [512, 512, [128580, "meh-rolling-eyes"], "f5a5", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM168 352l0 48 24 0 128 0 24 0 0-48-24 0-128 0-24 0zm-8-80c-26.5 0-48-21.5-48-48c0-14.3 6.3-27.2 16.2-36c-.2 1.3-.2 2.6-.2 4c0 17.7 14.3 32 32 32s32-14.3 32-32c0-1.4-.1-2.7-.2-4c10 8.8 16.2 21.7 16.2 36c0 26.5-21.5 48-48 48zm0 32a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm192-32c-26.5 0-48-21.5-48-48c0-14.3 6.3-27.2 16.2-36c-.2 1.3-.2 2.6-.2 4c0 17.7 14.3 32 32 32s32-14.3 32-32c0-1.4-.1-2.7-.2-4c10 8.8 16.2 21.7 16.2 36c0 26.5-21.5 48-48 48zm0 32a80 80 0 1 0 0-160 80 80 0 1 0 0 160z"],
    "bread-loaf": [640, 512, [127838], "f7eb", "M112 208l-48 0c-8.8 0-16-7.2-16-16c0-36.7 23.6-63.9 68.1-84.4C160.5 87.1 213.4 80 240 80s79.5 7.1 123.9 27.6C408.4 128.1 432 155.3 432 192c0 8.8-7.2 16-16 16l-48 0 0 48 0 176-48 0-208 0 0-176 0-48zm304 48l112 0 0 176-112 0 0-128 0-48zm152-48l-40 0-50 0c1.3-5.1 2-10.5 2-16c0-51.1-28-86.9-65.8-111.5c28.7 2 72.2 9.7 109.7 27C568.4 128.1 592 155.3 592 192c0 8.8-7.2 16-16 16l-8 0zM112 480l208 0 48 0 48 0 112 0 48 0 0-48 0-128 0-48c35.3 0 64-28.7 64-64C640 64 464 32 400 32L240 32C176 32 0 64 0 192c0 35.3 28.7 64 64 64l0 48 0 128 0 48 48 0z"],
    "rings-wedding": [512, 512, [], "f81b", "M172.5 88L152 50.5l1.7-2.5 44.6 0 1.7 2.5L179.5 88l-7 0zM96 48l30.1 55.2C53.2 124.7 0 192.1 0 272c0 97.2 78.8 176 176 176c7.8 0 15.5-.5 23-1.5c32.3 39.9 81.6 65.5 137 65.5c97.2 0 176-78.8 176-176c0-91.9-70.4-167.3-160.3-175.3c10.4 16.5 18.6 34.5 24.2 53.6C427.1 231.1 464 279.2 464 336c0 70.7-57.3 128-128 128c-32.8 0-62.7-12.3-85.3-32.6c0 0 0 0 0 0c-12.3-11-22.5-24.4-29.8-39.5c0 0 0 0 0 0C212.6 375 208 356.1 208 336c0-54.9 34.6-101.8 83.2-119.9C299.4 233 304 251.9 304 272c0 43.5-21.7 81.9-54.8 105c7 14.8 17.7 27.5 30.8 37c43.7-32 72-83.7 72-142c0-79.9-53.2-147.3-126.1-168.8L256 48 224 0 128 0 96 48zM261.3 176.6C201.5 204.7 160 265.5 160 336c0 22.6 4.2 44.1 12 63.9C103.1 397.8 48 341.3 48 272c0-70.7 57.3-128 128-128c32.8 0 62.7 12.3 85.3 32.6z"],
    "object-group": [576, 512, [], "f247", "M32 128l16 0 0 256-16 0 0 64 0 32 32 0 64 0 0-16 320 0 0 16 64 0 32 0 0-32 0-64-16 0 0-256 16 0 0-64 0-32-32 0-64 0 0 16L128 48l0-16L64 32 32 32l0 32 0 64zM96 416L96 96l384 0 0 320L96 416zm32-288l0 160 192 0 0-160-192 0zM256 320l0 64 192 0 0-160-96 0 0 64 0 32-32 0-64 0z"],
    "french-fries": [384, 512, [127839], "f803", "M97.4 221.4L64 32 112 0l16 90.7L128 272l-10.3 0L97.4 221.4zM59.7 192l-41.1 0L0 80 41.8 90.5 59.7 192zm305.6 0l-39.6 0L342.7 90.3 384 80 365.3 192zm-75.6 21.4L266.3 272 256 272l0-224 64-16L289.8 213.4zM224 272l-64 0L160 0l64 32 0 208 0 32zM64 224l32 80 192 0 32-80 14.8 0 49.2 0-10.7 48L320 512 64 512 10.7 272 0 224l49.2 0L64 224zM288 352L96 352l-18.4 0 24.9 112 179 0 24.9-112L288 352z"],
    "chart-line": [512, 512, ["line-chart"], "f201", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-48-24 0L48 432 48 56zM473 169l17-17L456 118.1l-17 17-119 119-79-79-17-17-17 17-96 96-17 17L128 321.9l17-17 79-79 79 79 17 17 17-17L473 169z"],
    "calendar-arrow-down": [448, 512, ["calendar-download"], "e0d0", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM248 248l0 102.1 39-39 17-17L337.9 328l-17 17-80 80-17 17-17-17-80-80-17-17L144 294.1l17 17 39 39L200 248l0-24 48 0 0 24z"],
    "send-back": [640, 512, [], "f87e", "M208 48l0 160L48 208 48 48l160 0zM48 0L0 0 0 48 0 208l0 48 48 0 160 0 48 0 0-48 0-160 0-48L208 0 48 0zM592 304l0 160-160 0 0-160 160 0zM432 256l-48 0 0 48 0 160 0 48 48 0 160 0 48 0 0-48 0-160 0-48-48 0-160 0zM160 288l0 128 192 0 0-160 0-32 32 0 96 0 0-128L288 96l0 160 0 32-32 0-96 0z"],
    "mask-ventilator": [640, 512, [], "e524", "M200.7 374.4c-.5-4.3-.7-8.7-.7-13.1c0-27 9.6-57.1 22.4-83.6C235.3 251 252.8 225.3 271 207l7-7 9.9 0 64 0 9.9 0 7 7c18.3 18.3 35.7 44 48.6 70.7c12.8 26.5 22.4 56.6 22.4 83.6c0 4.3-.2 8.5-.6 12.7C455 352.8 464 327.4 464 300.8c0-41.1-20.6-104.8-55.4-155.2L359.9 80 280 80 231 145.6c-34.6 50.3-55 114-55 155.2c0 26.7 8.9 52.3 24.7 73.6zM248 361.3c0 21.8 9.2 41.2 24 54.5l0 58.6c-45.3-10.8-84-36.5-109.8-71.1l-144.1-36L0 362.7 0 344 0 152l0-24 24 0 161.1 0c2.3-3.5 4.6-7 6.9-10.4L256 32l128 0 63.6 85.6c2.4 3.4 4.7 6.9 6.9 10.4L616 128l24 0 0 24 0 192 0 18.7-18.2 4.5L477.5 403.4c-26 34.6-64.7 60.2-109.5 71l0-58.7c14.7-13.3 24-32.6 24-54.3c0-16.9-6.4-39.5-17.6-62.7c-9.3-19.3-21.1-37.2-32.8-50.6l-43.2 0c-11.7 13.4-23.5 31.3-32.8 50.6c-11.2 23.2-17.6 45.8-17.6 62.7zm257.6-14.5L592 325.3 592 176l-111.3 0c19.8 43.2 31.3 88.7 31.3 124.8c0 16-2.2 31.4-6.4 46.1zM159.1 176L48 176l0 149.3 86.3 21.6c-4.1-14.7-6.3-30.1-6.3-46c0-36.1 11.4-81.6 31.1-124.8zM296 304l48 0 0 208-48 0 0-208z"],
    "tickets": [640, 512, [], "e658", "M96 80l0-48 48 0 448 0 48 0 0 48 0 40 0 48c-22.1 0-40 17.9-40 40s17.9 40 40 40l0 48 0 40 0 48-48 0-448 0-48 0 0-48 0-40 0-48c22.1 0 40-17.9 40-40s-17.9-40-40-40l0-48 0-40zm48 54.2c24.1 15.7 40 42.9 40 73.8s-15.9 58.1-40 73.8l0 54.2 448 0 0-54.2c-24.1-15.7-40-42.9-40-73.8s15.9-58.1 40-73.8L592 80 144 80l0 54.2zM48 96l0 24 0 312 472 0 24 0 0 48-24 0L24 480 0 480l0-24L0 120 0 96l48 0zm224 80l0 64 192 0 0-64-192 0zm-48-48l48 0 192 0 48 0 0 48 0 64 0 48-48 0-192 0-48 0 0-48 0-64 0-48z"],
    "signature-lock": [640, 512, [], "e3ca", "M128 80c-26.5 0-48 21.5-48 48l0 40 0 24-48 0 0-24 0-40c0-53 43-96 96-96s96 43 96 96l0 7.9c0 22.2-1.4 44.4-4.1 66.4l133-41.2 45.8-14.2-16.1 45.2L354.1 272l29.9 0 0 16 0 32-64 0-34.1 0 11.5-32.1 23.9-66.8L210.5 255.4l-1 4.7c-12.5 56.2-34 110.1-63.6 159.5l-29.3 48.8-7 11.7L96 480l-72 0L0 480l0-24L0 288l0-17.7 16.9-5.2L169 218c4.6-27.1 7-54.6 7-82.1l0-7.9c0-26.5-21.5-48-48-48zM384 368l0 48-199.2 0c8.5-15.6 16.3-31.7 23.3-48L384 368zM157.1 271.9L48 305.7 48 432l34.4 0 22.3-37.1c23.1-38.4 40.7-79.8 52.4-123zM528 240c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "arrow-right": [448, 512, [8594], "f061", "M429.8 273l17-17-17-17L276.2 85.4l-17-17-33.9 33.9 17 17L354.9 232 24 232 0 232l0 48 24 0 330.9 0L242.2 392.6l-17 17 33.9 33.9 17-17L429.8 273z"],
    "signs-post": [512, 512, ["map-signs"], "f277", "M232 0l48 0 0 32 168 0 64 80-64 80-168 0 0 32 152 0 48 0 0 48 0 64 0 48-48 0-152 0 0 128-48 0 0-128L64 384 0 304l64-80 168 0 0-32L80 192l-48 0 0-48 0-64 0-48 48 0 152 0 0-32zM424.9 80L80 80l0 64 344.9 0 25.6-32L424.9 80zM87.1 272L61.5 304l25.6 32L432 336l0-64L87.1 272z"],
    "octagon-plus": [512, 512, ["plus-octagon"], "f301", "M48 332.1l0-152.2L179.9 48l152.2 0L464 179.9l0 152.2L332.1 464l-152.2 0L48 332.1zM160 0L0 160 0 352 160 512l192 0L512 352l0-192L352 0 160 0zm72 368l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "cash-register": [512, 512, [], "f788", "M32 0L320 0l0 128-112 0 0 32 272 0 32 224 0 80 0 48-48 0L48 512 0 512l0-48 0-80L32 160l112 0 0-32L32 128 32 0zM80 48l0 32 16 0 160 0 16 0 0-32-16 0L96 48 80 48zM464 464l0-32L48 432l0 32 416 0zM438.4 208L73.6 208 48.5 384l415 0L438.4 208zM136 232l0 48-48 0 0-48 48 0zm48 0l48 0 0 48-48 0 0-48zm0 80l0 48-48 0 0-48 48 0zm96-80l48 0 0 48-48 0 0-48zm0 128l-48 0 0-48 48 0 0 48zm96-128l48 0 0 48-48 0 0-48zm0 80l0 48-48 0 0-48 48 0z"],
    "person-circle-question": [576, 512, [], "e542", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 64.1 115.7c-11.8 14.3-21.4 30.5-28.2 48.1l-2.5-4.6L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128zm288-80a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm-22.4 56c-23 0-41.6 18.6-41.6 41.6l0 6.4 32 0 0-6.4c0-5.3 4.3-9.6 9.6-9.6l40.5 0c7.7 0 13.9 6.2 13.9 13.9c0 5.2-2.9 9.9-7.4 12.3l-32 16.8-8.6 4.5 0 9.7 0 6.8 0 16 32 0 0-13.1 23.5-12.3c15.1-7.9 24.5-23.6 24.5-40.6c0-25.4-20.6-45.9-45.9-45.9l-40.5 0zM448 416l-32 0 0 32 32 0 0-32z"],
    "melon-slice": [512, 512, [], "e311", "M396.8 35.2L336 96s-5.5 101.5-72 168s-168 72-168 72L35.2 396.8l-34 34c11.8 11 24.5 21 37.9 30C87.4 493.1 145.5 512 208 512c167.9 0 304-136.1 304-304c0-62.5-18.9-120.6-51.2-168.9c-9-13.4-19-26.1-30-37.9l-34 34zM101 398.9c33.3 21 72.7 33.1 115 33.1c119.3 0 216-96.7 216-216c0-42.3-12.1-81.7-33.1-115l27.2-27.2c24.1 39 37.9 85 37.9 134.2c0 141.4-114.6 256-256 256c-49.2 0-95.2-13.9-134.2-37.9L101 398.9zM373.8 158.2c6.6 18 10.2 37.5 10.2 57.8c0 92.8-75.2 168-168 168c-20.3 0-39.7-3.6-57.8-10.2c3.3-.8 6.7-1.8 10.1-2.8c38-10.9 88.5-32 129.6-73.1s62.2-91.6 73.1-129.6c1-3.4 1.9-6.8 2.8-10.1z"],
    "space-station-moon": [512, 512, [], "e033", "M256 48c-16.5 0-32.5 1.9-47.8 5.5C245.4 66.8 272 102.3 272 144c0 53-43 96-96 96c-52.7 0-95.4-42.4-96-94.9C59.7 177.2 48 215.2 48 256c0 12.8 1.1 25.2 3.3 37.4c.5 .2 1 .3 1.5 .5C87.7 306.5 147.6 328 256 328s168.3-21.5 203.2-34.1c0 0 0 0 0 0c.5-.2 1-.4 1.5-.5c2.2-12.1 3.3-24.6 3.3-37.4c0-114.9-93.1-208-208-208zM441.3 350.7C402.1 362.7 343 376 256 376s-146.1-13.3-185.3-25.3C105.2 417.9 175.2 464 256 464s150.8-46.1 185.3-113.3zM512 256A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM176 192a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "message-smile": [512, 512, ["comment-alt-smile"], "f4aa", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM192 176a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm128 0a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM168.4 222.1l-35.8 32 16 17.9c26.3 29.4 64.7 48 107.3 48s81-18.6 107.3-48l16-17.9-35.8-32-16 17.9c-17.6 19.7-43.1 32-71.6 32s-53.9-12.3-71.6-32l-16-17.9z"],
    "cup-straw": [384, 512, [129380], "e363", "M205 0l-4.4 18.5L174.9 128l-94.7 0L32 128l-8 0L0 128l0 48 24 0 12 0 48.2 0 79.4 0 49.3 0 86.9 0 48.2 0 12 0 24 0 0-48-24 0-8 0-48.2 0-79.6 0L243 48l37 0 24 0 0-48L280 0 224 0 205 0zM38.7 208L64 512l256 0 25.3-304-48.2 0L275.8 464l-167.7 0L86.8 208l-48.2 0z"],
    "left-from-line": [448, 512, ["arrow-alt-from-right"], "f348", "M224 288l-48 0 0 48 0 28.1L67.9 256 176 147.9l0 28.1 0 48 48 0 80 0 0 64-80 0zM33.9 289.9L160 416l16 0 48 0 0-32 0-16 0-32 48 0 32 0 48 0 0-48 0-64 0-48-48 0-32 0-48 0 0-32 0-16 0-32-48 0-16 0L33.9 222.1 0 256l33.9 33.9zM400 88l0 336 0 24 48 0 0-24 0-336 0-24-48 0 0 24z"],
    "h": [384, 512, [104], "48", "M336 256l0 200 0 24 48 0 0-24 0-232 0-168 0-24-48 0 0 24 0 152L48 208 48 56l0-24L0 32 0 56 0 456l0 24 48 0 0-24 0-200 288 0z"],
    "basket-shopping-simple": [576, 512, ["shopping-basket-alt"], "e0af", "M256.4 29.8L245.3 51.1 171.8 192l232.5 0L330.7 51.1 319.6 29.8 362.2 7.6l11.1 21.3L458.4 192l36.1 0 49.5 0 32 0 0 48-44 0L464 512l-352 0L44 240 0 240l0-48 32 0 49.5 0 36.1 0L202.7 28.9 213.8 7.6l42.6 22.2zM482.5 240l-389 0 56 224 277 0 56-224zM144 296a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm264-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "hands-holding-heart": [640, 512, ["hands-heart"], "f4c3", "M199.2 135.1L224 159.9l96 96 96-96 24.8-24.8c14.9-14.9 23.2-35 23.2-56l0-3.6C464 33.8 430.1-.1 388.4-.1c-23 0-44.7 10.4-59.1 28.4L320 39.9l-9.3-11.6C296.4 10.4 274.6-.1 251.6-.1C209.9-.1 176 33.8 176 75.6l0 3.6c0 21 8.3 41.1 23.2 56zM144 64l-24 0L24 64 0 64 0 88 0 392l0 9.9 7 7 84.8 84.8 17 17 33.9-33.9-17-17L48 382.1 48 112l48 0 0 200 0 9.9 7 7 7 7 17 17 40 40 16 16 1 1 16 16L233.9 392l-16-16-1-1-16-16-23-23L208 305.9l88 88 0 94.1 0 24 24 0 24 0 0-24 0-94.1 88-88L462.1 336l-23 23c0 0 0 0 0 0l-16 16-17 17L440 425.9l17-17 16-16c0 0 0 0 0 0l40-40 17-17 7-7 7-7 0-9.9 0-200 48 0 0 270.1-77.8 77.8-17 17 33.9 33.9 17-17L633 409l7-7 0-9.9 0-304 0-24-24 0-96 0-24 0 0 24 0 214.1-47-47-17-17-17 17-95 95-95-95-17-17-17 17-47 47L144 88l0-24z"],
    "clock-nine": [512, 512, [], "e34c", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 136 0 24-24 0-104 0-24 0 0-48 24 0 80 0 0-112 0-24 48 0 0 24z"],
    "hammer-brush": [640, 512, [], "e620", "M136 0C60.9 0 0 60.9 0 136l0 32 0 36.4 33.5-14.3 41.1-17.6L87 185l7 7 9.9 0 13.8 0L96 512l128 0L202.2 192l45.8 0 24 0 0-24 0-8 32 0 0 32 48 0 0-32s0 0 0 0l0-24 0-80 0-24s0 0 0 0l0-32L304 0l0 32-32 0 0-8 0-24L248 0 136 0zM304 112l-56 0-24 0 0 24 0 8-110.1 0L97 127 85.5 115.5l-14.9 6.4-22.4 9.6C50.4 85 88.9 48 136 48l88 0 0 8 0 24 24 0 56 0 0 32zm96 208l192 0 0 144-112 0 0-48 0-16-32 0 0 16 0 48-48 0 0-144zm48-128l-96 64 0 208 0 48 48 0 192 0 48 0 0-48 0-208-96-64L544 0 448 0l0 192zM480 48a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "tarp": [576, 512, [], "e57b", "M48 112l480 0 0 176-112 0 0 112L48 400l0-288zM576 320l0-208 0-48-48 0L48 64 0 64l0 48L0 400l0 48 48 0 400 0L576 320zM112 208a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "face-sleepy": [512, 512, [], "e38e", "M256 464c47 0 90.4-15.6 125.2-41.9c2.7 14.8 2.8 29.6 2.8 41.9c0 4.5 .4 8.9 1.1 13.1C347.2 499.3 303.1 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0S512 114.6 512 256c0 37-7.8 72.1-22 103.9c-7.4-6.2-15.1-11.8-22.7-16.7c-5.8-3.8-11.8-7.3-17.9-10.6C458.8 308.9 464 283 464 256c0-114.9-93.1-208-208-208S48 141.1 48 256s93.1 208 208 208zm-91-45c4.1-39.8 43.1-71 90.6-71s86.5 31.2 90.6 71c-25.4-14.5-56.8-23-90.6-23s-65.2 8.5-90.6 23zM311.7 245.7c20 27.1 59.8 27.1 79.8 0l32.2 23.8c-36 48.7-108.2 48.7-144.2 0l32.2-23.8zm-112.2 0l32.2 23.8c-36 48.7-108.2 48.7-144.2 0l32.2-23.8c20 27.1 59.8 27.1 79.8 0zM512 464c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-21.7 0-61.1-20-92.1l20-20c47 20.3 96 59.2 96 112.1z"],
    "hand-horns": [384, 512, [], "e1a9", "M16 0L40 0l80 0 24 0 0 24 0 120 56 0 24 0 0 24 0 8 32 0 0-88 0-24 24 0 80 0 24 0 0 24 0 168 0 32 0 56c0 92.8-75.2 168-168 168l-48 0C75.2 512 0 436.8 0 344c0 0 0 0 0 0l0-24s0 0 0 0l0-56 0-24 16 0L16 24 16 0zM48 320s0 0 0 0l0 24s0 0 0 0c0 66.3 53.7 120 120 120l48 0c66.3 0 120-53.7 120-120l0-56 0-32 0-144-32 0 0 64 0 24 0 56 0 88 0 24-24 0-56 0-24 0-24 0-56 0-24 0 0-48 24 0 56 0 0-32-56 0-72 0 0 32zM176 200l0-8-32 0 0 48 32 0 0-40zM96 168l0-24 0-96L64 48l0 192 32 0 0-72zm160 56l-32 0 0 40 0 56 32 0 0-64 0-32z"],
    "screwdriver-wrench": [512, 512, ["tools"], "f7d9", "M33.9 366.1L160.4 239.6l33.9 33.9L67.9 400 112 444.1l95.4-95.4 17.9 17.9 16 16-95.4 95.4L112 512 78.1 478.1 33.9 433.9 0 400l33.9-33.9zM224 144.8L224 96l0-16-7.3-5.5C245.1 29.7 295.1 0 352 0c13.5 0 26.7 1.7 39.3 4.9c17 4.3 33 11.3 47.3 20.6L403.5 60.5 352 112l0 48 48 0 51.5-51.5 35.1-35.1c9.3 14.4 16.3 30.3 20.6 47.3c3.2 12.6 4.9 25.7 4.9 39.3c0 57.2-30 107.3-75.1 135.6l-35.2-35.2c35.8-17.8 60.8-54.1 62.3-96.5l-30 30L419.9 208 400 208l-48 0-48 0 0-48 0-48 0-19.9 14.1-14.1 30-30C288 50.1 240 99.5 240 160l0 .8-16-16zM287 321l-129-129L96 192 0 64 64 0 192 96l0 62.1L321 287l31-31L512 416l-96 96L256 352l31-31z"],
    "arrows-to-eye": [640, 512, [], "e4bf", "M52.2 18.2l-17-17L1.3 35.2l17 17L78.1 112 40 112l-24 0 0 48 24 0 96 0 24 0 0-24 0-96 0-24-48 0 0 24 0 38.1L52.2 18.2zM224.6 310.8c-19-17.6-33.5-37.9-43.1-54.8c9.6-16.9 24.1-37.2 43.1-54.8C250.9 176.7 282.7 160 320 160s69.1 16.7 95.4 41.2c19 17.6 33.5 37.9 43.1 54.8c-9.6 16.9-24.1 37.2-43.1 54.8C389.1 335.3 357.3 352 320 352s-69.1-16.7-95.4-41.2zM320 400c105.6 0 172-96 192-144c-20-48-86.4-144-192-144s-172 96-192 144c20 48 86.4 144 192 144zM604.8 1.3l-17 17L528 78.1 528 40l0-24-48 0 0 24 0 96 0 24 24 0 96 0 24 0 0-48-24 0-38.1 0 59.8-59.8 17-17L604.8 1.3zM52.2 493.8L112 433.9l0 38.1 0 24 48 0 0-24 0-96 0-24-24 0-96 0-24 0 0 48 24 0 38.1 0L18.2 459.8l-17 17 33.9 33.9 17-17zm552.6 17l33.9-33.9-17-17L561.9 400l38.1 0 24 0 0-48-24 0-96 0-24 0 0 24 0 96 0 24 48 0 0-24 0-38.1 59.8 59.8 17 17zM320 320a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"],
    "circle-three-quarters": [512, 512, [], "e125", "M208 304l0-48 0-202.4C116.3 75.2 48 157.6 48 256c0 114.9 93.1 208 208 208c98.4 0 180.8-68.3 202.4-160L256 304l-48 0zm299.5 0C485 422.4 381 512 256 512C114.6 512 0 397.4 0 256C0 131 89.6 27 208 4.5C223.5 1.5 239.6 0 256 0l0 48 0 160 0 48 48 0 160 0 48 0c0 16.4-1.5 32.5-4.5 48z"],
    "trophy-star": [576, 512, ["trophy-alt"], "f2eb", "M325.1 372.3c-4.7 2.5-9.1 4.5-13.1 6.1l0 85.6 80 0 24 0 0 48-24 0-104 0-104 0-24 0 0-48 24 0 80 0 0-85.6c-4-1.6-8.4-3.6-13.1-6.1c-33.8-6-95.5-22-149.5-63.7C45.9 265.7 0 196.5 0 88L0 64l24 0 105.6 0c-.3-5.2-.5-10.6-.7-16c-.6-15.3-.9-31.3-.9-48l48 0L400 0l48 0c0 16.7-.3 32.7-.9 48c-.2 5.4-.4 10.8-.7 16L552 64l24 0 0 24c0 108.5-45.9 177.7-101.4 220.6c-53.9 41.7-115.7 57.6-149.5 63.7zm65.7-69.7c18.1-8 36.8-18.4 54.4-32c40.6-31.3 75.9-80.2 81.9-158.6l-84.4 0c-9.1 90.1-29.2 150.3-51.9 190.6zM133.2 112l-84.4 0c6 78.4 41.3 127.3 81.9 158.6c17.5 13.6 36.3 24 54.4 32c-22.7-40.3-42.8-100.5-51.9-190.6zM244.9 305.3c14.7 17.7 28.1 25 36 28.2c3.1 1.2 5.6 1.9 7.2 2.3c1.6-.3 4.1-1 7.2-2.3c7.9-3.1 21.2-10.5 36-28.2c27.1-32.6 61.9-104.2 68-257.3L176.9 48c6.1 153.1 40.8 224.7 68 257.3zm66.6-169.6l52.6 7.6-38 37.1 9 52.4L288 208l-47 24.7 9-52.4-38-37.1 52.6-7.6L288 88l23.5 47.6z"],
    "plug-circle-bolt": [576, 512, [], "e55b", "M120 24l0-24L72 0l0 24 0 88 48 0 0-88zm192 0l0-24L264 0l0 24 0 88 48 0 0-88zM24 144L0 144l0 48 24 0 8 0 0 64c0 80.2 59 146.6 136 158.2l0 97.8 48 0 0-97.8c15.2-2.3 29.7-6.7 43.1-12.9c-2.1-10.8-3.1-21.9-3.1-33.3c0-7.1 .4-14.1 1.2-20.9C238.9 360.2 216.3 368 192 368c-61.9 0-112-50.1-112-112l0-64 224 0 0 55.2c13.8-14.6 30-26.8 48-36l0-19.2 8 0 24 0 0-48-24 0-8 0-48 0L80 144l-48 0-8 0zM432 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm24-224l-10.7 64 66.7 0L408 448l10.7-64L352 384l104-96z"],
    "face-thermometer": [576, 512, [], "e39a", "M288 48C173.1 48 80 141.1 80 256s93.1 208 208 208c65.9 0 124.7-30.7 162.8-78.5c1.5-1.3 3-2.6 4.4-4L540 301.1C518.8 421 414 512 288 512C146.6 512 32 397.4 32 256S146.6 0 288 0c97 0 181.4 54 224.8 133.5c-16.5-.3-33.1 4.4-47.3 14.1C429 87.8 363.1 48 288 48zM546.8 180.1c19.8 19.8 19.4 52.1-.9 71.4L425.1 366.6c1 1.4 2 2.7 2.9 4.1l-24 16-1 .9-.2-.2L388 397.3C376 379.2 340.1 352 296 352s-80 27.2-92 45.3L164 370.7c19.9-29.9 70-66.7 132-66.7c15.6 0 30.5 2.3 44.4 6.3L477 179.4c19.6-18.8 50.6-18.4 69.8 .7zM402.9 343.5l26.5-25.2-5.8-5.8L415 304l17-17 8.5 8.5 6.3 6.3 15.4-14.7-6.6-6.6L447 272l17-17 8.5 8.5 7 7 15.4-14.7-7.4-7.4L479 240l17-17 8.5 8.5 7.8 7.8 11.5-11c7.3-6.9 7.4-18.5 .3-25.6c-6.9-6.9-18-7-25-.3l-126.2 121c11.3 5.9 21.3 12.8 30 20.1zM208.4 176a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "grid-round-4": [448, 512, [], "e5dd", "M44.8 64a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zM0 76.8a44.8 44.8 0 1 0 89.6 0A44.8 44.8 0 1 0 0 76.8zM44.8 183.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zM0 196.3a44.8 44.8 0 1 0 89.6 0A44.8 44.8 0 1 0 0 196.3zM57.6 315.7a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zM44.8 270.9a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zM0 435.2a44.8 44.8 0 1 0 89.6 0A44.8 44.8 0 1 0 0 435.2zM177.1 76.8a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zM164.3 32a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zm-44.8 12.8a44.8 44.8 0 1 0 89.6 0 44.8 44.8 0 1 0 -89.6 0zm57.6 119.5a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zm-12.8-44.8a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zm-44.8 12.8a44.8 44.8 0 1 0 89.6 0 44.8 44.8 0 1 0 -89.6 0zM296.5 76.8a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zM283.7 32a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zm-44.8 12.8a44.8 44.8 0 1 0 89.6 0 44.8 44.8 0 1 0 -89.6 0zm57.6 119.5a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zm-12.8-44.8a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zm-44.8 12.8a44.8 44.8 0 1 0 89.6 0 44.8 44.8 0 1 0 -89.6 0zM416 76.8a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zM403.2 32a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zm-44.8 12.8a44.8 44.8 0 1 0 89.6 0 44.8 44.8 0 1 0 -89.6 0zM416 315.7a12.8 12.8 0 1 1 -25.6 0 12.8 12.8 0 1 1 25.6 0zm-12.8-44.8a44.8 44.8 0 1 0 0 89.6 44.8 44.8 0 1 0 0-89.6zm0 151.5a12.8 12.8 0 1 1 0 25.6 12.8 12.8 0 1 1 0-25.6zm-44.8 12.8a44.8 44.8 0 1 0 89.6 0 44.8 44.8 0 1 0 -89.6 0z"],
    "sign-posts-wrench": [640, 512, [], "e626", "M64 32L64 0l48 0 0 32 352 0 0-32 48 0 0 32 16 0 48 0 0 48 0 112-48 0 0-112L48 80l0 288 311.3 0c5.5 17.5 13.9 33.7 24.7 48l-272 0 0 96-48 0 0-96-16 0L0 416l0-48L0 80 0 32l48 0 16 0zM427.3 224l36.7 0 0 96 48 48 48-48 0-96 36.7 0c26.6 23.5 43.3 57.8 43.3 96c0 40.4-18.7 76.5-48 99.9l0 92.1-160 0 0-92.1c-29.3-23.5-48-59.5-48-99.9c0-38.2 16.8-72.5 43.3-96z"],
    "shirt-running": [384, 512, [], "e3c8", "M192 152c-44.2 0-80-35.8-80-80l0-48 0-24L64 0l0 24 0 48 0 50.3L2.5 245.3 0 250.3 0 256 0 488l0 24 24 0 336 0 24 0 0-24 0-232 0-5.7-2.5-5.1L320 122.3 320 72l0-48 0-24L272 0l0 24 0 48c0 44.2-35.8 80-80 80zm24 45.8c27-5.1 51-18.7 69.1-37.9l22 43.9c-.4 .2-.7 .5-1.1 .8L48 390.8l0-129.2L98.9 159.9C122.2 184.6 155.3 200 192 200l24 0 0-2.2zM48 450L328.8 247.3l7.2 14.4L336 464 48 464l0-14z"],
    "book-circle-arrow-up": [640, 512, [], "e0bd", "M88 0C39.4 0 0 39.4 0 88L0 424l.4 0c-.3 2.6-.4 5.3-.4 8c0 44.2 35.8 80 80 80l314.8 0c-18.3-12.9-34.1-29.2-46.3-48L80 464c-17.7 0-32-14.3-32-32s14.3-32 32-32l242.9 0c-1.9-10.4-2.9-21.1-2.9-32c0-5.4 .2-10.7 .7-16L80 352c-11.4 0-22.2 2.4-32 6.7L48 88c0-22.1 17.9-40 40-40l312 0 0 172.5c14.6-9.5 30.8-17 48-21.8L448 24l0-24L424 0 88 0zM496 224a144 144 0 1 0 0 288 144 144 0 1 0 0-288zM417.4 360l11.3-11.3 56-56L496 281.4l11.3 11.3 56 56L574.6 360 552 382.6l-11.3-11.3L512 342.6l0 89.4 0 16-32 0 0-16 0-89.4-28.7 28.7L440 382.6 417.4 360z"],
    "face-nauseated": [512, 512, [], "e381", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm335.6-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm-128 32a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zm-19.7-77.3c-23.6 23.6-53.9 39.2-86.8 44.7l-2.5 .4-5.3-31.6 2.5-.4c26.3-4.4 50.6-16.9 69.5-35.7l7.4-7.4 22.6 22.6-7.4 7.4zm128.7-7.4l22.6-22.6 7.4 7.4c18.9 18.9 43.2 31.4 69.5 35.7l2.5 .4-5.3 31.6-2.5-.4c-32.9-5.5-63.3-21.1-86.8-44.7l-7.4-7.4zM148 308.8l24-41.5C189 277 202 293 208 312l96.2 0c6.1-18.8 19-34.5 35.8-44.2l24 41.5c-9.4 5.5-15.7 15.6-15.7 27.2s6.3 21.8 15.7 27.2l-24 41.5c-17.1-9.9-30.2-26-36.2-45.3L208 360c-6 19-19.1 35-36 44.8l-24-41.5c9.5-5.5 15.7-15.6 15.7-27.2s-6.3-21.8-15.7-27.2z"],
    "heart": [512, 512, [128153, 128154, 128155, 128156, 128420, 129293, 129294, 129505, 9829, 10084, 61578], "f004", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1 414.1 254.1l24.2-24.2c16.5-16.5 25.7-38.8 25.7-62.1c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zm33.9 282.2L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 36-14.3 70.5-39.8 96L448 288 289.9 446.1z"],
    "file-chart-pie": [384, 512, [], "f65a", "M336 464l0-304-112 0 0-112L48 48l0 416 288 0zM48 0L256 0 384 128l0 336 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0zM176 238.7l0 97.3 96.2 0c-.1 7.8-1.2 15.7-3.3 23.6c-13.7 51.2-66.4 81.6-117.6 67.9s-81.6-66.4-67.9-117.6C95 267 133.7 238.8 176 238.7zM208 208c53 0 96 43 96 96l-96 0 0-96z"],
    "mars-and-venus": [512, 512, [9893], "f224", "M376 0L352 0l0 48 24 0 38.1 0L371.2 90.9C340.3 64.2 300 48 256 48C158.8 48 80 126.8 80 224c0 89.1 66.2 162.7 152 174.4l0 17.6-24 0-24 0 0 48 24 0 24 0 0 24 0 24 48 0 0-24 0-24 24 0 24 0 0-48-24 0-24 0 0-17.6c85.8-11.7 152-85.3 152-174.4c0-35.8-10.7-69.2-29.1-97L448 81.9l0 38.1 0 24 48 0 0-24 0-96 0-24L472 0 376 0zM256 96a128 128 0 1 1 0 256 128 128 0 1 1 0-256z"],
    "house-user": [576, 512, ["home-user"], "e1b0", "M288 .5l15.5 13.2 264 224-31.1 36.6L512 253.5 512 488l0 24-24 0L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM112 212.8L112 464l352 0 0-251.2L288 63.5 112 212.8zM224 224a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zm144 96l32 96-224 0 32-96 160 0z"],
    "circle-arrow-down-left": [512, 512, [], "e0f9", "M256 48a208 208 0 1 0 0 416 208 208 0 1 0 0-416zm0 464A256 256 0 1 1 256 0a256 256 0 1 1 0 512zM168 368l-24 0 0-24 0-160 0-24 48 0 0 24 0 102.1L327 151l17-17L377.9 168l-17 17-135 135 94.1 0 24 0 0 48-24 0-152 0z"],
    "dumpster-fire": [640, 512, [], "f794", "M32 32L0 160l114.9 0L140.5 32 32 32zM272 160l0-128-98.9 0L147.5 160 272 160zm32 0l56.5 0c19.7-21.2 40.4-38.5 57.8-50.8L402.9 32 304 32l0 128zm260.5-24.7c2.3 1.9 4.6 3.8 6.8 5.8L544 32 435.5 32l11.7 58.6 5.4-3.4L512 146.6l30-30 22.5 18.7zM80.4 192L32 192l4 32-12 0L0 224l0 48 24 0 18 0L64 448l0 8 0 24 48 0 0-24 0-8 225 0c-12.8-14.2-23.5-30.4-31.5-48l-199.1 0-20-160L306 240c7.8-17.4 17.6-33.5 28.1-48L80.4 192zM448 128c-42.7 26.7-128 102.4-128 192c0 88.4 71.6 160 160 160s160-71.6 160-160c0-26.7-19.2-96-96-160l-32 32-64-64zm96 240.2c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-48 64-96 64-96s64 48 64 96z"],
    "hexagon-minus": [512, 512, ["minus-hexagon"], "f307", "M55.3 256L155.9 80l200.3 0L456.7 256 356.1 432l-200.3 0L55.3 256zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zm56 200l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "left-to-line": [448, 512, ["arrow-alt-to-left"], "f34b", "M320 288l-48 0 0 48 0 28.1L163.9 256 272 147.9l0 28.1 0 48 48 0 80 0 0 64-80 0zm-190.1 1.9L256 416l16 0 48 0 0-32 0-16 0-32 48 0 32 0 48 0 0-48 0-64 0-48-48 0-32 0-48 0 0-32 0-16 0-32-48 0-16 0L129.9 222.1 96 256l33.9 33.9zM48 88l0-24L0 64 0 88 0 424l0 24 48 0 0-24L48 88z"],
    "house-crack": [576, 512, [], "e3b1", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6-264-224zM112 464l0-251.2L288 63.5 464 212.8 464 464l-147.2 0L288 416l96-80L224 224l64 112-96 80 28.8 48L112 464z"],
    "paw-simple": [448, 512, ["paw-alt"], "f701", "M192 80A48 48 0 1 0 96 80a48 48 0 1 0 96 0zM139.5 324.5l10.1-18.2L204.2 208l39.5 0 54.6 98.3 10.1 18.2 20.2 5c22.6 5.7 39.3 26.2 39.3 50.5c0 28.7-23.3 52-52 52c-12.9 0-24.7-4.7-33.8-12.5L268.7 408 251 408l-54 0-17.7 0-13.5 11.5c-9.1 7.8-20.8 12.5-33.8 12.5c-28.7 0-52-23.3-52-52c0-24.3 16.7-44.8 39.3-50.5l20.2-5zM176 160L107.7 283C64.2 293.8 32 333.2 32 380c0 55.2 44.8 100 100 100c24.8 0 47.5-9 65-24l54 0c17.5 15 40.2 24 65 24c55.2 0 100-44.8 100-100c0-46.8-32.2-86.2-75.7-97L272 160l-96 0zm128-32a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm144 64a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM48 240a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "arrow-left-long-to-line": [640, 512, [], "e3d4", "M0 88L0 424l0 24 48 0 0-24L48 88l0-24L0 64 0 88zM128 256l17 17L281 409l17 17L331.9 392l-17-17-95-95L616 280l24 0 0-48-24 0-396.1 0 95-95 17-17L297.9 86.1l-17 17L145 239l-17 17z"],
    "brackets-round": [512, 512, ["parentheses"], "e0c5", "M123.7 35.4C82 60.2 0 137.9 0 256S82 451.8 123.7 476.6l24.6-41.2C115.3 415.7 48 351.3 48 256s67.3-159.7 100.3-179.4L123.7 35.4zm264.6 0L363.7 76.6C396.7 96.3 464 160.7 464 256s-67.3 159.7-100.3 179.4l24.6 41.2C430 451.8 512 374.1 512 256s-82-195.8-123.7-220.6z"],
    "martini-glass-citrus": [576, 512, ["cocktail"], "f561", "M528 144c0-53-43-96-96-96c-35.5 0-66.6 19.3-83.2 48l-52.6 0C316 40.1 369.3 0 432 0c79.5 0 144 64.5 144 144s-64.5 144-144 144c-28.2 0-54.5-8.1-76.7-22.1l35.3-35.3c12.5 6 26.6 9.4 41.4 9.4c53 0 96-43 96-96zM32 128l3.9 0L48 128l320 0 12.1 0 3.9 0 32 0 0 32-16 16L241.9 334.1 232 344l0 120 88 0 0 48-88 0-24 0L96 512l0-48 88 0 0-120-9.9-9.9L16 176 0 160l0-32 32 0zm51.9 48L208 300.1 332.1 176 83.9 176z"],
    "user-shakespeare": [448, 512, [], "e2c2", "M224 48c-44.2 0-80 35.8-80 80l0 32c0 40.1 29.5 73.3 68 79.1l0-15.1 0-12 24 0 0 12 0 15.1c38.5-5.8 68-39 68-79.1l0-32c0-44.2-35.8-80-80-80zM96 128C96 57.3 153.3 0 224 0s128 57.3 128 128l0 32 0 8 32 40 0 64-98 0c-18.4 10.2-39.5 16-62 16s-43.6-5.8-62-16l-98 0 0-64 32-40 0-8 0-32zm96-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm-16 31l8.5 8.5c2 2 6 5.3 10.7 8.1c4.9 2.9 9.4 4.4 12.8 4.4l12 0 0 24-12 0c-9.5 0-18.3-3.8-24.8-7.6c-2.5-1.5-4.9-3.1-7.1-4.6C211.6 201 199 204 192 204l-12 0 0-24 12 0c2.1 0 12.9-1.9 23.5-12.5L224 159zm16 257c0 8.8-7.2 16-16 16s-16-7.2-16-16l-64 0L96 448l0-57.7 0-14.5L66.6 464 208 464c0-8.8 7.2-16 16-16s16 7.2 16 16l141.4 0L352 375.8l0 14.5 0 57.7-48-32-64 0zm64-56l-8-8-144 0-8 8 0 8 160 0 0-8zM112 320l16-16 192 0 16 16 48 0 48 144 16 48-50.6 0L50.6 512 0 512l16-48L64 320l48 0z"],
    "arrow-right-to-arc": [512, 512, [], "e4b2", "M232.3 134.4l112 104L363.3 256l-18.9 17.6-112 104-17.6 16.3-32.7-35.2 17.6-16.3L266.9 280 24 280 0 280l0-48 24 0 242.9 0-67.2-62.4-17.6-16.3 32.7-35.2 17.6 16.3zM464 256c0-114.9-93.1-208-208-208l-24 0 0-48 24 0C397.4 0 512 114.6 512 256s-114.6 256-256 256l-24 0 0-48 24 0c114.9 0 208-93.1 208-208z"],
    "face-surprise": [512, 512, [128558, "surprise"], "f5c2", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm176.4-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM256 288a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "bottle-water": [320, 512, [], "e4c5", "M224 0L96 0l0 83.4c-7.6 2.1-14.9 5-21.8 8.9L68 95.7c-27.1 15.1-44 43.7-44 74.8c0 15.9 4.3 30.8 11.9 43.5C28.4 226.2 24 240.6 24 256c0 18 6 34.6 16 48c-10 13.4-16 30-16 48c0 18.1 6 34.8 16.2 48.3C29.9 416.4 24 435.5 24 456l0 8 0 48 48 0 176 0 48 0 0-48 0-8c0-20.5-5.9-39.6-16.2-55.7C290 386.8 296 370.1 296 352c0-18-6-34.6-16-48c10-13.4 16-30 16-48c0-15.4-4.4-29.8-11.9-42c7.6-12.8 11.9-27.6 11.9-43.5c0-31.1-16.8-59.7-44-74.8l-6.2-3.4c-6.9-3.8-14.3-6.8-21.8-8.9L224 0zM76.7 239.2c9.4-15.2 9.6-34.3 .5-49.7c-3.3-5.5-5.2-12-5.2-19.1c0-13.6 7.4-26.2 19.3-32.8l6.2-3.4c7.4-4.1 15.6-6.2 24.1-6.2l76.9 0c8.4 0 16.7 2.1 24.1 6.2l6.2 3.4c11.9 6.6 19.3 19.2 19.3 32.8c0 7.1-1.9 13.5-5.2 19.1c-9.1 15.4-8.9 34.5 .5 49.7c3 4.8 4.7 10.5 4.7 16.8c0 7.3-2.4 13.8-6.4 19.2c-12.8 17.1-12.8 40.6 0 57.7c4 5.3 6.4 11.9 6.4 19.2c0 7.3-2.4 13.9-6.5 19.3c-12.1 16-13 37.8-2.2 54.7c5.5 8.6 8.7 18.9 8.7 30l0 8L72 464l0-8c0-11.1 3.2-21.3 8.7-30c10.8-16.9 9.9-38.8-2.2-54.7c-4.1-5.4-6.5-12-6.5-19.3c0-7.3 2.4-13.8 6.4-19.2c12.8-17.1 12.8-40.6 0-57.7c-4-5.3-6.4-11.9-6.4-19.2c0-6.2 1.7-11.9 4.7-16.8zM208 208l-96 0 0 48 96 0 0-48zM112 336l0 48 96 0 0-48-96 0z"],
    "circle-pause": [512, 512, [62092, "pause-circle"], "f28b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm224-72l0 144 0 24-48 0 0-24 0-144 0-24 48 0 0 24zm112 0l0 144 0 24-48 0 0-24 0-144 0-24 48 0 0 24z"],
    "gauge-circle-plus": [640, 512, [], "e498", "M256 464c29.4 0 57.3-6.1 82.6-17.1c7.4 14.7 16.7 28.2 27.7 40.1C333 503 295.5 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0C375.4 0 475.6 81.7 504 192.2c-2.6-.1-5.3-.2-8-.2c-14 0-27.5 1.6-40.6 4.7C429.9 110.7 350.3 48 256 48C141.1 48 48 141.1 48 256s93.1 208 208 208zm0-56c-30.9 0-56-25.1-56-56c0-22.3 13.1-41.6 32-50.6L232 120l0-24 48 0 0 24 0 181.4c18.9 9 32 28.3 32 50.6c0 30.9-25.1 56-56 56zM128 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm-16 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm208-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm176 64a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "folders": [576, 512, [], "f660", "M304 32L144 32 96 32l0 48 0 256 0 48 48 0 384 0 48 0 0-48 0-192 0-48-48 0L368 96 304 32zm64 112l160 0 0 192-384 0 0-256 140.1 0 49.9 49.9L348.1 144l19.9 0zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 432 0 24 0 0-48-24 0L48 432l0-312z"],
    "angel": [576, 512, [], "f779", "M384 64.2c0-.1 0-.1 0-.2s0-.1 0-.2s-.1-.3-.2-.6c-.3-.6-.9-1.8-2.3-3.5c-2.9-3.5-8.4-7.9-17.3-12.4C346.4 38.4 319.5 32 288 32s-58.4 6.4-76.2 15.4c-8.9 4.5-14.4 8.9-17.3 12.4c-1.4 1.7-2 2.8-2.3 3.5c-.1 .3-.2 .5-.2 .6s0 .1 0 .2s0 .1 0 .2s.1 .3 .2 .6c.3 .6 .9 1.8 2.3 3.5c1.4 1.7 3.4 3.6 6.2 5.6c-6.7 8.3-12.2 17.6-16.3 27.7C169 91 160 78 160 64c0-35.3 57.3-64 128-64s128 28.7 128 64c0 14-9 27-24.3 37.5c-4.1-10-9.6-19.3-16.3-27.7c2.7-2 4.8-4 6.2-5.6c1.4-1.7 2-2.8 2.3-3.5c.1-.3 .2-.5 .2-.6zM288 176a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0-112a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM87.9 325.4l14.9 22.4L91.6 372.1 49.2 464l70.8 0 89.4-178.7L132.1 208 48 208l0 57.5 39.9 59.9zM248 256l80 0 96-96 104 0 48 0 0 48 0 72-48 72 48 104 0 8 0 48-48 0-48 0-53.7 0-276.7 0L96 512l-48 0L0 512l0-48 0-8L48 352 0 280l0-72 0-48 48 0 104 0 96 96zm118.6 29.3L456 464l70.8 0-42.4-91.9-11.3-24.4 14.9-22.4L528 265.5l0-57.5-84.1 0-77.3 77.3zM402.3 464l-80-160-68.7 0-80 160 228.7 0z"],
    "value-absolute": [512, 512, [], "f6a6", "M48 32l0 24 0 400 0 24L0 480l0-24L0 56 0 32l48 0zM335 143l17-17L385.9 160l-17 17-79 79 79 79 17 17L352 385.9l-17-17-79-79-79 79-17 17L126.1 352l17-17 79-79-79-79-17-17L160 126.1l17 17 79 79 79-79zM512 56l0 400 0 24-48 0 0-24 0-400 0-24 48 0 0 24z"],
    "rabbit": [512, 512, [128007], "f708", "M224 0L203.2 0l-2.9 20.6L196.5 47c-7.8 54.3 8.4 108.9 43.5 150.1l0 20.6c-66.8 20.7-119.8 73-141.4 139.4C90.3 353.8 81.4 352 72 352c-39.8 0-72 32.2-72 72s32.2 72 72 72c5.5 0 10.9-.6 16-1.8L88 512l24 0 96 0 96 0 40 0 16.6 0s0 0 0 0l13.6 0 93.3 0 42.4 0L488 475.7l-17.1-28.6L385 304l63 0 24 0 0-24 0-88.9 0-11.4-8.8-7.2L404 124.3c-6.1-4.9-12.5-9.3-19.3-13c10.8-26.9 14.5-56.5 10.3-86L391.4 0l-40 0L340.3 11c-5.8 5.7-11.1 11.9-15.8 18.3c14.7 21.4 25.1 45.4 30.7 70.4c-8.4-2.1-17-3.4-25.7-3.7c-8.2-29.3-23.8-56.6-46.2-78.8L272.9 7l-7-7L256 0 224 0zM88.7 406.7c-.4 5.7-.7 11.4-.7 17.3l0 17.9c-4.2 3.8-9.9 6.1-16 6.1c-13.3 0-24-10.7-24-24s10.7-24 24-24c6.5 0 12.4 2.6 16.7 6.7zm231.3 31l0 26.3-16 0-96 0-72 0 0-40c0-80.8 57-148.2 133-164.3l19-4 0-19.4 0-48.3 0-9.6-6.6-6.9C251.8 140.1 237.8 96.8 244 53.8l.8-5.8 1.3 0 3.4 3.4 3.3-3.4-3.3 3.4c20.4 20.2 33.2 46.2 37.2 73.7l3.8 25.9 25.5-6c2.7-.6 5.5-1 8.5-1c17.9 0 35.3 6.2 49.3 17.5l50.3 41 0 53.5-64 0-24 0 0 24 0 28.9 0 6.6 3.4 5.7L425.1 464l-37.3 0-19.2-32-4-6.6-17.8-29.7-12.2-20.4L320 351.1l-.9-1.4-21.7 20.6-21.5 20.4L232.2 432l60.2 0 11.6 0 16 0 0 5.7zM352 208a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "toilet-paper-slash": [640, 512, [], "e072", "M8 512l18.4-44.2c.5-1.3 1-2.5 1.5-3.8C60.2 379.7 64 280.5 64 192c0-15 .9-29.6 2.5-43.6l45.6 35.9c-.1 2.5-.1 5.1-.1 7.7c0 83-3 182.7-33.1 272l270.2 0c9.1-24.1 15.9-49.8 21-76.4l42.1 33.1c-5.8 24.7-13.1 48.7-22.6 71.5L381.3 512 60 512 8 512zM519.3 380.4l101.6 78.9 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L94.9 50.9C112 19.3 134.9 0 160 0L492.2 0c0 0 0 .1 0 .1c1.3-.1 2.5-.1 3.8-.1c24.5 0 44.1 11.4 58 24.5c13.6 13 23.7 29.4 31.1 46.1C600 104.2 608 147.1 608 192s-8 87.8-22.9 121.3c-7.4 16.7-17.5 33.2-31.1 46.1c-9.1 8.7-20.8 16.6-34.7 21zM462.1 336l33.9 0c35.3 0 64-64.5 64-144s-28.7-144-64-144c-1.6 0-3.1 .1-4.6 .4C458.2 53.7 432 116 432 192c0 37.9-.7 77.8-3.7 117.8L462.1 336zm-79.8-61.9c1.3-27.3 1.6-54.9 1.6-82.1c0-44.9 8-87.8 22.9-121.3C410.3 63 414.3 55.3 419 48L160 48c-.1 0-.1 0-.3 0s-.4 .1-.9 .3c-.9 .4-2.7 1.3-5.2 3.4c-5.2 4.4-11.9 12.6-18.6 26c-.5 1-1 2.1-1.5 3.2L382.4 274.1zM496 240c-13.3 0-24-21.5-24-48s10.7-48 24-48s24 21.5 24 48s-10.7 48-24 48z"],
    "circle-euro": [512, 512, [], "e5ce", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm144 16c-.6-5-.9-10.1-.9-15.2c0-5.7 .4-11.3 1.1-16.8L112 240l0-32 40.7 0c19.2-46.9 65.4-80 119.2-80l41.1 0 24 0 0 48-24 0-41.1 0c-26.3 0-49.6 12.6-64.4 32l96.5 0 0 32-111.1 0c-1.1 5.4-1.7 11-1.7 16.8c0 5.2 .5 10.3 1.4 15.2L304 272l0 32-97.6 0c14.7 20.3 38.5 33.5 65.5 33.5l41.1 0 24 0 0 48-24 0-41.1 0c-54.4 0-101-33.8-119.8-81.5L112 304l0-32 32 0z"],
    "apple-whole": [448, 512, [127822, 127823, "apple-alt"], "f5d1", "M208 96l0-16c0-44.2 35.8-80 80-80l16 0 16 0 0 16 0 16c0 44.2-35.8 80-80 80l-16 0-16 0 0-16zm-96 32l112 32 112-32c76.3 0 112 83.7 112 160c0 128-80 224-160 224l-64-16-64 16C80 512 0 416 0 288c0-76.3 35.7-160 112-160zm125.2 78.2L224 209.9l-13.2-3.8L106.4 176.3c-14.8 1.7-27.2 10.2-37.9 28C55.6 225.5 48 256.3 48 288c0 54.2 17 100 40.4 131.2c22.1 29.5 46.9 42.7 66.7 44.6l57.3-14.3 11.6-2.9 11.6 2.9 57.3 14.3c19.7-1.9 44.5-15.1 66.7-44.6C383 388 400 342.2 400 288c0-31.7-7.6-62.5-20.4-83.7c-10.7-17.7-23.1-26.3-37.9-28L237.2 206.2z"],
    "kitchen-set": [576, 512, [], "e51a", "M240 144A96 96 0 1 0 48 144a96 96 0 1 0 192 0zm46 24c-11.4 68.1-70.7 120-142 120C64.5 288 0 223.5 0 144S64.5 0 144 0c71.4 0 130.6 51.9 142 120l66 0 0-40 48 0 96 0 48 0 0 48 0 32 0 48-48 0-96 0-48 0 0-40-66 0zM80 144a64 64 0 1 1 128 0A64 64 0 1 1 80 144zM376 272l0-32 48 0 0 32 40 0 48 0 32 0 0 48-32 0 0 144 0 48-48 0-128 0-48 0 0-48 0-144-32 0 0-48 32 0 48 0 40 0zm88 192l0-144-128 0 0 144 128 0zM160 320l16 0c26.5 0 48 21.5 48 48s-21.5 48-48 48l-16 0 0 32L32 448l0-128 96 0 32 0zm0 64l16 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-16 0 0 32zM0 464l224 0 0 48L0 512l0-48zM400 128l0 32 96 0 0-32-96 0z"],
    "diamond-half": [512, 512, [], "e5b7", "M222.1 33.9L256 0l0 48 0 19.9 0 376.2 0 19.9 0 48-33.9-33.9L208 464 33.9 289.9 0 256l33.9-33.9L208 48l14.1-14.1zM208 115.9L67.9 256 208 396.1l0-280.2z"],
    "lock-keyhole": [448, 512, ["lock-alt"], "f30d", "M224 48c44.2 0 80 35.8 80 80l0 64-160 0 0-64c0-44.2 35.8-80 80-80zM96 128l0 64-48 0L0 192l0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-224 0-48-48 0-48 0 0-64C352 57.3 294.7 0 224 0S96 57.3 96 128zM48 240l352 0 0 224L48 464l0-224zm200 80l0-24-48 0 0 24 0 64 0 24 48 0 0-24 0-64z"],
    "r": [320, 512, [114], "52", "M24 32L0 32 0 56 0 280 0 456l0 24 48 0 0-24 0-152 109.6 0L263.6 480l56 0L211.9 301.1C273.6 288.3 320 233.5 320 168c0-75.1-60.9-136-136-136L24 32zM176 256L48 256 48 80l136 0c48.6 0 88 39.4 88 88s-39.4 88-88 88l-8 0z"],
    "temperature-quarter": [320, 512, ["temperature-1", "thermometer-1", "thermometer-quarter"], "f2ca", "M96 294.5L85.3 307.7C72 324.2 64 345.1 64 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L224 294.5l0-17L224 48 96 48l0 229.5 0 17zM224 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S16 447.6 16 368c0-34.3 12-65.8 32-90.5L48 48 48 0 96 0 224 0zM208 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3l0-50.8 0-16 32 0 0 16 0 50.8c18.6 6.6 32 24.4 32 45.3z"],
    "square-info": [448, 512, [8505, "info-square"], "f30f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM184 336l24 0 0-64-24 0-24 0 0-48 24 0 48 0 24 0 0 24 0 88 8 0 24 0 0 48-24 0-80 0-24 0 0-48 24 0zm72-208l0 64-64 0 0-64 64 0z"],
    "wifi-slash": [640, 512, [], "f6ac", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L364.1 259.9c47.4 8.5 90 30.4 124 61.7l32.5-35.3C467.9 237.7 397.4 208 320 208c-7.3 0-14.6 .3-21.7 .8L168.3 107.9C215.4 89.9 266.6 80 320 80c110.4 0 210.9 42.2 286.3 111.3l32.4-35.4C554.8 79 442.9 32 320 32c-69.6 0-135.7 15.1-195.2 42.1L48.4 14.8zM76.9 156.6L37.7 125.7C25 135.2 12.9 145.2 1.2 155.9l32.4 35.4c13.6-12.5 28.1-24.1 43.2-34.7zM226.3 274.3L184 241c-23.6 12.2-45.3 27.5-64.7 45.4l32.5 35.3c21.6-19.9 46.8-36.1 74.4-47.3zM376 424a56 56 0 1 0 -112 0 56 56 0 1 0 112 0z"],
    "toilet-paper-xmark": [512, 512, [], "e5b3", "M48 192c0 43.3 9.2 81.3 23 107.7c14.4 27.5 30.1 36.3 41 36.3l212.7 0c-3-4.5-5.7-9.3-8.2-14.1C298.5 287.4 288 241.5 288 192s10.5-95.4 28.5-129.9c2.5-4.8 5.3-9.5 8.2-14.1L112 48c-10.9 0-26.6 8.9-41 36.3C57.2 110.7 48 148.7 48 192zM359 84.3c-13.8 26.3-23 64.3-23 107.7s9.2 81.3 23 107.7c14.4 27.5 30.1 36.3 41 36.3s26.6-8.9 41-36.3c13.8-26.3 23-64.3 23-107.7s-9.2-81.3-23-107.7C426.6 56.9 410.9 48 400 48s-26.6 8.9-41 36.3zM464 464l0-112.9c-16.6 19.3-38.1 32.9-64 32.9l-288 0c-37.7 0-66-28.7-83.5-62.1C10.5 287.4 0 241.5 0 192S10.5 96.6 28.5 62.1C46 28.7 74.3 0 112 0L400 0c37.7 0 66 28.7 83.5 62.1C501.5 96.6 512 142.5 512 192l0 296 0 24-24 0-304 0-24 0 0-24 0-72 48 0 0 48 256 0zM400 240c-13.3 0-24-21.5-24-48s10.7-48 24-48s24 21.5 24 48s-10.7 48-24 48zM246.6 144l-11.3 11.3L198.6 192l36.7 36.7L246.6 240 224 262.6l-11.3-11.3L176 214.6l-36.7 36.7L128 262.6 105.4 240l11.3-11.3L153.4 192l-36.7-36.7L105.4 144 128 121.4l11.3 11.3L176 169.4l36.7-36.7L224 121.4 246.6 144z"],
    "hands-holding-dollar": [640, 512, ["hands-usd"], "f4c5", "M344 34.9L344 8 296 8l0 26.8c-4.7 1.2-9.3 2.7-13.6 4.7c-15.8 7.2-30 20.7-33.4 40.7c-1.9 10.9-.9 21.6 3.7 31.4c4.5 9.6 11.6 16.3 18.7 21.1c12.1 8.2 28 13 39.6 16.5l2.3 .7c14.1 4.3 22.8 7.3 28.1 11.1s2.2 10.3-3.2 12.6c-5.2 2.2-14.3 3.5-26.6 1.6c-5.7-.9-15.9-4.4-25.4-7.6c-2.3-.8-4.5-1.5-6.6-2.2l-22.8-7.6-15.2 45.5 22.8 7.6c1.1 .4 2.6 .9 4.2 1.4c7 2.4 18 6.2 27.3 8.5l0 27.2 48 0 0-26.2c4.5-1 8.9-2.4 13-4.2c16.7-7.2 30.4-21.1 34-41.7c1.9-11 1.1-21.8-3.2-31.7c-4.3-9.8-11.1-16.9-18.2-22.1c-12.7-9.2-29.4-14.3-41.4-17.9l-1-.3c-14.4-4.3-23.3-7.2-28.8-10.9c-5-3.4-.4-7.8 3.8-9.7c5.6-2.5 14.7-4.1 26.4-2.3c4.3 .7 17.6 3.3 21.3 4.3L373 91.4 385.4 45l-23.2-6.2c-3.9-1-11.8-2.6-18.2-3.9zM144 64l-24 0L24 64 0 64 0 88 0 392l0 9.9 7 7 84.8 84.8 17 17 33.9-33.9-17-17L48 382.1 48 112l48 0 0 200 0 9.9 7 7 7 7 17 17 40 40 16 16 1 1 16 16L233.9 392l-16-16-1-1-16-16-23-23L208 305.9l88 88 0 94.1 0 24 24 0 24 0 0-24 0-94.1 88-88L462.1 336l-23 23c0 0 0 0 0 0l-16 16-17 17L440 425.9l17-17 16-16c0 0 0 0 0 0l40-40 17-17 7-7 7-7 0-9.9 0-200 48 0 0 270.1-77.8 77.8-17 17 33.9 33.9 17-17L633 409l7-7 0-9.9 0-304 0-24-24 0-96 0-24 0 0 24 0 214.1-47-47-17-17-17 17-95 95-95-95-17-17-17 17-47 47L144 88l0-24z"],
    "cube": [512, 512, [], "f1b2", "M256 6.3l8.5 3.2 232 88 15.5 5.9 0 16.6 0 264 0 16-14.8 6.1-232 96L256 506l-9.2-3.8-232-96L0 400l0-16L0 120l0-16.6 15.5-5.9 232-88L256 6.3zM48 368l184 76.1 0-203.7L48 168.1 48 368zm232 76.1L464 368l0-199.9L280 240.4l0 203.7zM256 57.7l-182 69 182 71.5 182-71.5-182-69z"],
    "arrow-down-triangle-square": [576, 512, ["sort-shapes-down"], "f888", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM296 224l30-48 61.7-98.7L416 32l28.3 45.3L506 176l30 48-56.6 0-126.8 0L296 224zm86.6-48l66.8 0L416 122.6 382.6 176zM368 432l96 0 0-96-96 0 0 96zM320 288l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48z"],
    "bitcoin-sign": [320, 512, [], "e0b4", "M64 0l48 0 0 64 32 0 0-64 48 0 0 64.7c54 6 96 51.8 96 107.3c0 27.5-10.3 52.6-27.2 71.6C295.9 261.5 320 297.9 320 340c0 59.6-48.4 108-108 108l-20 0 0 64-48 0 0-64-32 0 0 64-48 0 0-64-16 0L0 448l0-48L0 280l0-48L0 112 0 64l48 0 16 0L64 0zM48 112l0 120 132 0c33.1 0 60-26.9 60-60s-26.9-60-60-60L48 112zM180 280L48 280l0 120 164 0c33.1 0 60-26.9 60-60s-26.9-60-60-60l-32 0z"],
    "shutters": [512, 512, [], "e449", "M24 32L0 32 0 80l24 0 464 0 24 0 0-48-24 0L24 32zm-8 96L8 176 0 224l48.7 0 414.7 0 48.7 0-8-48-8-48-48.7 0 8 48L56.7 176l8-48L16 128zM8 304L0 352l48.7 0 414.7 0 48.7 0-8-48-8-48-48.7 0 8 48L56.7 304l8-48L16 256 8 304zM8 432L0 480l48.7 0 414.7 0 48.7 0-8-48-8-48-48.7 0 8 48L56.7 432l8-48L16 384 8 432z"],
    "shield-dog": [512, 512, [], "e573", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM160.9 270.2L144 304l128 64 0-64 48 0c44.2 0 80-35.8 80-80l0-48-80 0-16-32-64 0 0 64c0 35.3-28.7 64-64 64c-5.2 0-10.3-.6-15.1-1.8zM144 144l0 64c0 17.7 14.3 32 32 32s32-14.3 32-32l0-32 0-32-8 0-56 0zm112 48a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "solar-panel": [640, 512, [], "f5ba", "M68.5 0L88 0 552 0l19.5 0 4 19.1 64 304 .5 2.4 0 2.5 0 32 0 24-24 0-272 0 0 80 80 0 24 0 0 48-24 0-208 0-24 0 0-48 24 0 80 0 0-80L24 384 0 384l0-24 0-32 0-2.5 .5-2.4 64-304L68.5 0zm5.3 208L48 330.5l0 5.5 137.5 0 12.8-128L73.8 208zm10.1-48l119.2 0L214.3 48 107.5 48 83.9 160zm162.6 48L233.7 336l172.6 0L393.5 208l-147 0zm142.2-48L377.5 48l-115 0L251.3 160l137.4 0zm53 48l12.8 128L592 336l0-5.5L566.2 208l-124.5 0zm114.4-48L532.5 48 425.7 48l11.2 112 119.2 0z"],
    "lock-open": [576, 512, [], "f3c1", "M352 128c0-44.2 35.8-80 80-80s80 35.8 80 80l0 72 0 24 48 0 0-24 0-72C560 57.3 502.7 0 432 0S304 57.3 304 128l0 64L48 192 0 192l0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-224 0-48-48 0-48 0 0-64zM48 240l352 0 0 224L48 464l0-224z"],
    "table-tree": [512, 512, [], "e293", "M48 160l0 272 416 0 0-272-336 0 0 80 48 0 16 0 0 32-16 0-48 0 0 64 112 0 16 0 0 32-16 0-128 0-16 0 0-16 0-80 0-16 0-96-48 0zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM224 224l192 0 0 64-192 0 0-64zm192 96l0 64-128 0 0-64 128 0z"],
    "house-chimney-heart": [576, 512, [], "e1b2", "M288 .5l15.5 13.2L464 149.9 464 88l0-24 48 0 0 24 0 102.6 55.5 47.1-31.1 36.6L512 253.5 512 488l0 24-24 0L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM464 212.8L288 63.5 112 212.8 112 464l352 0 0-224 0-24 0-3.2zM235.2 208l2.4 0c15.9 0 31.2 6.2 42.7 17.2l7.7 7.4 7.7-7.4c11.5-11 26.8-17.2 42.7-17.2l2.4 0c32.7 0 59.2 26.5 59.2 59.2c0 16.1-6.6 31.5-18.2 42.7l-82.8 79.6L288 400.1l-11.1-10.7-82.8-79.6c-11.6-11.2-18.2-26.6-18.2-42.7c0-32.7 26.5-59.2 59.2-59.2z"],
    "tally-3": [640, 512, [], "e296", "M152 40l0 24 0 384 0 24-48 0 0-24 0-384 0-24 48 0zm128 0l0 24 0 384 0 24-48 0 0-24 0-384 0-24 48 0zM408 64l0 384 0 24-48 0 0-24 0-384 0-24 48 0 0 24z"],
    "elevator": [512, 512, [], "e16d", "M64 80l0 16 160 0 0-16L144 0 64 80zm400 96l0 288L48 464l0-288 416 0zM48 128L0 128l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0L48 128zM368 96l80-80 0-16L288 0l0 16 80 80zM216 352l-112 0L80 432l160 0-24-80zm216 80l-24-80-112 0-24 80 160 0zM208 272a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm144 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "money-bill-transfer": [640, 512, [], "e528", "M512 176l0-64-18.5 0s0 0 0 0L160 112l0 16c0 35.3-28.7 64-64 64l-16 0 0 93.5L50.7 314.7 32 333.5 32 112l0-48 48 0 303.6 0 .4 0 128 0 0-64 24 0L640 88 536 176l-24 0zm48 144l0-93.5 29.3-29.3L608 178.5 608 400l0 48-48 0-413.5 0s0 0 0 0L128 448l0 64-24 0L0 424l104-88 24 0 0 64 128 0 .4 0L480 400l0-16c0-35.3 28.7-64 64-64l16 0zM320 160a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "money-bill-trend-up": [512, 512, [], "e529", "M320 0l0 48 24 0 54.1 0L286.7 159.3 191.6 77.8 175.9 64.3 160.3 77.9l-120 104 31.4 36.3 104.4-90.5 96.3 82.5 16.9 14.5L305 209l127-127 0 54.1 0 24 48 0 0-24 0-112 0-24L456 0 344 0 320 0zM103.5 304l305 0c3.6 29 26.6 51.9 55.5 55.5l0 49c-29 3.6-51.9 26.6-55.5 55.5l-305 0c-3.6-29-26.6-51.9-55.5-55.5l0-49c28.9-3.6 51.9-26.6 55.5-55.5zM48 256L0 256l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-160 0-48-48 0L48 256zM256 448a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"],
    "house-flood-water-circle-arrow-right": [640, 512, [], "e50f", "M0 144a144 144 0 1 1 288 0A144 144 0 1 1 0 144zM152 65.4L129.4 88l11.3 11.3L169.4 128 80 128l-16 0 0 32 16 0 89.4 0-28.7 28.7L129.4 200 152 222.6l11.3-11.3 56-56L230.6 144l-11.3-11.3-56-56L152 65.4zM316.7 110c-3.3-16.7-8.9-32.6-16.5-47.2L370 12.5 384 2.4l14 10.1 188.8 136 19.5 14-28.1 38.9L560 188.4l0 84.7c-8.9-4.9-17.3-10.9-28.3-18.8L512 240s0 0 0 0l0-86.2L384 61.6 316.7 110zM111 376.9C91.7 387.8 63.5 400 32 400l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9c0 0 0 0 0 0l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7c0 0 0 0 0 0l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.8-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7zM128 478.2c-4.7 3.3-10.4 7-16.9 10.7C91.7 499.8 63.5 512 32 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9c0 0 0 0 0 0l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7c0 0 0 0 0 0l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.8-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7z"],
    "square-poll-horizontal": [448, 512, ["poll-h"], "f682", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM256 184L96 184l0-48 160 0 0 48zm96 48l0 48L96 280l0-48 256 0zM192 376l-96 0 0-48 96 0 0 48z"],
    "circle": [512, 512, [128308, 128309, 128992, 128993, 128994, 128995, 128996, 9679, 9898, 9899, 11044, 61708, 61915], "f111", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"],
    "left-to-bracket": [512, 512, [], "e66d", "M384 224l-48 0 0-48 0-28.1L227.9 256 336 364.1l0-28.1 0-48 48 0 80 0 0-64-80 0zm-190.1-1.9L320 96l16 0 48 0 0 32 0 16 0 32 48 0 32 0 48 0 0 48 0 64 0 48-48 0-32 0-48 0 0 32 0 16 0 32-48 0-16 0L193.9 289.9 160 256l33.9-33.9zM168 432l24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l24 0 144 0 24 0 0 48-24 0L48 80l0 352 120 0z"],
    "cart-circle-exclamation": [640, 512, [], "e3f2", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 160.7 0c-.5-5.3-.7-10.6-.7-16c0-10.9 1-21.6 2.9-32l-143 0-9.1-48 168.5 0c9.2-18 21.4-34.2 36-48l-213.6 0L131.1 80l379.6 0L475.3 193.2c6.8-.8 13.7-1.2 20.7-1.2c10 0 19.7 .8 29.2 2.4L561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm320 0a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-64l-32 0 0-32 32 0 0 32zm0-176l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0z"],
    "sword": [512, 512, [128481], "f71c", "M200.6 283.3l-33.9-33.9L400 16l62.5-8.9L512 0l-7.1 49.5L496 112 262.6 345.4l-33.9-33.9L450.7 89.4l4.7-32.8-32.8 4.7L200.6 283.3zM0 416l32-32 32 16 56-56L64 256l32-32L288 416l-32 32-88-56-56 56 16 32L96 512 0 416z"],
    "backward-fast": [512, 512, [9198, "fast-backward"], "f049", "M64 64l0 24 0 134.1L240 97.9 288 64l0 58.8 0 99.4L464 97.9 512 64l0 58.8 0 266.5 0 58.8-48-33.9L288 289.9l0 99.4 0 58.8-48-33.9L64 289.9 64 424l0 24-48 0 0-24 0-168L16 88l0-24 48 0zM240 256l0-99.4L99.2 256 240 355.4l0-99.4zm83.2 0L464 355.4l0-198.7L323.2 256z"],
    "recycle": [512, 512, [9842, 9850, 9851], "f1b8", "M229.4 48l53.1 0 73.3 117.3-36.3-12-22.8-7.6-15.1 45.6 22.8 7.6 91.4 30.4 25.6 8.5 5.4-26.4 19.4-94.4 4.8-23.5-47-9.7-4.8 23.5-5.8 27.9L309.1 0 202.8 0 144.1 93.9l41.2 24.7L229.4 48zM460.7 242.5l-41.2 24.7 41.3 66L424.3 392l-134.6 0 21.9-18.5 18.3-15.5-31-36.7-18.3 15.5-72 60.8L186.8 416l21.7 18.3 72 60.8 18.3 15.5 31-36.7-18.3-15.5L289.6 440 451 440l66.4-106.9-56.6-90.6zm-466 90.6L61 440l99 0 0-48-72.3 0L51.2 333.2l68.7-109.9 7.4 36 4.8 23.5 47-9.7-4.8-23.5-19.4-94.4-5.4-26.4-25.6 8.5L32.4 167.6 9.7 175.1l15.1 45.6 22.8-7.6 27.9-9.2L-5.3 333.1z"],
    "user-astronaut": [448, 512, [], "f4fb", "M80 192a144 144 0 1 1 288 0A144 144 0 1 1 80 192zm325.1-64C378.7 53.4 307.6 0 224 0S69.3 53.4 42.9 128L16 128l0 128 26.9 0C49 273.3 57.5 289.4 68 304l-20 0L11.1 464 0 512l49.3 0 62.7 0 48 0 0-48 0-16 32 0 0 16 0 48 144 0 62.7 0 49.3 0-11.1-48L400 304l-20 0c10.5-14.6 19-30.7 25.1-48l26.9 0 0-128-26.9 0zM336 416l-224 0 0 48-51.7 0L86.2 352l31.6 0c30.4 20.2 66.9 32 106.2 32s75.8-11.8 106.2-32l31.6 0 25.8 112L336 464l0-48zM240 288c53 0 96-43 96-96l0-32-32-32-160 0-32 32 0 32c0 53 43 96 96 96l32 0zM192 160l16 32 32 16-32 16-16 32-16-32-32-16 32-16 16-32zm64 304a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "interrobang": [320, 512, [8253], "e5ba", "M64 160c0-44.2 35.8-80 80-80l32 0c44.2 0 80 35.8 80 80l0 7.4c0 22.9-10.9 44.5-29.4 58.1L184 256.6l0-88.6 0-24-48 0 0 24 0 123.8 0 12.2 0 24 0 16 0 8 0 16 48 0 0-16 0-8 0-16 0-11.8 71-52c30.8-22.6 49-58.5 49-96.8l0-7.4c0-70.7-57.3-128-128-128l-32 0C73.3 32 16 89.3 16 160l0 16 48 0 0-16zm64 256l0 64 64 0 0-64-64 0z"],
    "plane-slash": [640, 512, [], "e069", "M594.1 219.3c7.6 9.5 13.9 22 13.9 36.7c0 29.1-23 49.4-41.4 60.4C546.9 328.2 522.2 336 502 336l-39.9 0L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L218 146.5 184.9 30.6 176.2 0 208 0l80 0 13.9 0 6.9 12.1L402.5 176l99.5 0c20.3 0 45.1 8.1 64.6 20c10 6.1 19.9 13.8 27.5 23.3zm-311.9-23L400.3 288 502 288c9.7 0 26-4.4 39.8-12.8C557 266.1 560 258.4 560 256c0-.6-.2-2.8-3.3-6.7c-3.1-3.9-8.1-8.2-14.9-12.3c-14-8.5-30.2-13-39.7-13l-113.5 0-13.9 0-6.9-12.1L274.1 48l-34.3 0 41.5 145.4 .8 2.9zm26.6 303.6L301.9 512 288 512l-80 0-31.8 0 8.7-30.6L226.5 336 196 336l-40.8 54.4L148 400l-12 0-72 0-33.3 0 10.5-31.6L78.7 256 41.2 143.6l-6.8-20.5L103 177.2l23.7 71.2 2.5 7.6-2.5 7.6L97.3 352l26.7 0 40.8-54.4L172 288l12 0 59.7 0 37.9 29.8-.2 .7L239.8 464l34.3 0L334 359.1l38.1 30L308.8 499.9z"],
    "circle-dashed": [512, 512, [], "e105", "M1.1 232l48.3 0c4.5-39.5 20.1-75.6 43.6-105.1L58.8 92.7C26.9 131.3 6 179.3 1.1 232zM126.9 92.9c29.6-23.4 65.7-39 105.1-43.6l0-48.3C179.3 6 131.3 26.9 92.7 58.8l34.1 34.1zM280 462.6l0 48.3c52.7-4.9 100.7-25.8 139.3-57.7l-34.1-34.1c-29.6 23.4-65.7 39-105.1 43.6zm139.1-77.5l34.1 34.1c31.9-38.5 52.8-86.6 57.7-139.3l-48.3 0c-4.5 39.5-20.1 75.6-43.6 105.1zM92.7 453.2c38.5 31.9 86.6 52.8 139.3 57.7l0-48.3c-39.5-4.5-75.6-20.1-105.1-43.6L92.7 453.2zM58.8 419.3l34.1-34.1c-23.4-29.6-39-65.7-43.6-105.1L1.1 280C6 332.7 26.9 380.7 58.8 419.3zM419.3 58.8C380.7 26.9 332.7 6 280 1.1l0 48.3c39.5 4.5 75.6 20.1 105.1 43.6l34.1-34.1zm-.2 68.1c23.4 29.6 39 65.7 43.6 105.1l48.3 0c-4.9-52.7-25.8-100.7-57.7-139.3l-34.1 34.1z"],
    "trademark": [640, 512, [8482], "f25c", "M0 96l24 0 208 0 24 0 0 48-24 0-80 0 0 248 0 24-48 0 0-24 0-248-80 0L0 144 0 96zm288 24l0-24 36.2 0 7.2 9.8L464 287.3 596.6 105.8l7.2-9.8L640 96l0 24 0 272 0 24-48 0 0-24 0-198.5L483.4 342.2 464 368.7l-19.4-26.5L336 193.5 336 392l0 24-48 0 0-24 0-272z"],
    "basketball": [512, 512, [127936, "basketball-ball"], "f434", "M304 458.4c0-.8 0-1.6 0-2.4c0-33.3 10.7-64.1 28.9-89.2l52.2 52.2c-23.5 18.6-51 32.2-81.1 39.4zM256.2 464l-.2 0c-48.8 0-93.7-16.8-129.1-44.9L256 289.9l42.6 42.6C271.9 366.6 256 409.4 256 456c0 2.7 .1 5.3 .2 8zm76.4-165.4L289.9 256 419.1 126.9C447.2 162.3 464 207.2 464 256l0 .2c-2.7-.1-5.3-.2-8-.2c-46.6 0-89.4 15.9-123.4 42.6zM458.4 304c-7.1 30.1-20.8 57.7-39.4 81.1l-52.2-52.2c25-18.2 55.9-28.9 89.2-28.9c.8 0 1.6 0 2.4 0zM256 222.1l-42.6-42.6C240.1 145.4 256 102.6 256 56c0-2.7-.1-5.3-.2-8l.2 0c48.8 0 93.7 16.8 129.1 44.9L256 222.1zm-76.9-76.9L126.9 92.9c23.5-18.6 51-32.2 81.1-39.4c0 .8 0 1.6 0 2.4c0 33.3-10.7 64.1-28.9 89.2zm-33.9 33.9C120.1 197.3 89.3 208 56 208c-.8 0-1.6 0-2.4 0c7.1-30.1 20.8-57.7 39.4-81.1l52.2 52.2zM48 255.8c2.7 .1 5.3 .2 8 .2c46.6 0 89.4-15.9 123.4-42.6L222.1 256 92.9 385.1C64.8 349.7 48 304.8 48 256l0-.2zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"],
    "fork-knife": [576, 512, ["utensils-alt"], "f2e6", "M192 146.7l40 40 0 1.3c0 21.8 5 43.2 14.4 62.4l-9.3 9.3-79-79L52.8 75.4C49.9 84 48 93.6 48 104c0 22.5 12.9 51.6 47.7 94.1c25.9 31.6 59.3 65.3 98.6 104.4l-33.9 33.9C68.8 245.4 0 174.2 0 104C0 78 7.5 56 16.3 39C24.7 23 34.3 11.4 40 5.2C43.2 1.8 45.3 0 45.3 0L192 146.7zM489.4 512L316.3 338.9l9.3-9.3C344.8 339 366.2 344 388 344l1.3 0L523.3 478.1 489.4 512zm52.3-410.3L576 136s0 0 0 0L479.2 265.1c-3.3 4.4-7 8.6-10.9 12.6l-1.9 1.9c-20.8 20.8-49 32.5-78.4 32.5c-24.5 0-48.1-8.1-67.3-22.8L116.2 493.8l-17 17L65.3 476.8l17-17L286.8 255.3C272.1 236.1 264 212.5 264 188c0-29.4 11.7-57.6 32.5-78.4l1.9-1.9c3.9-3.9 8.1-7.6 12.6-10.9L440 0l34.3 34.3L339.7 135.2c-2.6 2-5.1 4.1-7.4 6.4l-1.9 1.9C318.6 155.3 312 171.3 312 188c0 16.4 6.4 32.2 17.9 44L344 246.1c11.8 11.5 27.5 17.9 44 17.9c16.7 0 32.7-6.6 44.5-18.4l1.9-1.9c2.3-2.3 4.5-4.8 6.4-7.4L541.7 101.7zM525 85l-4 4L405 205l-17 17L354.1 188l17-17L487 55l4-4L525 85z"],
    "satellite-dish": [512, 512, [128225], "f7c0", "M192 0l0 48c150.2 0 272 121.8 272 272l48 0C512 143.3 368.7 0 192 0zm0 104l0 48c92.8 0 168 75.2 168 168l48 0c0-119.3-96.7-216-216-216zm17 233l56-56L231 247l-56 56L80 208 45.8 173.8c-10.3 12.8-19.1 26.8-26.1 41.8C7.1 242.4 0 272.4 0 304C0 418.9 93.1 512 208 512c31.6 0 61.6-7.1 88.4-19.7c15-7.1 29-15.8 41.8-26.1L304 432l-95-95zM48 304c0-18.1 3-35.4 8.5-51.6L259.6 455.5C243.4 461 226.1 464 208 464c-88.4 0-160-71.6-160-160z"],
    "badge-check": [512, 512, [], "f336", "M200.3 81.5C210.9 61.5 231.9 48 256 48s45.1 13.5 55.7 33.5L321 99.1l19-5.8c21.6-6.6 46.1-1.4 63.1 15.7s22.3 41.5 15.7 63.1l-5.8 19 17.5 9.3c20 10.6 33.5 31.6 33.5 55.7s-13.5 45.1-33.5 55.7L412.9 321l5.8 19c6.6 21.6 1.4 46.1-15.7 63.1s-41.5 22.3-63.1 15.7l-19-5.8-9.3 17.5c-10.6 20-31.6 33.5-55.7 33.5s-45.1-13.5-55.7-33.5L191 412.9l-19 5.8c-21.6 6.6-46.1 1.4-63.1-15.7S86.6 361.6 93.2 340l5.8-19-17.5-9.3C61.5 301.1 48 280.1 48 256s13.5-45.1 33.5-55.7L99.1 191l-5.8-19c-6.6-21.6-1.4-46.1 15.7-63.1S150.4 86.6 172 93.2l19 5.8 9.3-17.5zM256 0c-35.9 0-67.8 17-88.1 43.4c-33-4.3-67.6 6.2-93 31.6s-35.9 60-31.6 93C17 188.2 0 220.1 0 256s17 67.8 43.4 88.1c-4.3 33 6.2 67.6 31.6 93s60 35.9 93 31.6C188.2 495 220.1 512 256 512s67.8-17 88.1-43.4c33 4.3 67.6-6.2 93-31.6s35.9-60 31.6-93C495 323.8 512 291.9 512 256s-17-67.8-43.4-88.1c4.3-33-6.2-67.6-31.6-93s-60-35.9-93-31.6C323.8 17 291.9 0 256 0zM369 209l17-17L352 158.1l-17 17-111 111-47-47-17-17L126.1 256l17 17 64 64 17 17 17-17L369 209z"],
    "circle-up": [512, 512, [61467, "arrow-alt-circle-up"], "f35b", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM144 224l0 32 64 0 0 128 96 0 0-128 64 0 0-32L256 128 144 224z"],
    "slider": [512, 512, [], "e252", "M368 144l0 224-64 0 0-224 64 0zM304 96l-48 0 0 48 0 224 0 48 48 0 64 0 48 0 0-48 0-88 72 0 24 0 0-48-24 0-72 0 0-88 0-48-48 0-64 0zM0 280l24 0 200 0 0-48L24 232 0 232l0 48z"],
    "mobile-screen-button": [384, 512, ["mobile-alt"], "f3cd", "M64 464l256 0 0-96L64 368l0 96zm0-144l256 0 0-272L64 48l0 272zM16 0L64 0 320 0l48 0 0 48 0 416 0 48-48 0L64 512l-48 0 0-48L16 48 16 0zM192 392a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "clock-one-thirty": [512, 512, [], "e34f", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM280 392l0-128.7 60-90 13.3-20-39.9-26.6-13.3 20-64 96-4 6 0 7.3 0 136 0 24 48 0 0-24z"],
    "inbox-out": [512, 512, [128228, "inbox-arrow-up"], "f311", "M280 288l0 24-48 0 0-24 0-194.9-63 63-17 17-33.9-33.9 17-17 104-104 17-17 17 17 104 104 17 17L360 173.1l-17-17-63-63L280 288zM160 320l32 64 128 0 32-64 112 0 48 0 0 48 0 96 0 48-48 0L48 512 0 512l0-48 0-96 0-48 48 0 112 0zm202.9 85.5L349.7 432 320 432l-128 0-29.7 0-13.3-26.5L130.3 368 48 368l0 96 416 0 0-96-82.3 0-18.7 37.5z"],
    "cloud-slash": [640, 512, [], "e137", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L635.2 480l4.8 0 0-48 0-80c0-59.6-40.8-109.8-96-124l0-20c0-70.7-57.3-128-128-128c-13.9 0-27.3 2.2-39.9 6.3C346.8 53 303.9 32 256 32c-46.8 0-89 20.1-118.2 52.2L48.4 14.8zm127.5 99C196.2 92.9 224.6 80 256 80c33.5 0 63.5 14.6 84.1 38L361 141.8l30.1-9.8c7.8-2.5 16.1-3.9 24.9-3.9c44.2 0 80 35.8 80 80l0 20 0 37.2 36 9.3c34.5 8.9 60 40.3 60 77.5l0 80-6.2 0L175.9 113.8zM144 234.1l0-24.7L97.2 172.6c-.8 6.4-1.2 12.9-1.2 19.4l0 8.2C40.1 220 0 273.3 0 336l0 96 0 48 48 0 96 0 343.4 0-60.9-48L144 432l-96 0 0-96c0-41.7 26.6-77.3 64-90.6l32-11.3z"],
    "volume-high": [640, 512, [128266, "volume-up"], "f028", "M592 256c0 78.5-37.7 148.2-96 192l28.8 38.4C594.7 433.9 640 350.3 640 256.1l0-.1 0-.1c0-94.2-45.3-177.8-115.2-230.3L496 64c58.3 43.8 96 113.5 96 192zM438.4 371.2l28.8 38.4c46.6-35 76.8-90.8 76.8-153.6s-30.2-118.6-76.8-153.6l-28.8 38.4c35 26.3 57.6 68.1 57.6 115.2s-22.6 88.9-57.6 115.2zM400 256c0 15.7-7.5 29.6-19.2 38.4l28.8 38.4C432.9 315.3 448 287.4 448 256s-15.1-59.3-38.4-76.8l-28.8 38.4c11.7 8.8 19.2 22.7 19.2 38.4zM159.9 316.1L146.2 304 128 304l-80 0 0-96 80 0 18.2 0 13.6-12.1L272 96.2l0 319.6L159.9 316.1zM0 352l48 0 80 0L272 480l48 0 0-48 0-352 0-48-48 0L128 160l-80 0L0 160l0 48 0 96 0 48z"],
    "users-rays": [640, 512, [], "e593", "M40 6.1L6.1 40 23 57l56 56 17 17L129.9 96 113 79 57 23 40 6.1zm560 0L583 23 527 79l-17 17L544 129.9l17-17 56-56 17-17L600 6.1zM57 489l56-56 17-17L96 382.1 79 399 23 455l-17 17L40 505.9l17-17zm543 17L633.9 472l-17-17-56-56-17-17L510.1 416l17 17 56 56 17 17zM260.1 288L224 288l-20 80-12 48 49.5 0 157 0 49.5 0-12-48-20-80-36.1 0L320 288l-59.9 0zm1.4 48l117 0 8 32-133 0 8-32zm13.3-96a72 72 0 1 0 90.5-112.1A72 72 0 1 0 274.7 240zM320 160a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm200 96l-79 0 6.1 24.2L461 336l83 0-24-80zm-400 0L96 336l83 0L193 280.2 199 256l-79 0zm55.8-32a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM512 176a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "wallet": [512, 512, [], "f555", "M24 32L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-24 0-304 0-24-24 0-368 0-24 0 0 48 24 0 344 0 0 256L48 432 48 80l408 0 24 0 0-48-24 0L24 32zM384 336a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "octagon-check": [512, 512, [], "e426", "M48 332.1l0-152.2L179.9 48l152.2 0L464 179.9l0 152.2L332.1 464l-152.2 0L48 332.1zM160 0L0 160 0 352 160 512l192 0L512 352l0-192L352 0 160 0zM369 209l17-17L352 158.1l-17 17-111 111-47-47-17-17L126.1 256l17 17 64 64 17 17 17-17L369 209z"],
    "flatbread-stuffed": [576, 512, [129369], "e40c", "M346.6 53.2L255.9 3.4 185.1 78.8 83.6 98.9 77.8 202.2 13 282.9 75 365.7l.5 25.5L133.8 333c-13.7-19.5-21.8-43.3-21.8-69c0-66.3 53.7-120 120-120c25.7 0 49.5 8.1 69 21.8L422.5 44.2l-75.9 9zM232 176c-48.6 0-88 39.4-88 88c0 16.8 4.7 32.5 12.9 45.9l121-121C264.5 180.7 248.8 176 232 176zm228.7-56.8c55.6 86.7 45.5 203.4-30.3 279.2s-192.5 85.9-279.2 30.3L460.7 119.2zM79.7 432.3c11.6 11.6 23.9 21.9 36.9 31c106.1 74 253.1 63.7 347.7-31s105-241.7 31-347.7c-9.1-13-19.4-25.3-31-36.9L430.4 81.6 113.6 398.4 79.7 432.3zM296 400a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm72-8a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "clipboard-check": [384, 512, [], "f46c", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352L48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM289 267.6l17-17L272 216.7l-17 17-89.7 89.7L129 287l-17-17L78.1 304l17 17 53.3 53.3 17 17 17-17L289 267.6z"],
    "cart-circle-plus": [640, 512, [], "e3f3", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 160.7 0c-.5-5.3-.7-10.6-.7-16c0-10.9 1-21.6 2.9-32l-143 0-9.1-48 168.5 0c9.2-18 21.4-34.2 36-48l-213.6 0L131.1 80l379.6 0L475.3 193.2c6.8-.8 13.7-1.2 20.7-1.2c10 0 19.7 .8 29.2 2.4L561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM352 368a144 144 0 1 0 288 0 144 144 0 1 0 -288 0zm208 16l-48 0 0 48 0 16-32 0 0-16 0-48-48 0-16 0 0-32 16 0 48 0 0-48 0-16 32 0 0 16 0 48 48 0 16 0 0 32-16 0z"],
    "truck-clock": [640, 512, ["shipping-timed"], "f48c", "M48 48l0 320 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l76.8 0 48 0 0-320L48 48zM480 512c-53 0-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 416l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96zM416 240l142.1 0-96-96L416 144l0 96zM160 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm368-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM96 192a112 112 0 1 1 224 0A112 112 0 1 1 96 192zm128-64l-32 0 0 16 0 48 0 16 16 0 32 0 16 0 0-32-16 0-16 0 0-32 0-16z"],
    "pool-8-ball": [512, 512, [], "e3c5", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm120-56a136 136 0 1 1 272 0 136 136 0 1 1 -272 0zm173.3-25.8C300 166 304 155.5 304 144c0-26.5-21.5-48-48-48s-48 21.5-48 48c0 11.5 4 22 10.7 30.2C207.2 184.5 200 199.4 200 216c0 30.9 25.1 56 56 56s56-25.1 56-56c0-16.6-7.2-31.5-18.7-41.8zM240 144a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm16 48a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "file-audio": [384, 512, [], "f1c7", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM226.5 393.7L258.3 430c23.4-24.4 37.7-57.5 37.7-94s-14.4-69.6-37.7-94l-31.8 36.3C239.9 293.8 248 313.9 248 336s-8.1 42.2-21.5 57.7zM96 376l40 0 40 40 16 0 0-160-16 0-40 40-40 0 0 80z"],
    "turn-down-left": [512, 512, [], "e331", "M160 264l48 0 160 0 48 0 0-48 0-136 48 0 0 232-256 0-48 0 0 48 0 20.1L67.9 288 160 195.9l0 20.1 0 48zM33.9 254.1L0 288l33.9 33.9L160 448l48 0 0-40 0-8 0-40 48 0 208 0 48 0 0-48 0-232 0-48-48 0-48 0-48 0 0 48 0 88 0 48-48 0-64 0-48 0 0-40 0-8 0-40-48 0L33.9 254.1z"],
    "lock-hashtag": [448, 512, [], "e423", "M144 128l0 32 160 0 0-32c0-44.2-35.8-80-80-80s-80 35.8-80 80zM96 160l0-32C96 57.3 153.3 0 224 0s128 57.3 128 128l0 32 48 0 48 0 0 48 0 256 0 48-48 0L48 512 0 512l0-48L0 208l0-48 48 0 48 0zm0 48l-48 0 0 256 352 0 0-256-48 0-48 0-160 0-48 0zm112 16l0 24 0 24 32 0 0-24 0-24 48 0 0 24 0 24 24 0 24 0 0 48-24 0-24 0 0 32 24 0 24 0 0 48-24 0-24 0 0 24 0 24-48 0 0-24 0-24-32 0 0 24 0 24-48 0 0-24 0-24-24 0-24 0 0-48 24 0 24 0 0-32-24 0-24 0 0-48 24 0 24 0 0-24 0-24 48 0zm0 128l32 0 0-32-32 0 0 32z"],
    "chart-radar": [512, 512, [], "e0e7", "M155.9 432l200.3 0L456.7 256 356.1 80 155.9 80 55.3 256 155.9 432zM0 256L128 32l256 0L512 256 384 480l-256 0L0 256zm290.2-75.2l40.2 100.6c17.1 4.6 29.6 20.1 29.6 38.6c0 22.1-17.9 40-40 40c-15.9 0-29.7-9.3-36.1-22.7l-97.2-19.4c-7.1 6.3-16.4 10.2-26.7 10.2c-22.1 0-40-17.9-40-40s17.9-40 40-40l57.6-76.8c-1-3.6-1.6-7.3-1.6-11.2c0-22.1 17.9-40 40-40s40 17.9 40 40c0 7.6-2.1 14.7-5.8 20.8zM202 271.9l79.2 15.8-31.7-79.2L202 271.9z"],
    "staff": [512, 512, [], "f71b", "M282.2 0l9.9 0L312 0 440 0l48 0 24 0 0 24 0 48 0 160 0 36.2 0 18.1-17.4 5-34.8 9.9L446.5 305l-24.8 44-43.4-24.5L253.7 360.1l-98.8 98.8L121 492.9l-17 17-17-17L19.1 425l-17-17 17-17 33.9-33.9L96 314.2 96 272l42.2 0 26.9-26.9 8.8-8.8 4.4-4.4 6-1.7 12-3.4L368 177.7l0-33.7-26.2 0L321 164.9l-17 17-17-17L219.1 97l-17-17 17-17 33.9-33.9 8-8L275.1 7l7-7zm19.9 48l-7 7-8 8-17 17L304 113.9 314.9 103l7-7 9.9 0L392 96l24 0 0 24 0 75.8 0 18.1-17.4 5L209.4 272.9l-6 1.7L199 279 87 391l-17 17L104 441.9l17-17L224.2 321.8l4.4-4.4 6-1.7 212-60.6 17.4-5 0-18.1 0-160 0-24-24 0L312 48l-9.9 0z"],
    "burger": [512, 512, ["hamburger"], "f805", "M32 224l0-32s0-6.1 1.7-16C40.6 135.5 75.9 32 256 32s215.4 103.5 222.3 144c1.7 9.9 1.7 16 1.7 16l0 32-48 0L80 224l-48 0zm67.3-84.5c-9.1 13-14 26.2-16.6 36.5l346.6 0c-2.6-10.3-7.5-23.4-16.6-36.5c-8.4-12-22-26.2-44.8-37.7c.1 .7 .2 1.5 .2 2.2c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-5.1 2.4-9.6 6.1-12.6c-19.2-6-42.8-10.2-72.1-11.2c1.3 2.3 2 4.9 2 7.8c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.8 .7-5.5 2-7.8c-29.3 1-52.9 5.2-72.1 11.2c3.7 2.9 6.1 7.5 6.1 12.6c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-.7 .1-1.5 .1-2.2c-22.8 11.5-36.4 25.7-44.8 37.7zM80 432l352 0 0-32L80 400l0 32zM32 352l48 0 352 0 48 0 0 48 0 32 0 48-48 0L80 480l-48 0 0-48 0-32 0-48zm464-96l0 64L16 320l0-64 480 0z"],
    "utility-pole": [512, 512, [], "e2c3", "M280 24l0-24L232 0l0 24 0 56L128 80l0-24 0-24L80 32l0 24 0 24L64.2 80c-.2 0-.3 0-.5 0L48 80l0-24 0-24L0 32 0 56l0 48 0 24 24 0 56 0 3.2 0L232 227.2l0 68.8 0 192 0 24 48 0 0-24 0-192 0-68.8L428.8 128l3.2 0 56 0 24 0 0-24 0-48 0-24-48 0 0 24 0 24-15.8 0c-.2 0-.3 0-.5 0L432 80l0-24 0-24-48 0 0 24 0 24L280 80l0-56zm91.2 104L280 188.8l0-60.8 91.2 0zM232 188.8L140.8 128l91.2 0 0 60.8z"],
    "transporter-6": [512, 512, [], "e2a7", "M48 0L64 32 96 48 64 64 48 96 32 64 0 48 32 32 48 0zM464 352l16 32 32 16-32 16-16 32-16-32-32-16 32-16 16-32zM96 464l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48zM224 0l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0zM112 256l288 0 16 0 0 32-16 0-288 0-16 0 0-32 16 0z"],
    "arrow-turn-left": [512, 512, [], "e632", "M464 456l0 24 48 0 0-24 0-232 0-24-24 0L93.1 200l79-79 17-17L155.2 70.1l-17 17L18.2 207l-17 17 17 17 120 120 17 17L189.1 344l-17-17-79-79L464 248l0 208z"],
    "wrench": [512, 512, [128295], "f0ad", "M322.3 268l-26.9-7.4-19.7 19.7L112 444.1 67.9 400 231.6 236.3l19.7-19.7L244 189.7c-2.6-9.4-4-19.3-4-29.7c0-60.5 48-109.9 108-111.9l-30 30L304 92.1l0 19.9 0 48 0 48 48 0 48 0 19.9 0 14.1-14.1 30-30c-2.1 60-51.4 108-111.9 108c-10.3 0-20.3-1.4-29.7-4zM112 512l33.9-33.9L309.7 314.3c13.5 3.7 27.7 5.7 42.3 5.7c88.4 0 160-71.6 160-160c0-13.5-1.7-26.7-4.9-39.3c-4.3-17-11.3-33-20.6-47.3l-35.1 35.1L400 160l-48 0 0-48 51.5-51.5 35.1-35.1c-14.4-9.3-30.3-16.3-47.3-20.6C378.7 1.7 365.5 0 352 0C263.6 0 192 71.6 192 160c0 14.7 2 28.9 5.7 42.3L33.9 366.1 0 400l33.9 33.9 44.1 44.1L112 512zm8-97.4L142.6 392 120 369.4 97.4 392 120 414.6z"],
    "bugs": [576, 512, [], "e4d0", "M194.2 41.9l-29.7 65.5c10.2 7.1 18.2 17 22.9 28.6l15.4 0 2.3-18.9 2.9-23.8L255.5 99l-2.9 23.8-4.8 40L245.3 184 224 184l-32 0 0 23.3 37.8 9.5 16.1 4 1.9 16.5 6.4 56 2.7 23.8-47.7 5.4-2.7-23.8L202 259.3l-17.9-4.5C173.3 274.6 152.2 288 128 288s-45.3-13.4-56.1-33.2L54 259.3l-4.5 39.5-2.7 23.8L-1 317.1l2.7-23.8 6.4-56L10 220.8l16.1-4L64 207.3 64 184l-32 0-21.5 0L8.2 162.7l-4.5-40L1 98.8l47.7-5.3 2.7 23.9L53.5 136l15.2 0c4.7-11.6 12.7-21.5 22.9-28.6L61.8 41.9 51.9 20.1 95.6 .2l9.9 21.9L128 71.7l22.5-49.6L160.4 .2l43.7 19.8-9.9 21.9zM553.6 239.5l-65.6 47c5.3 11.2 7.2 23.8 5.5 36.2l14.7 8.5 13.9-15.9 15.8-18L574 329l-15.8 18-26.9 30.6-13 14.8-17-9.8-27.7-16-11.6 20.1 28 27.1L501 424.5 495.8 439 478.6 488l-8 22.6-45.3-15.9 8-22.6 12.1-34.4-14.2-13.7c-19.3 11.7-44.3 12.8-65.2 .7s-32.5-34.3-32-56.8l-18.2-5.2-25 31.8-14.8 18.9-37.8-29.6 14.8-18.9 34.9-44.5 10-12.7 15.5 4.4L351 322.7l11.6-20.1-27.7-16-17-9.8 6.3-18.6 13.1-38.6 7.7-22.7 45.5 15.4-7.7 22.7-6.8 20 14.7 8.5c9.9-7.7 21.8-12.3 34.1-13.3l7.8-80.3 2.3-23.9 47.8 4.7-2.3 23.9-6.1 62.9 51.4-36.8 19.5-14 27.9 39-19.5 14zM144 224l0-64c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 64c0 8.8 7.2 16 16 16s16-7.2 16-16zM411.9 377.2l32-55.4c4.4-7.7 1.8-17.4-5.9-21.9s-17.4-1.8-21.9 5.9l-32 55.4c-4.4 7.7-1.8 17.4 5.9 21.9s17.4 1.8 21.9-5.9z"],
    "vector-polygon": [448, 512, [], "e2c7", "M408 72l0 48-48 0 0-48 48 0zM360 32l-40 0 0 40L128 72l0-40L88 32 40 32 0 32 0 72l0 48 0 40 40 0 0 192L0 352l0 40 0 48 0 40 40 0 48 0 40 0 0-40 192 0 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-34.4 0L352 316l0-36 0-48 0-36 21.6-36 34.4 0 40 0 0-40 0-48 0-40-40 0-48 0zM298.4 320L320 356l0 36-192 0 0-40-40 0 0-192 40 0 0-40 192 0 0 36-21.6 36L264 192l-40 0 0 40 0 48 0 40 40 0 34.4 0zM40 392l48 0 0 48-48 0 0-48zm320 0l48 0 0 48-48 0 0-48zM40 72l48 0 0 48-48 0 0-48zM312 232l0 48-48 0 0-48 48 0z"],
    "diagram-nested": [448, 512, [], "e157", "M144 80l0 96-96 0 0-96 96 0zM48 32L0 32 0 80l0 96 0 48 48 0 24 0 0 160 0 24 24 0 160 0 0 24 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0-48 0 0 48 0 24-136 0 0-136 24 0 48 0 0-48 0-96 0-48-48 0L48 32zM400 336l0 96-96 0 0-96 96 0z"],
    "rupee-sign": [448, 512, [8360, "rupee"], "f156", "M0 32l24 0 96 0c75.1 0 136 60.9 136 136c0 62.4-42 115-99.3 131l57.9 181-50.4 0L107.9 304 48 304l0 176L0 480 0 280 0 56 0 32zM48 256l72 0c48.6 0 88-39.4 88-88s-39.4-88-88-88L48 80l0 176zm264.6 10.4c-1.2 7.9-.2 12.8 1 15.9s3.5 6.2 7.5 9.4c9.2 7.4 23.3 12.5 43.1 19.6l.8 .3c17.4 6.2 40 14.2 56.7 28.5c9 7.7 16.8 17.6 21.5 30.4c4.7 12.7 5.7 26.7 3.5 41.9c-3.9 26.6-19.1 46.5-41 57.6c-21 10.6-46.4 12.3-71.6 7.6l-.2 0s0 0 0 0c-9-1.7-20.2-5.7-29.5-9.2c-6.3-2.4-13-5.1-18.5-7.3c-2.7-1.1-5.1-2-7-2.8l-22.3-8.8 17.5-44.7 22.3 8.8c2.6 1 5.3 2.1 8.2 3.3c5.1 2.1 10.7 4.3 16.7 6.6c9.4 3.5 17 6 21.5 6.9c18.1 3.3 32.1 1.2 41.2-3.3c8.1-4.1 13.5-10.7 15.1-21.7c1.3-8.8 .4-14.5-1-18.3c-1.4-3.8-3.8-7.1-7.7-10.5c-9-7.7-22.9-13.1-42.4-20l-2.9-1c-16.8-5.9-38.1-13.5-54.1-26.2c-9-7.2-17.1-16.6-22.1-29s-6.2-26.1-4-40.8c7.8-52.8 62.2-74.5 112.6-65.2c7.1 1.3 28.4 6.1 36.5 8.7l22.9 7.2-14.3 45.8-22.9-7.2c-5.5-1.7-24.7-6.1-30.8-7.3c-36.3-6.7-54.2 10.2-56.4 25z"],
    "file-image": [384, 512, [128443], "f1c5", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM80 432l48 0 64 0 112 0 0-32L216 288l-57.7 73.5L136 336 80 400l0 32zm48-144a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "circle-question": [512, 512, [62108, "question-circle"], "f059", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm168-72c0-30.9 25.1-56 56-56l56.9 0c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L280 264.4l0 7.6 0 24-48 0 0-24 0-21.5 0-13.9 12.1-6.9 44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1L224 176c-4.4 0-8 3.6-8 8l0 6.5-48 0 0-6.5zm64 152l48 0 0 48-48 0 0-48z"],
    "tickets-perforated": [640, 512, [], "e63f", "M592 80l0 54.2c-24.1 15.7-40 42.9-40 73.8s15.9 58.1 40 73.8l0 54.2-448 0 0-256 448 0zm48 40l0-40 0-48-48 0L144 32 96 32l0 48 0 256 0 48 48 0 448 0 48 0 0-48 0-40 0-48c-22.1 0-40-17.9-40-40s17.9-40 40-40l0-48zm-144 8a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm0 64a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm16 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-16 80a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 496 0 24 0 0-48-24 0L48 432l0-312z"],
    "image-user": [512, 512, [], "e1b8", "M48 80l0 352 416 0 0-352L48 80zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM192 192a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zm144 96l32 96-224 0 32-96 160 0z"],
    "buoy": [576, 512, [], "e5b5", "M416 0L160 0l0 48 36.1 0L142.2 304 96 304l-48 0 0 48 0 49c8.9-4.9 17.3-10.9 28.3-18.8c0 0 0 0 0 0l1.1-.8L96 368l0-16 384 0 0 16s0 0 0 0l19.7 14.2s0 0 0 0s0 0 0 0c11 7.9 19.3 13.9 28.3 18.8l0-49 0-48-48 0-46.2 0L379.9 48 416 48l0-48zM330.8 48l11.9 56.6L288 168.5l-54.8-63.9L245.2 48l85.7 0zM220.8 163.8l35.6 41.5-58.8 68.6 23.2-110.1zM288 242.2L341 304 235 304l53-61.8zm90.4 31.7l-58.8-68.6 35.6-41.5 23.2 110.1zM79 488.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.4 456.2 19.7 464 0 464l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "plane-departure": [640, 512, [128747], "f5b0", "M176 33.4l-8.7-3.1-8.5 3.6-96 40L20 91.6l39.2 24.7L192 199.9 151 221.4l-45.5-19.5-11.9-5.1L82.7 204l-48 32L11.3 251.6l19.1 20.7 96 104 7.1 7.7 10.5 0 112 0 5.9 0 5.2-2.7L524.5 246.1c45.3-23.8 81.5-61.7 103.1-108c19.6-42-11-90.1-57.4-90.1l-50.8 0c-24.6 0-48.8 6-70.5 17.4L375.1 104 176 33.4zm-52.1 67l44.7-18.6L369 152.8l9.9 3.5 9.3-4.9 83.1-43.5c14.9-7.8 31.4-11.9 48.3-11.9l50.8 0c11.2 0 18.6 11.6 13.9 21.8c-17.2 36.8-46 67-81.9 85.8L250.1 336l-95.6 0L84.7 260.4l13.8-9.2 44.1 18.9 10.5 4.5 10.1-5.3 88.1-46.2 36.9-19.4-35.3-22.2L124 100.4zM24 464L0 464l0 48 24 0 592 0 24 0 0-48-24 0L24 464z"],
    "handshake-slash": [640, 512, [], "e060", "M38.8 5.1C28.4-3.1 13.3-1.2 5.1 9.2S-1.2 34.7 9.2 42.9l592 464c10.4 8.2 25.5 6.3 33.7-4.1s6.3-25.5-4.1-33.7L501.8 368l42.2 0 0 16 96 0 0-256-32 0-24 0-40 0-38.9 0L439.9 70.1 433.1 64 424 64l-96 0-9.5 0-6.9 6.5-86 80.9-31.7-24.8L209.5 112l15.3 0 48-48L200 64l-9.5 0-6.9 6.5L155.7 96.7 38.8 5.1zM263.8 181.4L337.5 112l77.4 0 65.2 57.9 6.8 6.1 9.1 0 48 0 0 144-88 0-15.4 0-99.4-77.9 35.1-32.4 17.6-16.3-32.6-35.3-17.6 16.3-40.9 37.7-39.1-30.7zM96 171.6L40.6 128 32 128 0 128 0 384l96 0 0-32 11 0 45 45 7 7 17 17 38.2 38.2 17 17 17-17 23.3-23.3 21 21 17 17 17-17 58-58-38-29.9-37 37-21-21-17-17-17 17-23.3 23.3-21.3-21.3-17-17-7-7-52-52-7-7-9.9 0L96 304l0-80 0-48 0-4.4zM256.7 320l-4.4 0 2 2.2 2.4-2.2zM32 336a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm560-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "book-bookmark": [448, 512, [], "e0bb", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304-48 0 0 192-80-64-80 64 0-192L88 48C65.9 48 48 65.9 48 88l0 270.7z"],
    "border-center-h": [448, 512, [], "f89c", "M0 480l64 0 0-64L0 416l0 64zm96 0l64 0 0-64-64 0 0 64zM96 96l64 0 0-64L96 32l0 64zM288 416l0 64 64 0 0-64-64 0zm0-320l64 0 0-64-64 0 0 64zM192 416l0 64 64 0 0-64-64 0zm0-320l64 0 0-64-64 0 0 64zM384 416l0 64 64 0 0-64-64 0zm0-384l0 64 64 0 0-64-64 0zM0 96l64 0 0-64L0 32 0 96zM192 320l0 64 64 0 0-64-64 0zm192 64l64 0 0-64-64 0 0 64zM0 320l0 64 64 0 0-64L0 320zM384 192l64 0 0-64-64 0 0 64zM0 128l0 64 64 0 0-64L0 128zm192 64l64 0 0-64-64 0 0 64zM24 232L0 232l0 48 24 0 400 0 24 0 0-48-24 0L24 232z"],
    "can-food": [384, 512, [129387], "e3e6", "M320 434.3c-3.4 3-10.2 7.5-21.7 12.2C273.5 456.6 235.9 464 192 464s-81.5-7.4-106.3-17.5c-11.5-4.7-18.3-9.2-21.7-12.2l0-144.8c13.8 6 30 11 48 14.7l0 63.9 160 0 0-63.9c18-3.8 34.2-8.8 48-14.7l0 144.8zm48 5.7l0-200 0-168c0-39.8-78.8-72-176-72S16 32.2 16 72l0 168 0 200c0 39.8 78.8 72 176 72s176-32.2 176-72zM304 72c0 13.3-50.1 24-112 24S80 85.3 80 72s50.1-24 112-24s112 10.7 112 24zM224 320l-64 0 0-64 64 0 0 64z"],
    "typewriter": [512, 512, [], "f8e7", "M104 0L80 0l0 24 0 136 48 0 0-112 214.1 0L384 89.9l0 70.1 48 0 0-80 0-9.9-7-7L369 7l-7-7L352 0 104 0zM0 192l0 96 32 0 0 176 0 48 48 0 352 0 48 0 0-48 0-176 32 0 0-96-160 0-32 32-128 0-32-32L0 192zm80 96l352 0 0 176L80 464l0-176zm48 96l0 48 256 0 0-48-256 0zm40-64l-40 0 0 40 40 0 0-40zm32 0l0 40 40 0 0-40-40 0zm112 0l-40 0 0 40 40 0 0-40zm32 0l0 40 40 0 0-40-40 0z"],
    "arrow-right-from-arc": [512, 512, [], "e4b1", "M381.1 134.4L363.5 118l-32.7 35.2 17.6 16.3L415.6 232 184 232l-24 0 0 48 24 0 231.7 0-67.2 62.4-17.6 16.3 32.7 35.2 17.6-16.3 112-104L512 256l-18.9-17.6-112-104zM48 256C48 141.1 141.1 48 256 48l24 0 0-48L256 0C114.6 0 0 114.6 0 256S114.6 512 256 512l24 0 0-48-24 0C141.1 464 48 370.8 48 256z"],
    "circle-k": [512, 512, [], "e113", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM369.1 128l-64.5 0-82.5 92L208 235.8l0-83.8 0-24-48 0 0 24 0 146.5 0 61.5 0 24 48 0 0-24 0-52.3 29.1-32.5L309.2 384l57.6 0-4.8-7.3L270.3 238.3l97.9-109.1 1-1.1z"],
    "face-hand-over-mouth": [512, 512, [129762], "e378", "M256 48C141.1 48 48 141.1 48 256c0 59 24.6 112.2 64 150.1l0 10.7c0 21.9 5.5 42.5 15.3 60.5C51.2 433 0 350.5 0 256C0 114.6 114.6 0 256 0S512 114.6 512 256c0 113.1-73.3 209.1-175.1 242.9l52.3-52.3L411.9 424l-15-15c41.3-38 67.1-92.5 67.1-153c0-114.9-93.1-208-208-208zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM302.6 296l-11.3 11.3-56 56 9.4 9.4 72-72L328 289.4 350.6 312l-11.3 11.3-72 72 9.4 9.4 56-56L344 337.4 366.6 360l-11.3 11.3-56 56 9.4 9.4 24-24L344 401.4 366.6 424l-11.3 11.3-48.8 48.8C288.7 502 264.4 512 239.2 512c-52.6 0-95.2-42.6-95.2-95.2l0-12.8 0-20 0-29.6 0-20 40 0 0 20 0 15 84.7-84.7L280 273.4 302.6 296z"],
    "popcorn": [448, 512, [127871], "f819", "M32 156c0 1.3 .1 2.7 .2 4l87.6 0 208.4 0 87.6 0c.1-1.3 .2-2.7 .2-4c0-20.9-14.5-38.3-34-42.9c1.3-4.2 2-8.6 2-13.1c0-24.3-19.7-44-44-44c-1.9 0-3.7 .1-5.6 .3C329.3 37.7 312.3 24 292 24c-8.5 0-16.5 2.4-23.2 6.6C261.8 12.7 244.4 0 224 0s-37.8 12.7-44.8 30.6C172.5 26.4 164.5 24 156 24c-20.3 0-37.3 13.7-42.4 32.3c-1.8-.2-3.7-.3-5.6-.3c-24.3 0-44 19.7-44 44c0 4.6 .7 9 2 13.1c-19.5 4.5-34 22-34 42.9zm85.5 308l-56-224 39.8 0 46.1 192 32.9 0L134.2 240l73.8 0 0 176 0 16 32 0 0-16 0-176 73.8 0L267.7 432l32.9 0 46.1-192 39.8 0-56 224-213 0zM224 192L49.5 192 0 192l12 48L80 512l288 0 68-272 12-48-49.5 0L224 192z"],
    "house-water": [576, 512, ["house-flood"], "f74f", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5l0 137.4c3.8-2.6 7.8-5.5 12.3-8.7l1.1-.8L96 368l16 11.5 0-166.7L288 63.5 464 212.8l0 166.7L480 368l19.7 14.2s0 0 0 0c4.4 3.2 8.5 6.1 12.3 8.7l0-137.4 24.5 20.8 31.1-36.6-264-224zM256 224l64 0 0 64-64 0 0-64zm0-48l-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-64 0zM79 488.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.4 456.2 19.7 464 0 464l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "object-subtract": [512, 512, [], "e49e", "M48 48l48 0L96 0 48 0 0 0 0 48 0 96l48 0 0-48zm176 0l0-48L128 0l0 48 96 0zM48 128L0 128l0 96 48 0 0-96zm0 128L0 256l0 48 0 48 48 0 48 0 0-48-48 0 0-48zm80 96l32 0 48 0 16 0 0-48-96 0 0 48zm32 32l0 80 0 48 48 0 256 0 48 0 0-48 0-256 0-48-48 0-80 0 0 48 80 0 0 256-256 0 0-80-48 0zM352 208l0-48 0-32-48 0 0 96 48 0 0-16zm0-160l0-48L304 0 256 0l0 48 48 0 0 48 48 0 0-48zM256 304l0 48 48 0 48 0 0-48 0-48-48 0 0 48-48 0z"],
    "code-branch": [448, 512, [], "f126", "M48 48l0 64 64 0 0-64L48 48zM0 0L48 0l64 0 48 0 0 48 0 64 0 48-48 0-8 0 0 96c20.1-15.1 45-24 72-24l96 0c39.8 0 72-32.2 72-72l-8 0-48 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0-8 0c0 66.3-53.7 120-120 120l-96 0c-39.8 0-72 32.2-72 72l8 0 48 0 0 48 0 64 0 48-48 0-64 0L0 512l0-48 0-64 0-48 48 0 8 0 0-192-8 0L0 160l0-48L0 48 0 0zM112 400l-64 0 0 64 64 0 0-64zM400 48l-64 0 0 64 64 0 0-64z"],
    "warehouse-full": [640, 512, ["warehouse-alt"], "f495", "M320 6.1l9 3.7 296 120 15 6.1 0 16.2 0 336 0 24-48 0 0-24 0-319.8L320 57.9 48 168.2 48 488l0 24L0 512l0-24L0 152l0-16.2 15-6.1L311 9.8l9-3.7zM96 192l24 0 400 0 24 0 0 24 0 272 0 24-48 0 0-24 0-248-352 0 0 248 0 24-48 0 0-24 0-272 0-24zm224 96l0 96-144 0 0-96 144 0zM464 416l0 96-112 0 0-96 112 0zm-288 0l144 0 0 96-144 0 0-96z"],
    "hat-cowboy": [640, 512, [], "f8c0", "M320 80L260.1 52.4 216 32 202.8 78.8 151.7 260.6c13.9 5 29.2 9.6 46 13.6L247 99.2l52.9 24.4 20.1 9.3 20.1-9.3L393 99.2l49.2 175.1c16.8-4 32.1-8.7 46-13.6L437.2 78.8 424 32 379.9 52.4 320 80zM24 224L0 256s96 192 320 192s320-192 320-192l-24-32s-94.5 96-296 96s-296-96-296-96z"],
    "bridge": [576, 512, [], "e4c8", "M24 32L0 32 0 80l24 0 48 0 0 64-48 0L0 144l0 48 24 0 48 0 48 0 80 0 48 0 304 0 24 0 0-48-24 0-48 0 0-64 40 0 24 0 0-48-24 0L24 32zM456 80l0 64-80 0 0-64 80 0zM328 80l0 64-80 0 0-64 80 0zM200 80l0 64-80 0 0-64 80 0zM24 240L0 240l0 48 24 0c26.5 0 48 21.5 48 48l0 120 0 24 24 0 96 0 24 0 0-24 0-96c0-39.8 32.2-72 72-72s72 32.2 72 72l0 96 0 24 24 0 96 0 24 0 0-24 0-120c0-26.5 21.5-48 48-48l24 0 0-48-24 0c-53 0-96 43-96 96l0 96-48 0 0-72c0-66.3-53.7-120-120-120s-120 53.7-120 120l0 72-48 0 0-96c0-53-43-96-96-96z"],
    "phone-flip": [512, 512, [128381, "phone-alt"], "f879", "M207.7 387.5l31.9-18.4c53.8-31 98.6-75.8 129.6-129.6l18.4-31.9-26-26-33.2-33.2L366 54.2 463.9 72C459.7 286.6 286.6 459.7 72.1 463.9L54.3 366l94.2-37.7 33.2 33.2 26 26zM160 272L0 336 32 512l32 0c247.4 0 448-200.6 448-448l0-32L336 0 272 160l55.6 55.6c-26.8 46.5-65.5 85.2-112 112L160 272z"],
    "arrow-down-from-dotted-line": [448, 512, [], "e090", "M241.3 461.5L224 479.4l-17.3-17.9L78.7 328.7 62.1 311.4l34.6-33.3 16.7 17.3 86.7 90L200 184l0-24 48 0 0 24 0 201.3 86.7-90 16.7-17.3 34.6 33.3-16.7 17.3-128 132.8zM64 96L0 96 0 32l64 0 0 64zm96 0L96 96l0-64 64 0 0 64zm32-64l64 0 0 64-64 0 0-64zM352 96l-64 0 0-64 64 0 0 64zm32 0l0-64 64 0 0 64-64 0z"],
    "file-doc": [512, 512, [], "e5ed", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm64-112l-16 0 0 16 0 128 0 16 16 0 32 0c26.5 0 48-21.5 48-48l0-64c0-26.5-21.5-48-48-48l-32 0zm16 128l0-96 16 0c8.8 0 16 7.2 16 16l0 64c0 8.8-7.2 16-16 16l-16 0zM456 352c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-8 0-16-32 0 0 16 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 8 0 16 32 0 0-16 0-8c0-22.1-17.9-40-40-40l-16 0zM288 392l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-80c0-22.1-17.9-40-40-40l-16 0c-22.1 0-40 17.9-40 40zm40-8l16 0c4.4 0 8 3.6 8 8l0 80c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8z"],
    "square-quarters": [448, 512, [], "e44e", "M0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM48 80L224 256 400 80 48 80zm0 352l352 0L224 256 48 432z"],
    "truck-front": [512, 512, [], "e2b7", "M48 48l0 160 20.4 0 45.8-98.1L120.7 96 136 96l240 0 15.3 0 6.5 13.9L443.6 208l20.4 0 0-160L48 48zm0 208l0 144 416 0 0-144L48 256zM0 208L0 48 0 0 48 0 464 0l48 0 0 48 0 160 0 48 0 144 0 48-32 0 0 64-48 0 0-64L80 448l0 64-48 0 0-64L0 448l0-48L0 256l0-48zm121.4 0l269.2 0-29.9-64-209.4 0-29.9 64zM96 320a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm288-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "cat": [576, 512, [128008], "f6be", "M344 0l24 0 9.9 0 7 7 41 41 44.1 0L511 7l7-7L528 0l24 0 24 0 0 24 0 136c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-136 0-24 24 0zm24 160c0 44.2 35.8 80 80 80s80-35.8 80-80l0-102.1L497 89l-7 7L480 96l-64 0-9.9 0-7-7-31-31L368 160zm48-32a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM285 182l4.4-.4c2.2 16.6 7 32.4 13.9 46.9l-14 1.3C188.9 238.9 112 323.1 112 423.9l0 40.1 144 0 0-64c0-17.7-14.3-32-32-32l-32 0 0-48 32 0c39.2 0 71.8 28.2 78.7 65.4l96.2-39.6L432 332.2l0 35.8 0 96 32 0 0-144.8c16.9-1.7 33.1-6 48-12.5L512 488l0 24-24 0-80 0-24 0 0-24 0-84.2-80 32.9 0 27.2 24 0 24 0 0 48-24 0L88 512l-24 0 0-24 0-64c0 0 0-.1 0-.1L64 184c0-22.1-17.9-40-40-40L0 144 0 96l24 0c48.6 0 88 39.4 88 88l0 95c40-53.7 101.7-90.5 173-97z"],
    "trash-xmark": [448, 512, [], "e2b4", "M160 0L147.2 0 140 10.7 93.8 80 80.1 80 32 80 0 80l0 48 35.6 0L64 512l320 0 28.4-384 35.6 0 0-48-32 0-48.1 0-13.7 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM108.6 464L83.7 128l280.6 0L339.4 464l-230.8 0zM316.3 224L288 195.7l-14.1 14.1L224 259.7l-49.9-49.9L160 195.7 131.7 224l14.1 14.1L195.7 288l-49.9 49.9L131.7 352 160 380.3l14.1-14.1L224 316.3l49.9 49.9L288 380.3 316.3 352l-14.1-14.1L252.3 288l49.9-49.9L316.3 224z"],
    "circle-caret-left": [512, 512, ["caret-circle-left"], "f32e", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM272 384l32 0 0-256-32 0L144 256 272 384z"],
    "files": [448, 512, [], "e178", "M144 368l256 0 0-240-80 0 0-80L144 48l0 320zM352 0l96 96 0 272 0 48-48 0-256 0-48 0 0-48L96 48 96 0l48 0L352 0zM48 96l0 24 0 344 280 0 24 0 0 48-24 0L24 512 0 512l0-24L0 120 0 96l48 0z"],
    "anchor-circle-exclamation": [640, 512, [], "e4ab", "M320 80a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM288 0c-44.2 0-80 35.8-80 80c0 35.9 23.7 66.3 56.3 76.4c-.2 1.2-.3 2.4-.3 3.6l0 32-48 0-24 0 0 48 24 0 48 0 0 224-144 0 0-112 72 0L96 256 0 352l72 0 0 136 0 24 24 0 192 0 106.8 0c-18.3-12.9-34.1-29.2-46.3-48L312 464l0-224 48 0 15.2 0c2.8-2.7 5.8-5.3 8.8-7.8l0-40.2-24 0-48 0 0-32c0-1.2-.1-2.4-.3-3.6C344.3 146.3 368 115.9 368 80c0-44.2-35.8-80-80-80zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-64l-32 0 0-32 32 0 0 32zm0-176l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0z"],
    "face-clouds": [640, 512, [], "e47d", "M128 0c23.7 0 44.4 12.9 55.4 32L224 32c35.3 0 64 28.7 64 64l0 64-64 0L0 160 0 96C0 60.7 28.7 32 64 32l8.6 0C83.6 12.9 104.3 0 128 0zm84.7 192l11.3 0 44.1 0c2.7 4.7 4.3 10.2 4.3 16c0 17.7-14.3 32-32 32s-32-14.3-32-32c0-5.8 1.6-11.3 4.3-16zM307.4 48.4C296.8 29.8 280.1 15.2 260.1 7c19.2-4.6 39.2-7 59.9-7C461.4 0 576 114.6 576 256c0 14.8-1.3 29.3-3.7 43.5c-12.5-10.8-28.3-17.8-45.7-19.2c.9-8 1.4-16.1 1.4-24.3c0-114.9-93.1-208-208-208c-4.2 0-8.4 .1-12.6 .4zM72.1 192l50 0c-6.5 20.2-10 41.7-10 64c0 81 46.3 151.2 114 185.6c-1.3 7.3-2 14.8-2 22.4l0 29.4c-93.8-38-160-130-160-237.4c0-22.1 2.8-43.5 8.1-64zM640 512l-320 0-64 0 0-8.1 0-23.9 0-16c0-3.3 .2-6.6 .5-9.9c4.4-43.1 37.3-77.7 79.5-84.8c0-.4 0-.9 0-1.3c0-44.2 35.8-80 80-80c29.3 0 54.9 15.8 68.9 39.3c8.8-9.4 21.3-15.3 35.1-15.3c26.5 0 48 21.5 48 48l0 11c41.4 10.7 72 48.2 72 93l0 48zM400.4 176a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "user-crown": [448, 512, [], "f6a4", "M96 53.7L96 144c0 70.7 57.3 128 128 128s128-57.3 128-128l0-90.3L352 0 304 24l-16 8L224 0 160 32l-16-8L96 0l0 53.7zM144 128l160 0 0 16c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16zM99.5 352l249.1 0L383 464 65 464 99.5 352zM384 304L64 304 14.8 464 0 512l50.2 0 347.6 0 50.2 0-14.8-48L384 304z"],
    "basket-shopping-plus": [576, 512, [], "e653", "M256.4 29.8L245.3 51.1 171.8 192l232.5 0L330.7 51.1 319.6 29.8 362.2 7.6l11.1 21.3L458.4 192l36.1 0 49.5 0 32 0 0 48-44 0L464 512l-352 0L44 240 0 240l0-48 32 0 49.5 0 36.1 0L202.7 28.9 213.8 7.6l42.6 22.2zM482.5 240l-389 0 56 224 277 0 56-224zM200 328l24 0 40 0 0-40 0-24 48 0 0 24 0 40 40 0 24 0 0 48-24 0-40 0 0 40 0 24-48 0 0-24 0-40-40 0-24 0 0-48z"],
    "truck-field": [640, 512, [], "e58d", "M352 80l0 24 0 120 0 112-108.8 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48L64 336l0-48 0-160 0-48 288 0zM16 288l0 48L0 336l0 48 16 0 8 0 40 0c0 53 43 96 96 96s96-43 96-96l96 0 32 0c0 53 43 96 96 96s96-43 96-96l32 0 8 0 24 0 0-48-24 0-8 0 0-112-69 0L477.7 93.8 471.2 80 456 80l-56 0 0-48-48 0L64 32 16 32l0 48 0 48L0 128 0 288l16 0zm144 48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM485.9 224L400 224l0-96 40.8 0 45.2 96zM528 384a48 48 0 1 1 -96 0 48 48 0 1 1 96 0z"],
    "route": [512, 512, [], "f4d7", "M454.1 126.5c-7.3 14.5-17.4 30-28.5 44.7c-3.2 4.3-6.4 8.4-9.6 12.4c-3.2-3.9-6.4-8.1-9.6-12.4c-11-14.7-21.2-30.2-28.5-44.7c-7.6-15.3-9.9-25.4-9.9-30.5c0-26.5 21.5-48 48-48s48 21.5 48 48c0 5.1-2.3 15.3-9.9 30.5zm-6 93.6C476 186.4 512 135.2 512 96c0-53-43-96-96-96s-96 43-96 96c0 34.7 28.3 78.9 54.1 112L264 208l-24 0 0 24 0 128 0 24 24 0 200 0 0 80-286.2 0c-2.7 3.8-5.5 7.6-8.2 11.2c-10.7 14.2-21.3 26.9-30 36.8L488 512l24 0 0-24 0-128 0-24-24 0-200 0 0-80 128 0s14.4-14.4 32.1-35.8zm-314 162.4c-7.3 14.5-17.4 30-28.5 44.7c-3.2 4.3-6.4 8.4-9.6 12.4c-3.2-3.9-6.4-8.1-9.6-12.4c-11-14.7-21.2-30.2-28.5-44.7C50.3 367.3 48 357.1 48 352c0-26.5 21.5-48 48-48s48 21.5 48 48c0 5.1-2.3 15.3-9.9 30.5zm3.8 81.5c25.9-33.1 54.1-77.3 54.1-112c0-53-43-96-96-96s-96 43-96 96c0 39.2 36 90.4 63.9 124.2C81.6 497.6 96 512 96 512s4.4-4.4 11.3-11.9c.1-.2 .3-.3 .4-.5c2.9-3.2 6.3-7 10-11.2c.3-.3 .6-.7 .9-1c3-3.5 6.2-7.2 9.5-11.3c3.2-3.8 6.5-7.9 9.8-12.2z"],
    "cart-circle-check": [640, 512, [], "e3f1", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 160.7 0c-.5-5.3-.7-10.6-.7-16c0-10.9 1-21.6 2.9-32l-143 0-9.1-48 168.5 0c9.2-18 21.4-34.2 36-48l-213.6 0L131.1 80l379.6 0L475.3 193.2c6.8-.8 13.7-1.2 20.7-1.2c10 0 19.7 .8 29.2 2.4L561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L480 430.6l-11.3-11.3-40-40L417.4 368 440 345.4l11.3 11.3L480 385.4l60.7-60.7L552 313.4 574.6 336z"],
    "clipboard-question": [384, 512, [], "e4e3", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352L48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM104 248l0 6.5 48 0 0-6.5c0-4.4 3.6-8 8-8l56.9 0c8.4 0 15.1 6.8 15.1 15.1c0 5.4-2.9 10.4-7.6 13.1l-44.3 25.4L168 300.6l0 13.9 0 21.5 0 24 48 0 0-24 0-7.6 32.3-18.5c19.6-11.3 31.7-32.2 31.7-54.8c0-34.9-28.3-63.1-63.1-63.1L160 192c-30.9 0-56 25.1-56 56zm64 152l0 48 48 0 0-48-48 0z"],
    "panorama": [640, 512, [], "e209", "M0 32L0 80 0 432l0 48 48 0 5.5 0c84.8-30.3 176.9-40 266.5-40s181.7 9.7 266.5 40l5.5 0 48 0 0-48 0-352 0-48-48 0-5.5 0C501.7 62.3 409.5 72 320 72s-181.7-9.7-266.5-40L48 32 0 32zM48 80.9C136.7 110.7 230.9 120 320 120s183.3-9.3 272-39.1l0 350.2c-21.9-7.4-44.2-13.5-66.7-18.6l-1.7-2.4-136-192L368 190.5l-19.6 27.6L267 333l-31.7-43.2L216 263.4l-19.4 26.4-88 120-3.7 5c-19.2 4.6-38.2 10-57 16.3L48 80.9zM176 208a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "comment-medical": [512, 512, [], "f7f5", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM224 208l-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0 0 64z"],
    "teeth-open": [576, 512, [], "f62f", "M528 48l0 77.4C512.1 102.8 485.8 88 456 88c-15.2 0-29.5 3.9-42 10.7C397.9 77.6 372.5 64 344 64c-21.3 0-40.8 7.5-56 20.1C272.8 71.5 253.3 64 232 64c-28.5 0-53.9 13.6-70 34.7C149.5 91.9 135.2 88 120 88c-29.8 0-56.1 14.8-72 37.4L48 48l480 0zm16 208l32 0 0-48 0-160 0-48L528 0 48 0 0 0 0 48 0 208l0 48 32 0 16 0 32 0 64 0 16 0 32 0 16 0 48 0 16 0 32 0 16 0 48 0 16 0 32 0 16 0 64 0 32 0 16 0zm-48-48l-32 0-16 0-16 0-16 0 0-32c0-5.7 1.2-11.1 3.3-16c1.2-2.9 2.8-5.5 4.7-8c2.2-2.9 4.8-5.5 7.7-7.7c6.7-5.2 15.2-8.3 24.3-8.3c16.4 0 30.5 9.9 36.7 24c2.1 4.9 3.3 10.3 3.3 16l0 32zm-112 0l-16 0-16 0-16 0-16 0-16 0 0-48 0-8c0-10.9 4.4-20.8 11.4-28c7.3-7.4 17.4-12 28.6-12c15.2 0 28.4 8.5 35.2 21c3.1 5.7 4.8 12.1 4.8 19l0 8 0 16 0 32zm-112 0l-16 0-16 0-16 0-16 0-16 0 0-32 0-16 0-8c0-6.9 1.7-13.4 4.8-19c6.8-12.5 20-21 35.2-21c11.2 0 21.3 4.6 28.6 12c7.1 7.2 11.4 17.1 11.4 28l0 8 0 48zm-112 0l-16 0-16 0-16 0-32 0 0-32c0-5.7 1.2-11.1 3.3-16c6.2-14.1 20.3-24 36.7-24c9.2 0 17.6 3.1 24.3 8.3c2.9 2.2 5.5 4.8 7.7 7.7c1.8 2.5 3.4 5.1 4.7 8c2.1 4.9 3.3 10.3 3.3 16l0 32zM32 288L0 288l0 48L0 464l0 48 48 0 480 0 48 0 0-48 0-128 0-48-32 0-16 0-32 0-64 0-16 0-32 0-16 0-48 0-16 0-32 0-16 0-48 0-16 0-32 0-16 0-64 0-32 0-16 0zM528 410.6l0 53.4L48 464l0-53.4C63.9 433.2 90.2 448 120 448c21.3 0 40.8-7.5 56-20.1c15.2 12.6 34.7 20.1 56 20.1s40.8-7.5 56-20.1c15.2 12.6 34.7 20.1 56 20.1s40.8-7.5 56-20.1c15.2 12.6 34.7 20.1 56 20.1c29.8 0 56.1-14.8 72-37.4zM496 336l0 24c0 9-3 17.3-8 24c-7.3 9.7-18.9 16-32 16c-11.2 0-21.3-4.6-28.6-12c-1.2-1.3-2.4-2.6-3.4-4c-5-6.7-8-15-8-24l0-24 16 0 16 0 16 0 32 0zm-112 0l0 24c0 9-3 17.3-8 24c-1.1 1.4-2.2 2.8-3.4 4c-7.3 7.4-17.4 12-28.6 12s-21.3-4.6-28.6-12c-1.2-1.3-2.4-2.6-3.5-4c-5-6.7-8-15-8-24l0-24 16 0 16 0 16 0 16 0 16 0zm-112 0l0 24c0 9-3 17.3-8 24c-1.1 1.4-2.2 2.8-3.5 4c-7.3 7.4-17.4 12-28.6 12s-21.3-4.6-28.6-12c-1.2-1.3-2.4-2.6-3.5-4c-5-6.7-8-15-8-24l0-24 16 0 16 0 16 0 16 0 16 0zm-112 0l0 24c0 9-3 17.3-8 24c-1.1 1.4-2.2 2.8-3.5 4c-7.3 7.4-17.4 12-28.6 12c-13.1 0-24.7-6.3-32-16c-5-6.7-8-15-8-24l0-24 32 0 16 0 16 0 16 0z"],
    "user-tie-hair-long": [448, 512, [], "e460", "M304 144c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16c0-5.5 .6-10.8 1.6-16l62.4 0 32-32 16 16 41.3 0c4.3 9.8 6.7 20.6 6.7 32l0 16zM224 0C153.3 0 96 57.3 96 128l0 16 0 48L48 240l0 32 176 0 176 0 0-32-48-48 0-48 0-16C352 57.3 294.7 0 224 0zM209.1 359.2l-15.9 59.2L144 320l-80 0L16 464 0 512l50.6 0L168 512l18.3 0 75.3 0 18.3 0 117.4 0 50.6 0-16-48L384 320l-80 0-49.2 98.4-15.9-59.2L272 304l-48 0-48 0 33.1 55.2zM381.4 464l-95.7 0 48-96 15.7 0 32 96zM114.3 368l48 96-95.7 0 32-96 15.7 0z"],
    "file-circle-minus": [576, 512, [], "e4ed", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zm240-96a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224 16l0-32-16 0-128 0-16 0 0 32 16 0 128 0 16 0z"],
    "head-side-medical": [512, 512, [], "f809", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0C126.8 48 48 127 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM192 160l0-64 64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0z"],
    "arrow-turn-right": [512, 512, [], "e635", "M373.8 361l-17 17L322.9 344l17-17 79-79L48 248l0 208 0 24L0 480l0-24L0 224l0-24 24 0 394.9 0-79-79-17-17 33.9-33.9 17 17 120 120 17 17-17 17-120 120z"],
    "tags": [512, 512, [], "f02c", "M495.2 189.3l7 7 0 9.9 0 99.5 0 9.9-7 7L337 481 303 447 454.2 295.8l0-79.6L303 65 337 31 495.2 189.3zM48 236.1l176 176 144-144 0-24.2L204.1 80 48 80l0 156.1zM224 32L416 224l0 64L257.9 446.1 224 480l-33.9-33.9L0 256 0 80 0 32l48 0 176 0zM80 144a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "wine-glass": [320, 512, [127863], "f4e3", "M64.2 176l191.6 0 1.9 21c5.2 57.5-40 107-97.7 107s-102.9-49.5-97.7-107l1.9-21zm4.4-48l7.3-80 168.3 0 7.3 80L68.6 128zM32 0L14.5 192.7C7.4 270.1 61.9 337.8 136 350l0 114-88 0 0 48 112 0 112 0 0-48-88 0 0-114c74.1-12.2 128.6-80 121.5-157.4L288 0 32 0z"],
    "forward-fast": [512, 512, [9197, "fast-forward"], "f050", "M448 64l0 24 0 134.1L272 97.9 224 64l0 58.8 0 99.4L48 97.9 0 64l0 58.8L0 389.2 0 448l48-33.9L224 289.9l0 99.4 0 58.8 48-33.9L448 289.9 448 424l0 24 48 0 0-24 0-168 0-168 0-24-48 0zM272 256l0-99.4L412.8 256 272 355.4l0-99.4zm-83.2 0L48 355.4l0-198.7L188.8 256z"],
    "face-meh-blank": [512, 512, [128566, "meh-blank"], "f5a4", "M256 48a208 208 0 1 0 0 416 208 208 0 1 0 0-416zM512 256A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "user-robot": [448, 512, [], "e04b", "M240 16l0-16L208 0l0 16 0 48-96 0L64 64l0 48 0 160 0 48 48 0 224 0 48 0 0-48 0-160 0-48-48 0-96 0 0-48zm96 96l0 160-32 0 0-32-32 0 0 32-32 0 0-32-32 0 0 32-32 0 0-32-32 0 0 32-32 0 0-160 224 0zM83.7 400l280.6 0 19.2 64L304 464l0-32 0-16-32 0 0 16 0 32-32 0 0-32 0-16-32 0 0 16 0 32-32 0 0-32 0-16-32 0 0 16 0 32-79.5 0 19.2-64zM160 512l64 0 64 0 109.9 0 50.1 0-14.4-48L400 352 48 352 14.4 464 0 512l50.1 0L160 512zM32 128L0 128 0 256l32 0 0-128zm416 0l-32 0 0 128 32 0 0-128zM208 176a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm64 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "square-parking": [448, 512, [127359, "parking"], "f540", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm160 96l88 0c53 0 96 43 96 96s-43 96-96 96l-64 0 0 64-48 0 0-64 0-48 0-120 0-24 24 0zm88 144c26.5 0 48-21.5 48-48s-21.5-48-48-48l-64 0 0 96 64 0z"],
    "card-diamond": [384, 512, [], "e3ea", "M48 48l0 416 288 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM80 256L192 144 304 256 192 368 80 256z"],
    "face-zipper": [512, 512, [], "e3a5", "M48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 32.2-7.3 62.8-20.4 90l42.9 21.5C502.8 333.8 512 296 512 256C512 114.6 397.4 0 256 0S0 114.6 0 256S114.6 512 256 512c40 0 77.8-9.2 111.5-25.5L346 443.6c-27.2 13.1-57.8 20.4-90 20.4C141.1 464 48 370.9 48 256zm304 82.7l0-2.7 0-16-32 0 0 16 0 32 0 2.7 9.4-9.4L352 338.7zM176.4 240a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm192-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM224 336l0-16-32 0 0 16 0 32 0 16 32 0 0-16 0-32zm64-16l-32 0 0 16 0 32 0 16 32 0 0-16 0-32 0-16zm-128 0l-32 0 0 16 0 32 0 16 32 0 0-16 0-32 0-16zm352 96L384 352l-32 32 64 128 32 0 64-64 0-32zm-63.5 16.5l-16 16L424 457l-17-17 8.5-8.5 16-16L440 407l17 17-8.5 8.5z"],
    "face-raised-eyebrow": [512, 512, [], "e388", "M256 48a208 208 0 1 0 0 416 208 208 0 1 0 0-416zM512 256A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM144.4 240a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM160 328l24 0 144 0 24 0 0 48-24 0-144 0-24 0 0-48zM328.8 141.8l-29.5 29.5L288 182.6 265.4 160l11.3-11.3 29.5-29.5c25-25 66.6-20.9 86.2 8.5l4.9 7.4 8.9 13.3-26.6 17.8-8.9-13.3-4.9-7.4c-8.4-12.6-26.2-14.4-36.9-3.7zM128 144l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0z"],
    "house-signal": [576, 512, [], "e012", "M336 1.3l15 12 200 160 18.7 15-30 37.5-18.7-15-9-7.2L512 392l0 24-24 0-216.4 0c-5.9-16.8-13.4-32.8-22.1-48L464 368l0-202.9L336 62.7 208 165.1l0 147.7c-14.5-15.1-30.6-28.6-48-40.3l0-69-9 7.2-18.7 15-30-37.5 18.7-15 200-160 15-12zM384 192l0 96-96 0 0-96 96 0zM0 304l0-48c141.4 0 256 114.6 256 256l-48 0c0-114.9-93.1-208-208-208zM32 448a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm80 64c0-61.9-50.1-112-112-112l0-48c88.4 0 160 71.6 160 160l-48 0z"],
    "square-chevron-up": [448, 512, ["chevron-square-up"], "f32c", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM241 167L345 271l17 17L328 321.9l-17-17-87-87-87 87-17 17L86.1 288l17-17L207 167l17-17 17 17z"],
    "nfc-symbol": [512, 512, [], "e531", "M141.6 26.4l13 12.1 189.7 176 17.6 16.3-32.6 35.2-17.6-16.3L135.6 86.2C82.7 123.4 48 186.4 48 256C48 331.9 89.3 400 150.3 435.2l-24 41.5C50.6 433 0 349.3 0 256S50.6 79 126.3 35.2l15.3-8.9zM464 256c0-75.9-41.3-143.9-102.3-179.2l24-41.5C461.4 79 512 162.7 512 256s-50.6 177-126.3 220.8l-15.3 8.9-13-12.1-189.7-176-17.6-16.3 32.6-35.2 17.6 16.3L376.4 425.8C429.3 388.6 464 325.6 464 256z"],
    "bars-progress": [512, 512, ["tasks-alt"], "f828", "M464 112l0 64-144 0 0-64 144 0zM48 64L0 64l0 48 0 64 0 48 48 0 416 0 48 0 0-48 0-64 0-48-48 0L48 64zM464 336l0 64-272 0 0-64 272 0zM48 288L0 288l0 48 0 64 0 48 48 0 416 0 48 0 0-48 0-64 0-48-48 0L48 288z"],
    "faucet-drip": [512, 512, [128688], "e006", "M248 128l40 0 9.9 0 7 7 25 25 30.1 0c83.9 0 152 68.1 152 152l0 48 0 24-24 0-112 0-24 0 0-24 0-32c0-4.4-3.6-8-8-8l-20.1 0c-23.4 29.2-59.5 48-99.9 48s-76.5-18.8-99.9-48L24 320 0 320l0-48 24 0 112.3 0 13.1 0 7.1 11.1C170.8 305.3 195.7 320 224 320s53.2-14.7 67.4-36.9l7.1-11.1 13.1 0 32.3 0c30.9 0 56 25.1 56 56l0 8 64 0 0-24c0-57.4-46.6-104-104-104l-40 0-9.9 0-7-7-25-25-100.1 0-25 25-7 7-9.9 0L24 208 0 208l0-48 24 0 102.1 0 25-25 7-7 9.9 0 32 0 0-45.6L64 96l0-64L200 45.6 200 0l48 0 0 45.6L384 32l0 64L248 82.4l0 45.6zM432 416l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7c0 17.5-14.2 31.6-31.6 31.6l-.8 0c-17.5 0-31.6-14.2-31.6-31.6c0-5.5 1.4-10.9 4.2-15.7L432 416z"],
    "arrows-to-line": [448, 512, [], "e0a7", "M224 201.9l17-17 72-72 17-17L296 62.1 279 79l-31 31L248 24l0-24L200 0l0 24 0 86.1L169 79l-17-17L118.1 96l17 17 72 72 17 17zM0 232l0 48 24 0 400 0 24 0 0-48-24 0L24 232 0 232zm241 95l-17-17-17 17-72 72-17 17L152 449.9l17-17 31-31 0 86.1 0 24 48 0 0-24 0-86.1 31 31 17 17L329.9 416l-17-17-72-72z"],
    "dolphin": [512, 512, [], "e168", "M80 160C80 98.1 130.1 48 192 48l30.3 0c42.2 0 81.9 10.8 116.4 29.8l8.6 4.7 9.4-2.6L420.6 62l-21.2 39.3-8 14.8 11.2 12.6c38.2 42.8 61.4 99.1 61.4 160.9c0 31.3-12.2 59.8-32 81c0-.9 0-1.8 0-2.6l0-8c0-48.6-39.4-88-88-88l-16 0-24 0 0 24 0 20.3-38.3-37.5-7-6.8-9.8 0L216 272l-24 0L56 272l-8 0 0-8 0-16 0-4.5 3.9-2.3 24.4-14.6 16.9-10.1-6.7-18.5C82.3 186 80 173.3 80 160zM384 368c0 22.1-17.9 40-40 40l-105.6 0L216 352l-88 0 32 80-32 80 88 0 22.4-56L344 456l1.7 0C437.5 456 512 381.5 512 289.7c0-68-23.4-130.5-62.6-179.9l35.8-66.4L496 23.2 476.3 11.4l-8-4.8-8.9-5.3-10 2.8L353 31.1C313.7 11.2 269.3 0 222.3 0L192 0C103.6 0 32 71.6 32 160c0 11.9 1.3 23.6 3.8 34.8L27.2 200l-15.5 9.3L0 216.3l0 13.6L0 248l0 16 0 32 0 24 24 0 32 0 136 0 24 0 23.1 0 42.1 41.2 7 6.8 9.8 0 30 0 24 0 0-24 0-23.2c18.3 3.7 32 19.8 32 39.2l0 8zM184 160a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "arrow-up-right": [384, 512, [], "e09f", "M328 96l24 0 0 24 0 240 0 24-48 0 0-24 0-182.1L81 401l-17 17L30.1 384l17-17 223-223L88 144l-24 0 0-48 24 0 240 0z"],
    "circle-r": [512, 512, [], "e120", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM160 128l0 24 0 112 0 96 0 24 48 0 0-24 0-72 42.9 0 61.3 96 57 0-62.7-98.1c35.3-8.3 61.6-40 61.6-77.9c0-44.2-35.8-80-80-80l-104 0-24 0zm48 112l0-64 80 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-24 0-56 0z"],
    "cart-flatbed": [640, 512, ["dolly-flatbed"], "f474", "M24 0L0 0 0 48l24 0 56 0 0 392 0 24 24 0 56 0c0 26.5 21.5 48 48 48s48-21.5 48-48l192 0c0 26.5 21.5 48 48 48s48-21.5 48-48l72 0 24 0 0-48-24 0-120 0-288 0-80 0 0-392 0-24L104 0 24 0zM560 80l0 224-320 0 0-224 96 0 0 112 64-48 64 48 0-112 96 0zm0-48l-96 0L336 32l-96 0-48 0 0 48 0 224 0 48 48 0 320 0 48 0 0-48 0-224 0-48-48 0z"],
    "ban-smoking": [512, 512, [128685, "smoking-ban"], "f54d", "M92.9 126.9L385.1 419.1C349.7 447.2 304.8 464 256 464C141.1 464 48 370.9 48 256c0-48.8 16.8-93.7 44.9-129.1zm165 97.1L126.9 92.9C162.3 64.8 207.2 48 256 48c114.9 0 208 93.1 208 208c0 48.8-16.8 93.7-44.9 129.1L353.9 320l46.1 0 16 0 0-16 0-64 0-16-16 0-142.1 0zm32 32l94.1 0 0 32-62.1 0-32-32zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM288 96l-32 0 0 16c0 26.5 21.5 48 48 48l32 0c8.8 0 16 7.2 16 16l0 16 32 0 0-16c0-26.5-21.5-48-48-48l-32 0c-8.8 0-16-7.2-16-16l0-16zM112 224l-16 0 0 16 0 64 0 16 16 0 128.8 0-96-96L112 224z"],
    "circle-sort-up": [512, 512, ["sort-circle-up"], "e032", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm144-64L256 96l112 96 0 32-224 0 0-32zm0 96l32 0 160 0 32 0 0 32L256 416 144 320l0-32zm112 85.9L318.8 320l-125.7 0L256 373.9z"],
    "terminal": [576, 512, [], "f120", "M14.3 80.2L-1.9 62.5 33.5 30.1 49.7 47.8l176 192L240.6 256l-14.9 16.2-176 192L33.5 481.9-1.9 449.5l16.2-17.7L175.4 256 14.3 80.2zM248 432l304 0 24 0 0 48-24 0-304 0-24 0 0-48 24 0z"],
    "mobile-button": [384, 512, [], "f10b", "M64 48l0 416 256 0 0-416L64 48zM16 0L64 0 320 0l48 0 0 48 0 416 0 48-48 0L64 512l-48 0 0-48L16 48 16 0zM192 392a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "house-medical-flag": [640, 512, [], "e514", "M496 24l0-24L448 0l0 24 0 8 0 160 0 320 48 0 0-320 144 0 0-160L496 32l0-8zM416 133L286.3 36.7 272 26.1 257.7 36.7 19.4 213.5 .2 227.8l28.6 38.5L48 252.1l16-11.9L64 488l0 24 24 0 328 0 0-48-304 0 0-245.6 0-13.8L272 85.9 416 192.7l0-59.8zM240 192l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "basket-shopping": [576, 512, ["shopping-basket"], "f291", "M256.4 29.8L245.3 51.1 171.8 192l232.5 0L330.7 51.1 319.6 29.8 362.2 7.6l11.1 21.3L458.4 192l36.1 0 49.5 0 32 0 0 48-44 0L464 512l-352 0L44 240 0 240l0-48 32 0 49.5 0 36.1 0L202.7 28.9 213.8 7.6l42.6 22.2zM93.5 240l56 224 277 0 56-224-389 0zM224 312l0 80 0 24-48 0 0-24 0-80 0-24 48 0 0 24zm88-24l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zm88 24l0 80 0 24-48 0 0-24 0-80 0-24 48 0 0 24z"],
    "tape": [576, 512, [], "f4db", "M224 80a176 176 0 1 1 0 352 176 176 0 1 1 0-352zM362.6 432c52-41 85.4-104.6 85.4-176C448 132.3 347.7 32 224 32S0 132.3 0 256S100.3 480 224 480l328 0 24 0 0-48-24 0-189.4 0zM224 208a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192z"],
    "chestnut": [448, 512, [127792], "e3f6", "M48 384l0 12.1L83.9 432l280.2 0L400 396.1l0-12.1L48 384zm351.4-48c-5.2-68.4-43.7-119.9-90-162.8c-19.9-18.4-39.7-33.9-58.6-48.7c0 0 0 0 0 0c-5-3.9-10-7.8-14.9-11.7c-4-3.2-8-6.4-11.9-9.6c-3.9 3.3-8 6.5-11.9 9.6c-4.9 3.9-9.8 7.7-14.9 11.7c0 0 0 0 0 0s0 0 0 0c-18.8 14.7-38.7 30.2-58.6 48.7c-46.3 42.8-84.8 94.3-90 162.8l350.8 0zM168.4 86.2c7.7-6 15-11.7 21.6-17.1C207.7 54.6 220.5 42.5 224 32c3.5 10.5 16.3 22.6 34.1 37.1c6.6 5.3 13.8 11 21.6 17.1C346.3 138.2 448 217.7 448 352l0 32 0 32-64 64L64 480 0 416l0-32 0-32C0 217.7 101.7 138.2 168.4 86.2c0 0 0 0 0 0z"],
    "bus-simple": [448, 512, ["bus-alt"], "f55e", "M48 272l352 0 0 128-32 0-67.8 0L80 400l-32 0 0-128zm0-48l0-80 352 0 0 80L48 224zM51.5 96c6.9-6.7 19.2-15.8 39-24.5C119.5 58.8 163 48 224 48c111.7 0 157.4 31 173.1 48L51.5 96zM24 448l8 0 0 40 0 24 48 0 0-24 0-40 220.2 0 67.8 0 0 40 0 24 48 0 0-24 0-40 8 0 24 0 0-24 0-331.9 0-6.3-3.1-5.5C426.3 47 365.6 0 224 0C157.4 0 107.2 11.9 71.3 27.5C36.2 42.9 12.9 62.7 3.1 80.4L0 85.8l0 6.3L0 424l0 24 24 0zm88-80a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm224 0a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "eye": [576, 512, [128065], "f06e", "M129.1 361.4C93.6 327.2 67.7 286.9 52.5 256c15.1-30.9 41-71.2 76.6-105.4C171.8 109.5 224.9 80 288 80s116.2 29.5 158.9 70.6c35.6 34.3 61.5 74.5 76.6 105.4c-15.1 30.9-41 71.2-76.6 105.4C404.2 402.5 351.1 432 288 432s-116.2-29.5-158.9-70.6zM288 480c158.4 0 258-149.3 288-224C546 181.3 446.4 32 288 32S30 181.3 0 256c30 74.7 129.6 224 288 224zm0-144c-44.2 0-80-35.8-80-80c0-5.4 .5-10.6 1.5-15.7L288 256l-15.7-78.5c5.1-1 10.3-1.5 15.7-1.5c44.2 0 80 35.8 80 80s-35.8 80-80 80zM160 256c0 70.7 57.3 128 128 128s128-57.3 128-128s-57.3-128-128-128c-8.6 0-17 .8-25.1 2.5c-50.3 10-90 49.5-100.3 99.7l-.1 .7c-1.6 8.1-2.5 16.5-2.5 25.1z"],
    "face-sad-cry": [512, 512, [128557, "sad-cry"], "f5b3", "M400 406.1L400 288l0-24-48 0 0 24 0 152.6c-28.7 15-61.4 23.4-96 23.4s-67.3-8.5-96-23.4L160 288l0-24-48 0 0 24 0 118.1C72.6 368.2 48 315 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 59-24.6 112.2-64 150.1zm0 61.6C467.6 421.6 512 344 512 256C512 114.6 397.4 0 256 0S0 114.6 0 256c0 88 44.4 165.6 112 211.7l0 4.3 6.5 0c39.7 25.3 86.9 40 137.5 40s97.8-14.7 137.5-40l6.5 0 0-4.3zM199.5 234.3l32.2-23.8c-36-48.7-108.2-48.7-144.2 0l32.2 23.8c20-27.1 59.8-27.1 79.8 0zm112.2 0c20-27.1 59.8-27.1 79.8 0l32.2-23.8c-36-48.7-108.2-48.7-144.2 0l32.2 23.8zM208 320l0 32c0 26.5 21.5 48 48 48s48-21.5 48-48l0-32c0-26.5-21.5-48-48-48s-48 21.5-48 48z"],
    "heat": [448, 512, [], "e00c", "M200 32l0 24 0 88c0 36.4 11.8 71.7 33.6 100.8l19.2 25.6c28 37.4 43.2 82.9 43.2 129.6l0 56 0 24-48 0 0-24 0-56c0-36.3-11.8-71.7-33.6-100.8l-19.2-25.6C167.2 236.2 152 190.7 152 144l0-88 0-24 48 0zM48 96l0 24 0 37.9c0 33.2 9.8 65.6 28.2 93.2l31.5 47.3c23.7 35.5 36.3 77.2 36.3 119.8l0 37.9 0 24-48 0 0-24 0-37.9c0-33.2-9.8-65.6-28.2-93.2L36.3 277.7C12.6 242.2 0 200.5 0 157.9L0 120 0 96l48 0zm304 24l0 37.9c0 33.2 9.8 65.6 28.2 93.2l31.5 47.3c23.7 35.5 36.3 77.2 36.3 119.8l0 37.9 0 24-48 0 0-24 0-37.9c0-33.2-9.8-65.6-28.2-93.2l-31.5-47.3C316.6 242.2 304 200.5 304 157.9l0-37.9 0-24 48 0 0 24z"],
    "ticket-airline": [640, 512, ["ticket-perforated-plane", "ticket-plane"], "e29a", "M0 112L0 64l48 0 544 0 48 0 0 48 0 48 0 48-24 0c-26.5 0-48 21.5-48 48s21.5 48 48 48l24 0 0 48 0 48 0 48-48 0L48 448 0 448l0-48L0 112zM48 400l544 0 0-51c-41.4-10.7-72-48.2-72-93s30.6-82.3 72-93l0-51L48 112l0 288zM432 144a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm0 64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm-16 80a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm16 48a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM186.7 224L160 144l56 0 46.7 80 40.3 0c16.1 0 31.5 6.4 42.8 17.7c7.9 7.9 7.9 20.7 0 28.5C334.4 281.6 319 288 302.9 288l-40.3 0L216 368l-56 0 26.7-80L144 288l-24 32-32 0 16-64L88 192l32 0 24 32 42.7 0z"],
    "boot-heeled": [512, 512, [], "e33f", "M272 48l0 240 208 96 0 80 8 0 24 0 0 48-24 0-8 0-48 0-88 0-24 0-48 0-96-32-48-16 0 16 0 32-7.8 0L80 512l-32 0L0 512l0-48 0-80L24 256 0 64 0 48 0 0 48 0 224 0l48 0 0 48zM143.2 418.5L279.8 464l40.2 0 24 0 88 0 0-49.3L251.9 331.6 224 318.7l0-30.7 0-240-80 0 0 184 0 24-48 0 0-24L96 48 48 48l0 13L71.6 250l.9 7.4-1.4 7.4L48 388.5 48 416l79.8 0c5.2 0 10.3 .8 15.4 2.5z"],
    "arrows-minimize": [512, 512, ["compress-arrows"], "e0a5", "M48 14.1L65 31l111 111L176 56l0-24 48 0 0 24 0 144 0 24-24 0L56 224l-24 0 0-48 24 0 86.1 0L31 65l-17-17L48 14.1zM497.9 48L481 65l-111 111 86.1 0 24 0 0 48-24 0-144 0-24 0 0-24 0-144 0-24 48 0 0 24 0 86.1L447 31l17-17L497.9 48zM32 288l24 0 144 0 24 0 0 24 0 144 0 24-48 0 0-24 0-86.1L65 481l-17 17L14.1 464l17-17 111-111L56 336l-24 0 0-48zm256 0l24 0 144 0 24 0 0 48-24 0-86.1 0L481 447l17 17L464 497.9l-17-17-111-111 0 86.1 0 24-48 0 0-24 0-144 0-24z"],
    "audio-description": [576, 512, [], "f29e", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM328 160l56 0c53 0 96 43 96 96s-43 96-96 96l-56 0-24 0 0-24 0-144 0-24 24 0zm24 144l32 0c26.5 0 48-21.5 48-48s-21.5-48-48-48l-32 0 0 96zM173.9 287.8l36.3 0L192 245.2l-18.1 42.6zm-17 40L146.5 352l-52.2 0 75.6-177.4 6.2-14.6 31.7 0 6.2 14.6L289.6 352l-52.2 0-10.3-24.2-70.4 0z"],
    "person-military-to-person": [512, 512, [], "e54c", "M56 14.1l0 32 144 0L200 0 56 14.1zM384 160a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM64 96c0 35.3 28.7 64 64 64s64-28.7 64-64c0-5.5-.7-10.9-2-16L66 80c-1.3 5.1-2 10.5-2 16zM345.8 272l6-32 64.3 0 6 32-76.3 0zM312 192l-15 80-9 48 48.8 0 94.3 0 48.8 0-9-48-15-80-144 0zM58.7 213.1L32 320l165.8 0L58.7 213.1zm159 81.9L192 192 83.8 192 217.8 295zM272 432l96 80 16 0 0-56 104 0 24 0 0-48-24 0-104 0 0-56-16 0-96 80zM128 352l0 56L24 408 0 408l0 48 24 0 104 0 0 56 16 0 96-80-96-80-16 0z"],
    "file-shield": [576, 512, [], "e4f0", "M48 464l264.6 0c13.9 18 30.4 34.3 49.5 48L336 512 48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 80.3-48 18.6 0-66.9-112 0 0-112L48 48l0 416zM527.3 312.4L432 275.5l0 184.9c56.5-26.3 90.2-87 95.3-148zM432 512c-96-32-144-130.2-144-216l0-16.2L432 224l144 55.8 0 16.2c0 85.8-48 184-144 216z"],
    "hexagon": [512, 512, [11043], "f312", "M155.9 432l200.3 0L456.7 256 356.1 80 155.9 80 55.3 256 155.9 432zM0 256L128 32l256 0L512 256 384 480l-256 0L0 256z"],
    "manhole": [512, 512, [], "e1d6", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM256 128c16.6 0 30.3-12.6 31.8-28.8C361 113.9 416 178.5 416 256s-55 142.1-128.2 156.8C286.3 396.6 272.6 384 256 384s-30.3 12.6-31.8 28.8C151 398.1 96 333.5 96 256s55-142.1 128.2-156.8c1.6 16.2 15.2 28.8 31.8 28.8zm-80 48l0 32 32 0 0-32-32 0zm0 64l0 32 32 0 0-32-32 0zm32 64l-32 0 0 32 32 0 0-32zm64-128l-32 0 0 32 32 0 0-32zm-32 64l0 32 32 0 0-32-32 0zm32 64l-32 0 0 32 32 0 0-32zm64-128l-32 0 0 32 32 0 0-32zm-32 64l0 32 32 0 0-32-32 0zm32 64l-32 0 0 32 32 0 0-32z"],
    "user-slash": [640, 512, [], "f506", "M400 128c0-44.2-35.8-80-80-80s-80 35.8-80 80c0 18 5.9 34.6 15.9 47.9l33.5 26c9.4 3.9 19.7 6 30.5 6c44.2 0 80-35.8 80-80zM353.4 251.6L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L192 126.3C192.9 56.4 249.9 0 320 0c70.7 0 128 57.3 128 128c0 59.1-40.1 108.9-94.6 123.6zM324.9 352l-129.5 0L161 464l306.1 0L528 512l-34.2 0-347.6 0L96 512l14.8-48L160 304l104 0 60.9 48z"],
    "pen": [512, 512, [128394], "f304", "M0 512l10.2-51L32 352 350.1 33.9 384 0l33.9 33.9 60.1 60.1L512 128l-33.9 33.9L160 480 51 501.8 0 512zm136.3-76.2L382.1 190.1l-60.1-60.1L76.2 375.7l-15 75.1 75.1-15z"],
    "tower-observation": [512, 512, [], "e586", "M256 .8l10 4.6L434 82.2l21.8 10-20 43.7L416 126.7 416 232l0 24-24 0-21 0 34.7 208 82.3 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0 82.3 0L141 256l-21 0-24 0 0-24 0-105.3-19.8 9.1-20-43.7L78 82.2 246 5.4 256 .8zm0 52.8L144 104.8l0 23.2 224 0 0-23.2L256 53.6zM144 176l0 32 224 0 0-32-224 0zM330.8 464L256 400.7 181.2 464l149.7 0zM185.9 278.5L256 337.8l70.1-59.3L322.3 256l-132.7 0-3.7 22.5zm-9.2 55.1l-13.8 83 55.9-47.3-42.1-35.6zm116.4 35.6l55.9 47.3-13.8-83-42.1 35.6z"],
    "floppy-disks": [512, 512, [], "e183", "M96 416l48 0 320 0 48 0 0-48 0-256L400 0 224 0 176 0 144 0 96 0l0 48 0 320 0 48zM176 48l0 72 0 24 24 0 160 0 24 0 0-24 0-68.1 80 80L464 368l-320 0 0-320 32 0zm160 0l0 48L224 96l0-48 112 0zM48 120l0-24L0 96l0 24L0 488l0 24 24 0 368 0 24 0 0-48-24 0L48 464l0-344zM368 256a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "toilet-paper-blank-under": [512, 512, ["toilet-paper-reverse-alt"], "e29f", "M71 84.3C85.4 56.9 101.1 48 112 48l212.7 0c-3 4.5-5.7 9.3-8.2 14.1C298.5 96.6 288 142.5 288 192s10.5 95.4 28.5 129.9c2.5 4.8 5.3 9.5 8.2 14.1L112 336c-10.9 0-26.6-8.9-41-36.3C57.2 273.3 48 235.3 48 192s9.2-81.3 23-107.7zM400 48c10.9 0 26.6 8.9 41 36.3c13.8 26.3 23 64.3 23 107.7s-9.2 81.3-23 107.7c-14.4 27.5-30.1 36.3-41 36.3s-26.6-8.9-41-36.3c-13.8-26.3-23-64.3-23-107.7s9.2-81.3 23-107.7C373.4 56.9 389.1 48 400 48zm64 303.1L464 464l-256 0 0-48-48 0 0 72 0 24 24 0 304 0 24 0 0-24 0-296c0-49.5-10.5-95.4-28.5-129.9C466 28.7 437.7 0 400 0L112 0C74.3 0 46 28.7 28.5 62.1C10.5 96.6 0 142.5 0 192s10.5 95.4 28.5 129.9C46 355.3 74.3 384 112 384l288 0c25.9 0 47.4-13.6 64-32.9zM424 192c0-26.5-10.7-48-24-48s-24 21.5-24 48s10.7 48 24 48s24-21.5 24-48z"],
    "file-code": [384, 512, [], "f1c9", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM161 289l17-17L144 238.1l-17 17L79 303l-17 17 17 17 48 48 17 17L177.9 368l-17-17-31-31 31-31zM257 255l-17-17L206.1 272l17 17 31 31-31 31-17 17L240 401.9l17-17 48-48 17-17-17-17-48-48z"],
    "signal": [640, 512, [128246, "signal-5", "signal-perfect"], "f012", "M600 0l0 24 0 464 0 24-48 0 0-24 0-464 0-24 48 0zM472 96l0 24 0 368 0 24-48 0 0-24 0-368 0-24 48 0zM344 192l0 24 0 272 0 24-48 0 0-24 0-272 0-24 48 0zM216 288l0 24 0 176 0 24-48 0 0-24 0-176 0-24 48 0zM88 384l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "pump": [640, 512, [], "e442", "M88 0L64 0l0 48 24 0 8 0 0 160-48 0 0-8 0-24L0 176l0 24 0 32L0 376l0 32 0 24 48 0 0-24 0-8 272 0 0-48L48 352l0-96 72 0 24 0 0-24 0-184 96 0 0 184 0 24 24 0 56 0 0-48-32 0 0-160 8 0 24 0 0-48L296 0 264 0 120 0 88 0zM400 185.7L462.5 144 592 144l0 320-129.5 0L400 422.3l0-236.6zM448 96l-96 64 0 288 96 64 144 0 48 0 0-48 0-320 0-48-48 0L448 96zm0 112l0 32 16 0 80 0 16 0 0-32-16 0-80 0-16 0zm0 80l0 32 16 0 80 0 16 0 0-32-16 0-80 0-16 0zm0 80l0 32 16 0 80 0 16 0 0-32-16 0-80 0-16 0z"],
    "bus": [576, 512, [128653], "f207", "M112 272l352 0 0 128-32 0-67.8 0L144 400l-32 0 0-128zm0-48l0-80 152 0 0 80-152 0zm352 0l-152 0 0-80 152 0 0 80zM368 96l0-16L208 80l0 16-92.5 0c6.9-6.7 19.2-15.8 39-24.5C183.5 58.8 227 48 288 48c111.7 0 157.4 31 173.1 48L368 96zM88 448l8 0 0 40 0 24 48 0 0-24 0-40 220.2 0 67.8 0 0 40 0 24 48 0 0-24 0-40 8 0 24 0 0-24 0-168 32 0 0-128-32 0 0-35.9 0-6.3-3.1-5.5C490.3 47 429.6 0 288 0C221.4 0 171.2 11.9 135.3 27.5C100.2 42.9 76.9 62.7 67.1 80.4L64 85.8l0 6.3L64 128l-32 0 0 128 32 0 0 168 0 24 24 0zm88-80a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm224 0a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "heart-circle-xmark": [576, 512, [], "e501", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1l4.5-4.5c4 17.3 10.5 33.7 19.2 48.6L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 13.8-2.1 27.4-6.2 40.4c-14.4-6.6-29.8-11.4-45.9-14c2.7-8.5 4.1-17.4 4.1-26.4c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L502.6 320 480 297.4l-11.3 11.3L432 345.4l-36.7-36.7L384 297.4 361.4 320l11.3 11.3L409.4 368l-36.7 36.7L361.4 416 384 438.6l11.3-11.3L432 390.6l36.7 36.7L480 438.6 502.6 416l-11.3-11.3L454.6 368l36.7-36.7z"],
    "arrow-up-left-from-circle": [512, 512, [], "e09e", "M24 0L0 0 0 24 0 184l0 24 48 0 0-24L48 81.9 295 329l17 17L345.9 312l-17-17L81.9 48 184 48l24 0 0-48L184 0 24 0zM288 112c97.2 0 176 78.8 176 176s-78.8 176-176 176s-176-78.8-176-176l-48 0c0 123.7 100.3 224 224 224s224-100.3 224-224S411.7 64 288 64l0 48z"],
    "house-chimney": [576, 512, [63499, "home-lg"], "e3af", "M288 .5l15.5 13.2L464 149.9 464 88l0-24 48 0 0 24 0 96 0 6.6 55.5 47.1-31.1 36.6L512 253.5 512 488l0 24-24 0L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM112 212.8L112 464l80 0 0-168 0-24 24 0 144 0 24 0 0 24 0 168 80 0 0-251.2L288 63.5 112 212.8zM336 320l-96 0 0 144 96 0 0-144z"],
    "window-maximize": [512, 512, [128470], "f2d0", "M464 432l0-208L48 224l0 208 416 0zm48-208l0 208 0 48-48 0L48 480 0 480l0-48L0 224 0 80 0 32l48 0 416 0 48 0 0 48 0 144z"],
    "dryer": [448, 512, [], "f861", "M400 48l0 416L48 464 48 48l352 0zM48 0L0 0 0 48 0 464l0 48 48 0 352 0 48 0 0-48 0-416 0-48L400 0 48 0zm80 104a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm40 256c-44.7 0-82.3-30.6-93-72l53 0 24 0 0-48-24 0-53 0c10.7-41.4 48.2-72 93-72c53 0 96 43 96 96s-43 96-96 96zm0 48a144 144 0 1 0 0-288 144 144 0 1 0 0 288z"],
    "face-frown": [512, 512, [9785, "frown"], "f119", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM174.6 384.1l-45.2-16.3C146.9 319.4 198.9 288 256 288s109.1 31.4 126.6 79.9l-45.2 16.3C328.2 358.5 297.2 336 256 336s-72.2 22.5-81.4 48.1zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "chess-bishop-piece": [256, 512, ["chess-bishop-alt"], "f43b", "M64 32l24 0 80 0 24 0 0 48-20.8 0c6.1 6.4 13.1 14.3 20 23.6C210.8 129.8 232 168.8 232 216c0 15.8-3.7 29-9.2 40l1.2 0 0 48-18.3 0 4.8 48-48.2 0-4.8-48-59 0-4.8 48-48.2 0 4.8-48L32 304l0-48 1.2 0c-5.5-11-9.2-24.2-9.2-40c0-47.2 21.2-86.2 40.8-112.4c7-9.3 13.9-17.2 20-23.6L64 80l0-48zm93.3 224l7.5-5.1c9.6-6.5 19.2-16.9 19.2-34.9c0-13.8-2.6-26.9-6.9-39.2L161 193l-17 17L110.1 176l17-17 26.1-26.1-.4-.5c-8.1-10.8-16.2-19.3-22.2-25.1c-.9-.9-1.8-1.7-2.6-2.5c-.8 .8-1.7 1.6-2.6 2.5c-6 5.8-14.1 14.4-22.2 25.1C86.8 154.2 72 183.2 72 216c0 18.1 9.6 28.5 19.2 34.9l7.5 5.1 58.7 0zM71.5 432L53.8 464l148.5 0-17.8-32L71.5 432zm141.2-48L256 461.9l0 2.1 0 48-48 0L48 512 0 512l0-48 0-2.1L43.3 384l169.4 0z"],
    "shirt-tank-top": [384, 512, [], "e3c9", "M112 72c0 44.2 35.8 80 80 80s80-35.8 80-80l0-48 0-24 48 0 0 24 0 48 0 50.3 61.5 122.9 2.5 5.1 0 5.7 0 232 0 24-24 0L24 512 0 512l0-24L0 256l0-5.7 2.5-5.1L64 122.3 64 72l0-48L64 0l48 0 0 24 0 48zm173.1 87.9C261.8 184.6 228.7 200 192 200s-69.8-15.4-93.1-40.1L48 261.7 48 464l288 0 0-202.3L285.1 159.9z"],
    "diploma": [640, 512, ["scroll-ribbon"], "f5ea", "M208 144l0-31 0-.5c.3-18 14.9-32.5 33-32.5c9.5 0 18.6 4.1 24.8 11.3L312 144l-72 0-32 0zm120 0l46.1-52.7C380.4 84.1 389.5 80 399 80l1 0c17.7 0 32 14.3 32 32l0 .5 0 .5 0 31-32 0-72 0zm152 48l112 0 0 84.7-42.7 85.5L384 331.2 384 192l48 0 48 0zM384 380l192 36 64-128 0-96 0-48-48 0-112 0 0-31c0-44.7-36.3-81-81-81c-23.4 0-45.6 10.1-61 27.7L320 80.3 302 59.7C286.6 42.1 264.4 32 241 32c-44.7 0-81 36.3-81 81l0 31L48 144 0 144l0 48 0 96L64 416l192-36 0 100 64-40 64 40 0-100zM256 331.2l-165.3 31L48 276.7 48 192l112 0 48 0 48 0 0 139.2z"],
    "screencast": [576, 512, [], "e23e", "M528 80L48 80l0 116c-15.6-2.6-31.6-4-48-4L0 80 0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0-240 0c0-16.4-1.4-32.4-4-48l244 0 0-352zM0 272l0-48c141.4 0 256 114.6 256 256l-48 0c0-114.9-93.1-208-208-208zM32 416a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm80 64c0-61.9-50.1-112-112-112l0-48c88.4 0 160 71.6 160 160l-48 0z"],
    "walker": [448, 512, [], "f831", "M116.9 0L136 0 384 0l24 0 0 24 0 364.7c23.5 9.5 40 32.5 40 59.3c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-26.9 16.5-49.9 40-59.3L360 224l-245 0L55.4 485.3l-5.3 23.4L3.3 498.1l5.3-23.4 104-456L116.9 0zM126 176l234 0 0-128L155.1 48 126 176zM384 464a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "prescription": [448, 512, [], "f5b1", "M24 0L0 0 0 24 0 200l0 96 0 24 48 0 0-24 0-72 78.1 0 128 128L146.2 459.8l-17 17 33.9 33.9 17-17L288 385.9 395.8 493.8l17 17 33.9-33.9-17-17L321.9 352 429.8 244.2l17-17-33.9-33.9-17 17L288 318.1l-95.3-95.3C246.6 214.7 288 168.2 288 112C288 50.1 237.9 0 176 0L24 0zM176 176L48 176 48 48l128 0c35.3 0 64 28.7 64 64s-28.7 64-64 64z"],
    "shop": [640, 512, ["store-alt"], "f54f", "M515.5 48l69.8 128L54.7 176 124.5 48l391 0zM96 0L0 176l0 48 48 0 16 0 0 264 0 24 24 0 272 0 24 0 0-24 0-264 144 0 0 264 0 24 48 0 0-24 0-264 16 0 48 0 0-48L544 0 96 0zM336 224l0 96-224 0 0-96 224 0zM112 464l0-96 224 0 0 96-224 0z"],
    "floppy-disk": [448, 512, [128190, 128426, "save"], "f0c7", "M48 480L0 480l0-48L0 80 0 32l48 0 288 0L448 144l0 288 0 48-48 0L48 480zm352-48l0-268.1-80-80L320 184l0 24-24 0-192 0-24 0 0-24L80 80 48 80l0 352 352 0zM128 80l0 80 144 0 0-80L128 80zm32 240a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "vihara": [640, 512, [], "f6a7", "M333.8 12.3L320 2.7l-13.8 9.6C258.9 45.5 197.5 64.5 137.7 80.8L128 83.5l0 49.8 22.3-6.1c3.2-.9 6.4-1.8 9.7-2.7l0 49.8c-31.3 29-70.1 48.9-112.1 57.3l-4.6 .9L32 234.7l0 49 0 4.3 24 0 40 0 0 40 0 8.6c-22.8 28.7-53.9 49.7-89.1 60.3L0 398.9 0 448l64 0s0 0 0 0l0 40 0 24s0 0 0 0l48 0 0-24 0-40 184 0 0 40 0 24 48 0 0-24 0-40 184 0 0 40 0 24 48 0s0 0 0 0l0-24 0-40s0 0 0 0l64 0 0-49.1-6.9-2.1c-35.2-10.6-66.3-31.6-89.1-60.3l0-8.6 0-40 40 0 24 0 0-6.2 0-48.8-3.7-.7-9.9-1.8c-42.7-7.8-82.3-27.4-114.4-56.5l0-49.6c3.3 .9 6.5 1.8 9.7 2.7l22.3 6.1 0-49.8-9.7-2.6C442.5 64.5 381.1 45.5 333.8 12.3zM496 288l0 32-152 0-24 0-24 0-152 0 0-32 152 0 24 0 24 0 152 0zM432.1 110.3c0 .6-.1 1.1-.1 1.7l0 48-88 0-24 0-24 0-88 0 0-48c0-.6 0-1.2-.1-1.7C246.2 97.9 285.4 82.4 320 60.8c34.6 21.6 73.8 37.2 112.1 49.5zM487.9 240L344 240l-24 0-24 0-142.9 0c14.6-9.3 28.4-20 41.1-32L296 208l24 0 24 0 101.9 0c13 12 27.1 22.7 42 32zm19.8 128c9.5 11.7 20.1 22.4 31.6 32L344 400l-24 0-24 0-195.3 0c11.5-9.6 22.1-20.3 31.6-32L296 368l24 0 24 0 163.7 0z"],
    "face-kiss-closed-eyes": [512, 512, [], "e37d", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm304.7 41.7c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4c-2.7 1.5-5.7 3-8.7 4.3c3.1 1.3 6 2.7 8.7 4.3c6.6 3.7 12.5 8.2 16.7 13.4c4.3 5.1 7.3 11.4 7.3 18.3s-3.1 13.2-7.3 18.3c-4.3 5.2-10.1 9.7-16.7 13.4C274.7 427.1 257.4 432 240 432l-3.9-15s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l0-13.9s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.1c.2-.1 .5-.3 .9-.5c.8-.5 2-1.2 3.4-2.1c2.8-1.9 6.5-4.5 10.2-7.6c3.7-3.1 7.2-6.6 9.6-10.1c2.5-3.5 3.5-6.4 3.5-8.6s-1-5-3.5-8.6c-2.5-3.5-5.9-6.9-9.6-10.1c-3.7-3.1-7.4-5.7-10.2-7.6c-1.4-.9-2.6-1.6-3.4-2.1c-.4-.2-.7-.4-.9-.5l-.2-.1c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0l3.9-15c17.4 0 34.7 4.9 47.9 12.3c6.6 3.7 12.5 8.2 16.7 13.4zm-89.1-63.4c-20-27.1-59.8-27.1-79.8 0l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8zm80.2 0l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8c-20-27.1-59.8-27.1-79.8 0z"],
    "scale-unbalanced": [640, 512, ["balance-scale-left"], "f515", "M240 80c0 2.8 .1 5.5 .4 8.3L112.7 129.1l-22.9 7.3 14.6 45.7 22.9-7.3 132.3-42.3c9.6 11 22.1 19.4 36.4 23.8L296 488l0 24 24 0 200 0 24 0 0-48-24 0-176 0 0-307.7c30.1-9.5 52.5-36.2 55.6-68.6L527.3 46.9 512.7 1.1 389.6 40.5C375.8 16.3 349.8 0 320 0c-44.2 0-80 35.8-80 80zM97.5 224l-6.7 12.9-88 168L0 410.1 0 416l0 32 0 9.9 7 7 40 40 7 7 9.9 0 128 0 9.9 0 7-7 40-40 7-7 0-9.9 0-32 0-5.9-2.7-5.2-88-168L158.5 224 144 224l-32 0-14.5 0zm29 48l3 0 75.4 144L51.1 416l75.4-144zM496 96l-14.5 0-6.7 12.9-88 168-2.7 5.2 0 5.9 0 32 0 9.9 7 7 40 40 7 7 9.9 0 128 0 9.9 0 7-7 40-40 7-7 0-9.9 0-32 0-5.9-2.7-5.2-88-168L542.5 96 528 96l-32 0zM435.1 288l75.4-144 3 0 75.4 144-153.8 0zM320 48a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "file-user": [384, 512, [], "f65c", "M298.7 464L272 384l-160 0L85.3 464 48 464 48 48l176 0 0 112 112 0 0 304-37.3 0zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zm0 288a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "user-police-tie": [448, 512, [], "e334", "M80 99.2L48 80l0-32L224 0 400 48l0 32L368 99.2l0 28.8c-16 10.7-67.2 32-144 32s-128-21.3-144-32l0-28.8zM227 48.6l-3-1.2-3 1.2L189 61.4l-5 2 0 5.4c0 17.2 7 46.1 36.9 58.6l3.1 1.3 3.1-1.3C257 114.9 264 86 264 68.8l0-5.4-5-2L227 48.6zM96 192c0-7.9 .7-15.7 2.1-23.2c14 5.4 28.5 9.9 43.3 13.4c-.4 3.2-.6 6.5-.6 9.8c0 46 37.2 83.2 83.2 83.2s83.2-37.2 83.2-83.2c0-3.3-.2-6.6-.6-9.8c14.8-3.6 29.3-8.1 43.3-13.4c1.4 7.5 2.1 15.3 2.1 23.2c0 70.7-57.3 128-128 128s-128-57.3-128-128zM208 416l-32-64 96 0-32 64 12.2 48.9 .6-.9L320 352l80 0 33.6 112L448 512l-50.1 0L280 512l-24 0-32 0-32 0-24 0L50.1 512 0 512l14.4-48L48 352l80 0 67.2 112 .6 .9L208 416zm175.5 48l-19.2-64-17.1 0-38.4 64 74.7 0zM100.8 400l-17.1 0L64.5 464l74.7 0-38.4-64z"],
    "face-tongue-money": [512, 512, [], "e39d", "M348.3 442.4c2.2-7.7 3.5-15.9 3.7-24.3c30.5-21.1 53.2-52.1 63.3-88.1c3.8-13.7-7.4-26.1-21.6-26.1L352 304l-32 0-128 0-32 0-41.6 0c-14.2 0-25.5 12.4-21.6 26.1c10.1 36 32.8 66.9 63.3 88.1c.2 8.4 1.5 16.5 3.7 24.3C95.1 408.4 48 337.7 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 81.7-47.1 152.4-115.7 186.4zm-44.4 16C292.2 471.7 275.1 480 256 480s-36.2-8.3-47.9-21.5c-5.5-6.2-9.8-13.5-12.6-21.6c-2.3-6.5-3.5-13.6-3.5-20.9l0-80 128 0 0 80c0 7.3-1.2 14.4-3.5 20.9c-2.8 8-7.1 15.3-12.6 21.6zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM146.9 135.2c-10.4 6-19.7 17.1-18.7 33.8c.9 14.3 9.9 23 18.6 28c7.4 4.3 16.6 7 23.6 9.1l1.5 .4c8.3 2.5 13.9 4.4 17.6 6.7c2.6 1.7 2.6 2.4 2.6 3l0 .1c.1 1.9-.4 2.7-.6 3c-.3 .4-.8 1.1-2.2 1.9c-3 1.7-7.9 2.8-12.7 2.6c-7-.2-13.5-2.4-22.7-5.6c-1.5-.5-3.1-1-4.7-1.6l-15.2-5.1-10.1 30.4 15.2 5.1c1.2 .4 2.5 .9 3.9 1.3c5.1 1.8 11.1 3.8 17.6 5.3l0 18.2 32 0 0-17.8c4.4-1.1 8.8-2.8 12.9-5.2c10.7-6.2 19.1-17.4 18.6-33.5c-.4-14.4-8.6-23.7-17.6-29.4c-8-5-17.8-8-25.1-10.2l-.3-.1c-8.5-2.6-14.3-4.4-18.3-6.7c-1.8-1-2.4-1.7-2.6-1.9c0 0 0 0 0 0c0 0 0-.1 0-.2c-.1-1.4 .2-1.9 .3-2.1c.2-.4 .8-1.1 2.4-2c3.4-1.9 8.6-3 13-2.9c6.1 .1 12.8 1.4 20.1 3.4l15.5 4.1 8.2-30.9-15.5-4.1c-3.6-1-7.6-1.9-11.7-2.7l0-17.7-32 0 0 17.8c-4.6 1.1-9.2 2.8-13.6 5.3zM320 129.9c-4.4 1.1-9 2.8-13.1 5.2c-10.4 6-19.7 17.1-18.7 33.8c.9 14.3 9.9 23 18.6 28c7.4 4.3 16.6 7 23.6 9.1l1.5 .4c8.3 2.5 13.9 4.4 17.6 6.7c2.6 1.7 2.6 2.4 2.6 3l0 .1c.1 1.9-.4 2.7-.6 3c-.3 .4-.8 1.1-2.2 1.9c-3 1.7-7.9 2.8-12.7 2.6c-7-.2-13.5-2.4-22.7-5.6c-1.5-.5-3.1-1-4.7-1.6l-15.2-5.1-10.1 30.4 15.2 5.1c1.2 .4 2.5 .9 3.9 1.3c5 1.7 10.8 3.7 17.1 5.2l0 18.2 32 0 0-17.7c4.5-1.1 9.1-2.8 13.3-5.3c10.6-6.2 19.1-17.4 18.6-33.5c-.4-14.4-8.6-23.7-17.5-29.4c-8-5-17.8-8-25.1-10.2l-.3-.1c-8.5-2.6-14.3-4.4-18.3-6.7c-1.8-1-2.4-1.7-2.6-1.9c0 0 0 0 0 0c0 0 0-.1 0-.2c-.1-1.4 .2-1.9 .3-2.1c.2-.4 .8-1.1 2.4-2c3.4-1.9 8.6-3 13-2.9c6.1 .1 12.8 1.4 20.1 3.4l15.5 4.1 8.2-30.9-15.5-4.1c-3.8-1-7.8-2-12.1-2.8l0-17.7-32 0 0 17.9zM268.7 359.6l0-15.6-24 0 0 15.8c-3.2 .8-6.5 1.9-9.6 3.6c-7.7 4.1-15.2 12.1-14.4 24.7c.7 10.8 7.9 17 14.2 20.4c5.5 3 12.4 4.9 17.7 6.4l1.1 .3c6.2 1.8 10.5 3.1 13.4 4.8c1.1 .7 1.6 1.1 1.7 1.3l0 .1c0 1-.2 1.3-.2 1.4c-.1 .2-.5 .6-1.5 1.2c-2.3 1.3-6.1 2-9.9 1.9c-5.4-.2-10.4-1.8-17.3-3.9c0 0 0 0 0 0c-1.1-.4-2.3-.7-3.5-1.1l-11.5-3.6-7.1 22.9 11.5 3.6c.9 .3 1.9 .6 3 .9c0 0 0 0 0 0c3.7 1.2 8 2.6 12.7 3.6l0 17 24 0 0-16.6c3.3-.8 6.6-1.9 9.7-3.6c7.9-4.3 14.7-12.3 14.3-24.4c-.3-10.8-6.9-17.5-13.5-21.4c-5.9-3.5-13.3-5.6-18.8-7.1c0 0 0 0 0 0l-.2-.1c-6.4-1.8-10.8-3.1-13.9-4.7c-.9-.5-1.4-.9-1.7-1.1c0-.2 0-.3 0-.3l0-.1c.1-.1 .5-.6 1.7-1.3c2.6-1.4 6.7-2.2 10.1-2.1c4.7 .1 9.8 1 15.3 2.4l11.6 2.9 5.8-23.3-11.6-2.9c-2.8-.7-5.8-1.4-8.9-1.9z"],
    "tennis-ball": [512, 512, [127934], "f45e", "M248 463.8c0-55.2 21.1-110.4 63.3-152.6s97.4-63.2 152.6-63.3C459.7 139.5 372.5 52.3 264 48.2c0 55.2-21.1 110.4-63.3 152.6S103.4 264 48.2 264C52.3 372.5 139.5 459.7 248 463.8zm48-3.7C378.8 444 444 378.8 460.2 296c-41.7 1-83.1 17.3-114.9 49.2S297 418.4 296 460.2zM51.9 216c41.7-1 83.1-17.3 114.9-49.2S215 93.6 216 51.9C133.2 68 68 133.2 51.9 216zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "square-l": [448, 512, [], "e275", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM176 152l0 184 120 0 24 0 0 48-24 0-144 0-24 0 0-24 0-208 0-24 48 0 0 24z"],
    "sort-up": [320, 512, ["sort-asc"], "f0de", "M48 224L0 224l0-48L160 32 320 176l0 48-48 0L48 224zm200.2-48L160 96.6 71.8 176l176.5 0z"],
    "calendar-arrow-up": [448, 512, ["calendar-upload"], "e0d1", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM248 408l0 24-48 0 0-24 0-102.1-39 39-17 17L110.1 328l17-17 80-80 17-17 17 17 80 80 17 17L304 361.9l-17-17-39-39L248 408z"],
    "comment-dots": [512, 512, [128172, 62075, "commenting"], "f4ad", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM144 272a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm144-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm80 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "plant-wilt": [512, 512, [], "e5aa", "M280 112c0-35.3 28.7-64 64-64s64 28.7 64 64l0 18.7c-33.9 8-56 33.6-56 72.4c0 29.3 35.8 79.4 80 116.9c44.2-37.5 80-88 80-116.9c0-38.8-22.1-64.4-56-72.4l0-18.7C456 50.1 405.9 0 344 0S232 50.1 232 112l0 36.1c-18.1-12.7-40.2-20.1-64-20.1c-61.9 0-112 50.1-112 112l0 18.7c-33.9 8-56 33.6-56 72.4C0 360.4 35.8 410.5 80 448c44.2-37.5 80-88 80-116.9c0-38.8-22.1-64.4-56-72.4l0-18.7c0-35.3 28.7-64 64-64s64 28.7 64 64l0 32 0 216 0 24 48 0 0-24 0-216 0-32 0-128zM54.7 311.3c3.2-2.9 9.9-6.7 22.3-7.2c1 .1 2 .2 3.1 .2s2.1-.1 3.1-.2c12.3 .5 19.1 4.3 22.3 7.2c2.9 2.6 6.7 7.9 6.7 19.8c0-.2 0-.1-.2 .4c-.7 2.2-3.6 11.4-14.7 27.5c-4.9 7.1-10.7 14.5-17.1 21.8c-6.4-7.3-12.2-14.7-17.1-21.7c-11.4-16.4-14.1-25.7-14.7-27.7c-.1-.4-.1-.5-.1-.3c0-11.9 3.8-17.1 6.7-19.8zM464 203.1c0-.2 0-.1-.2 .4c-.7 2.2-3.6 11.4-14.7 27.5c-4.9 7.1-10.7 14.5-17.1 21.8c-6.4-7.3-12.2-14.7-17.1-21.7c-11.4-16.4-14.1-25.7-14.7-27.7c-.1-.4-.1-.5-.1-.3c0-11.9 3.8-17.1 6.7-19.8c3.5-3.1 11-7.3 25.3-7.3s21.9 4.1 25.3 7.3c2.9 2.6 6.7 7.9 6.7 19.8z"],
    "scarf": [512, 512, [129507], "f7c1", "M408.6 222.1l7.4-7.4 0-91.3L336.7 0 175.3 0 96 123.3l0 91.3L254.1 372.7l22.6 22.6L288 406.6 388.7 507.3l22.6-22.6L310.6 384l11.3-11.3L336 358.6 436.7 459.3l22.6-22.6L358.6 336l14.1-14.1L384 310.6 484.7 411.3l22.6-22.6L406.6 288l-11.3-11.3L374.6 256l33.9-33.9zM338.7 288L288 338.7l-144-144 0-57.3L201.5 48l109.1 0L368 137.4l0 57.3-27.3 27.3-50.7-50.7L304 157.3l0-29.3-96 0 0 29.3L306.7 256s0 0 0 0s0 0 0 0l32 32zM4.7 388.7l22.6 22.6 112-112-22.6-22.6-112 112zm48 48l22.6 22.6 112-112-22.6-22.6-112 112zm48 48l22.6 22.6 112-112-22.6-22.6-112 112z"],
    "album-circle-plus": [576, 512, [], "e48c", "M48 80l352 0 0 114.9c10.4-1.9 21.1-2.9 32-2.9c5.4 0 10.7 .2 16 .7L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 248.2 0c-11.8-14.3-21.4-30.5-28.2-48L48 432 48 80zm176 32c-79.5 0-144 64.5-144 144s64.5 144 144 144c11.8 0 23.2-1.4 34.2-4.1c-1.4-9.1-2.2-18.4-2.2-27.9c0-71.4 42.5-132.9 103.6-160.5C339.7 151.8 286.5 112 224 112zM192 256a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM432 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-208l0 48 48 0 16 0 0 32-16 0-48 0 0 48 0 16-32 0 0-16 0-48-48 0-16 0 0-32 16 0 48 0 0-48 0-16 32 0 0 16z"],
    "user-nurse-hair-long": [448, 512, [], "e45e", "M96 48l0 80 .3 0c-.2 2.6-.3 5.3-.3 8l0 24 0 16s0 0 0 0l0 48L48 272l0 32 176 0 176 0 0-32-48-48 0-48 0-16 0-24c0-2.7-.1-5.4-.3-8l.3 0 0-80L224 0 96 48zm48 128l64 0 32-32 16 16 48 0 0 16c0 44.2-35.8 80-80 80s-80-35.8-80-80zM208 40l32 0 0 24 24 0 0 32-24 0 0 24-32 0 0-24-24 0 0-32 24 0 0-24zM189 456.9l6.7 7.1L68.5 464l29.1-80 22.8 0L189 456.9zM379.5 464l-127.2 0 6.7-7.1L327.6 384l22.8 0 29.1 80zM384 336l-77.2 0L257 389l-33 35-33-35-49.9-53L64 336 17.5 464 0 512l51.1 0 345.8 0 51.1 0-17.5-48L384 336z"],
    "diamond": [512, 512, [9830], "f219", "M0 256l33.9 33.9L222.1 478.1 256 512l33.9-33.9L478.1 289.9 512 256l-33.9-33.9L289.9 33.9 256 0 222.1 33.9 33.9 222.1 0 256zM256 444.1L67.9 256 256 67.9 444.1 256 256 444.1z"],
    "square-left": [448, 512, [11013, "arrow-alt-square-left"], "f351", "M48 432l352 0 0-352L48 80l0 352zM0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480zM192 368L96 256l96-112 32 0 0 64 128 0 0 96-128 0 0 64-32 0z"],
    "face-grin-squint": [512, 512, [128518, "grin-squint"], "f585", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm255.9 62.8c50.3 0 97.2-8.6 136.5-23.5C378.6 355.2 322.7 400 255.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM112 144l118.9 64L112 272l45.7-64L112 144zm169.1 64L400 144l-45.7 64L400 272 281.1 208z"],
    "circle-ellipsis-vertical": [512, 512, [], "e10b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm224 64l64 0 0 64-64 0 0-64zm0-192l64 0 0 64-64 0 0-64zm0 160l0-64 64 0 0 64-64 0z"],
    "hand-holding-dollar": [576, 512, ["hand-holding-usd"], "f4c0", "M312 32l0 2.9c6.4 1.2 14.3 2.8 18.2 3.9L353.4 45 341 91.4l-23.2-6.2c-3.7-1-17-3.6-21.3-4.3c-11.6-1.8-20.8-.3-26.4 2.3c-5.5 2.5-5.9 4.8-5.9 5.1c0 0 0 0 0 0c-.3 1.5-.2 2.3-.2 2.7c.2 .2 .7 .9 2.2 1.9c5.5 3.7 14.4 6.6 28.8 10.9l1 .3c12 3.6 28.7 8.7 41.4 17.9c7.1 5.2 14 12.3 18.2 22.1c4.3 9.9 5.1 20.7 3.2 31.7c-3.6 20.6-17.3 34.5-34 41.7c-4.2 1.8-8.5 3.2-13 4.2l0 2.2 0 24-48 0 0-24 0-3.2c-9.3-2.4-20.3-6.1-27.3-8.5c0 0 0 0 0 0s0 0 0 0c-1.7-.6-3.1-1.1-4.2-1.4l-22.8-7.6 15.2-45.5 22.8 7.6c2.1 .7 4.3 1.5 6.6 2.2c0 0 0 0 0 0c9.5 3.2 19.7 6.7 25.4 7.6c12.3 1.9 21.4 .6 26.6-1.6c4.4-1.9 5.3-3.8 5.6-5.8c.3-1.8 .3-2.9 .2-3.5c-.1-.6-.2-.8-.2-.9c0 0 0 0 0 0c0-.1-.4-.9-2.4-2.4c-5.2-3.8-14-6.8-28.1-11.1l-2.3-.7c-11.6-3.5-27.5-8.2-39.6-16.5c-7-4.8-14.1-11.5-18.7-21.1c-4.6-9.8-5.6-20.5-3.7-31.4c3.5-20 17.6-33.5 33.4-40.7c4.3-2 8.9-3.5 13.6-4.7l0-2.8 0-24 48 0 0 24zM264.1 91.1c0 0 0 0 0 0s0 0 0-.1l0 .1zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "grid-dividers": [512, 512, [], "e3ad", "M0 0L512 0l0 48L0 48 0 0zM80 144l0 32 32 0 0-32-32 0zM32 96l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48zM80 432l0 32 32 0 0-32-32 0zM32 384l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48zM272 144l-32 0 0 32 32 0 0-32zM240 96l32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48 48 0zm0 336l0 32 32 0 0-32-32 0zm-48-48l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48zM432 144l-32 0 0 32 32 0 0-32zM400 96l32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48 48 0zm0 336l0 32 32 0 0-32-32 0zm-48-48l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48zm160-96l0 48L0 336l0-48 512 0z"],
    "bacterium": [512, 512, [], "e05a", "M422.3 40.9l8.9-22.3L386.6 .8l-8.9 22.3-3.6 9.1c-10.3-.6-20.8 .3-31.3 2.7c-12.1 2.8-23.7 5.9-34.9 9.4l-5.9-13.7L292.6 8.5 248.5 27.4l9.5 22.1 4.9 11.3c-22 9.4-42 20.1-60.2 31.8L196 82.7l-13.3-20L142.7 89.3l13.3 20 7.8 11.6c-18 15-33.7 30.8-47.3 47.1L103 157.3l-18.7-15-30 37.5 18.7 15 15 12c-2.1 3.2-4.1 6.5-6 9.7c-8.6 14.3-16.5 29.5-23.3 45.2l-9.8-3.9-22.3-8.9L8.8 293.4l22.3 8.9 11.4 4.5c-4.8 16.8-8.2 34-10 51c-.5 5-.6 10-.4 14.9l-14.7 4.2-23.1 6.6L7.5 429.7l23.1-6.6 13.8-3.9c10.4 20.2 26.8 37 47 47.8l-1.7 4.2-8.9 22.3 44.6 17.8 8.9-22.3 3.6-9.1c24.3 1.3 47.3-5.2 66.5-17.5L215 473l17 17L265.9 456l-17-17-10.6-10.6c9.1-14.1 15.1-30.5 17-48.3c.6-3.9 1.4-7.7 2.5-11.5l12.7 5.5 22.1 9.5 18.9-44.1-22.1-9.5-11.3-4.8c9.9-14.9 24.9-31.6 48.6-46l2.1 7.5 6.6 23.1 46.2-13.2-6.6-23.1L371 259.2c6.9-2.2 14.3-4.3 22.2-6.1c12.9-3 24.7-8 35.2-14.8L439 249l17 17L489.9 232l-17-17-10.6-10.6c12.2-19 18.6-41.6 17.6-65.1l14.7-4.2 23.1-6.6L504.5 82.3l-23.1 6.6-13.7 3.9c-10.6-20.7-27.2-37.2-47.1-47.7l1.7-4.2zm-214.4 332c-.1 .7-.2 1.4-.3 2.1c-3.8 34.6-34.6 59.9-69.4 56.8c-35.1-3.2-61-34.2-58-69.2c4.4-41 20.4-84 42.9-121.4c38-63.4 107.9-131.1 230.5-159.4c34.4-7.9 68.8 13.5 76.8 48s-13.5 68.8-48 76.8C297 226.1 254.9 270.3 232.9 306.9c-10.8 18-21.1 40.8-25 66zM192 320a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm48-88a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "hand-pointer": [448, 512, [], "f25a", "M136 0L112 0l0 24 0 236.6L95.1 235.2l-13.3-20-20 13.3L10.7 262.6 0 269.7l0 12.8 0 33.5 0 7.3 4 6 6.7 10.1L78.2 440.8c29.7 44.5 79.6 71.2 133.1 71.2l.7 0s0 0 0 0l.1 0s0 0 0 0L328 512c66.3 0 120-53.7 120-120l0-16 0-88 0-48 0-24-24 0-40 0 0-24-24 0-48 0 0-8 0-24-24 0-48 0 0-136 0-24L216 0 136 0zM264 240l24 0 48 0 0 24 24 0 40 0 0 24 0 88 0 16c0 39.8-32.2 72-72 72l-115.7 0s0 0 0 0l-.1 0s0 0 0 0l-.7 0c-37.4 0-72.4-18.7-93.2-49.9L50.7 312.9l-2.7-4 0-13.4 20.4-13.6 8.9 13.3 24.4 36.5L117.9 356l20.7-20.7L153 321l7-7 0-9.9 0-256 32 0 0 136 0 24 24 0 48 0 0 8 0 24zm-40 64l0-16-32 0 0 16 0 96 0 16 32 0 0-16 0-96zm64-16l-32 0 0 16 0 96 0 16 32 0 0-16 0-96 0-16zm64 16l0-16-32 0 0 16 0 96 0 16 32 0 0-16 0-96z"],
    "drum-steelpan": [576, 512, [], "f56a", "M528 160c0-9.9-8-29.9-55-49.8c-19.3-8.2-42.6-15-69-20l-11.1 66.5 31.2 68.7c18.2-4.4 34.6-9.7 48.9-15.7c47.1-19.9 55-39.9 55-49.8zm48 0l0 192c0 24.3-11.3 44.9-28.1 61c-16.5 15.8-39.1 28.3-64.8 37.8C431.7 470.1 362.6 480 288 480s-143.7-9.9-195.1-29.1c-25.6-9.6-48.2-22-64.8-37.8C11.3 396.9 0 376.3 0 352L0 160C0 80 128.9 32 288 32s288 48 288 128zm-48 74.9C476.4 269 388.2 288 288 288s-188.4-19-240-53.1L48 352c0 8.2 3.5 16.9 13.3 26.3c10.2 9.7 26.2 19.3 48.4 27.6C153.9 422.4 216.8 432 288 432s134.1-9.6 178.3-26.1c22.1-8.3 38.2-17.8 48.4-27.6c9.9-9.4 13.3-18.2 13.3-26.3l0-117.1zM48 160c0 9.9 8 29.9 55 49.8c14.3 6 30.7 11.3 48.9 15.7l31.2-68.7L172 90.2c-26.4 5.1-49.7 11.9-69 20C56 130.1 48 150.1 48 160zM356.4 83.3C334.9 81.2 312 80 288 80s-46.9 1.2-68.4 3.3l6.8 41L288 150l61.6-25.7 6.8-41zm19 151.1l-26.3-57.9-51.9 21.6L288 202l-9.2-3.8-51.9-21.6-26.3 57.9c26.9 3.6 56.3 5.6 87.5 5.6s60.6-2 87.5-5.6z"],
    "hand-scissors": [512, 512, [], "f257", "M.3 195.6l23.4 5.2L65.2 210l-38.4 1.3-24 .8 .8 24 2.8 80 .8 24 24-.8L192 333.6l0 42.4 0 24 24 0 8 0 0 40 0 24 24 0 40 0 96 0 8 0c66.3 0 120-53.7 120-120l0-125.4c0-26.9-7.1-53.3-20.7-76.6l-19.8 11.5L491.3 142l-1.5-2.6C462.5 92.7 412.5 64 358.5 64L320 64l-10.6 0-7.1 7.9-45.1 49.6L51.4 75.8 28 70.6 22.8 94 5.5 172.1 .3 195.6zM240 352l0-43.2 0-24.9-24.8 .9L53.6 290.4l-1.1-32 197.7-6.9 13.8-.5 0-46.2-9.7-2.1L57.5 159.1l6.9-31.2 195.9 43.4 2.4 .5 85.6 19.7 15.6 3.6 7.2-31.2-15.6-3.6-57-13.2 32-35.2 27.9 0c37 0 71.2 19.6 89.8 51.6L469 151.5l-20.7 12.1 1.5 2.6c9.3 15.9 14.2 34 14.2 52.4L464 344c0 39.8-32.2 72-72 72l-8 0-96 0-16 0 0-40 0-24-24 0-8 0z"],
    "hands-praying": [640, 512, ["praying-hands"], "f684", "M241.7 7.8l19 11.9 59.3 37 59.3-37 19-11.9 13.2 18.1 128 176 4.6 6.3 0 7.8 0 85.7 70.3 19.2 23.2 6.3-12.6 46.3-23.2-6.3-88-24L496 338.3l0-18.3 0-96.2L385.7 72.2 361.1 87.6l67.3 107.6 3.6 5.8 0 6.9 0 88 0 24-48 0 0-24 0-80-40 0 0 173.3 269.8 67.5 23.3 5.8-11.6 46.6-23.3-5.8L320 432.7 37.8 503.3l-23.3 5.8L2.9 462.5l23.3-5.8L296 389.3 296 216l-40 0 0 80 0 24-48 0 0-24 0-88 0-6.9 3.6-5.8L278.9 87.6 254.3 72.2 144 223.8l0 96.2 0 18.3-17.7 4.8-88 24-23.2 6.3L2.5 327.2l23.2-6.3L96 301.7 96 216l0-7.8 4.6-6.3 128-176L241.7 7.8zM296 168l24 0s0 0 0 0l24 0 10.7 0L320 112.5 285.3 168l10.7 0z"],
    "face-pensive": [512, 512, [], "e384", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM208 368l96 0 24 0 0 48-24 0-96 0-24 0 0-48 24 0zm183.5-98.3l32.2 23.8c-36 48.7-108.2 48.7-144.2 0l32.2-23.8c20 27.1 59.8 27.1 79.8 0zm-271.8 0c20 27.1 59.8 27.1 79.8 0l32.2 23.8c-36 48.7-108.2 48.7-144.2 0l32.2-23.8zM74.5 200.8l14.3-7.2 22.9-11.4c14.5-7.2 27.2-17.6 37.4-30.2l14.4-18 10-12.5 25 20-10 12.5-14.4 18c-13 16.3-29.4 29.5-48 38.8l-22.9 11.4-14.3 7.2L74.5 200.8zm348.6-7.2l14.3 7.2-14.3 28.6-14.3-7.2L386 210.9c-18.6-9.3-35-22.6-48.1-38.8l-14.4-18-10-12.5 25-20 10 12.5 14.4 18c10.1 12.7 22.9 23 37.4 30.2l22.9 11.4z"],
    "user-music": [640, 512, [], "f8eb", "M304 128a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zM65 464l223 0c0 19.1 7.8 35.4 19.1 48L50.2 512 0 512l14.8-48L64 304l304 0 0 80.9c-3 .4-5.9 .9-8.8 1.6L348.5 352 99.5 352 65 464zM640 152l0 33.3 0 48 0 160c0 1-.1 2.1-.2 3c.1 1.2 .2 2.5 .2 3.7c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5l0-87-144 48 0 149.5 0 1.2c0 1.8-.2 3.5-.6 5.2c-4.2 23.5-31 41.6-63.4 41.6c-35.3 0-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5l0-120.3 0-48 0-17.3 16.4-5.5 192-64L640 152z"],
    "arrow-rotate-right": [512, 512, [8635, "arrow-right-rotate", "arrow-rotate-forward", "redo"], "f01e", "M472 224l24 0 0-24 0-144 0-24-48 0 0 24 0 80.1-20-23.5C387 63.4 325.1 32 256 32C132.3 32 32 132.3 32 256s100.3 224 224 224c50.4 0 97-16.7 134.4-44.8l-28.8-38.4C332.2 418.9 295.7 432 256 432c-97.2 0-176-78.8-176-176s78.8-176 176-176c54.3 0 102.9 24.6 135.2 63.4l.1 .2s0 0 0 0L418.9 176 328 176l-24 0 0 48 24 0 144 0z"],
    "messages-dollar": [640, 512, ["comments-alt-dollar"], "f652", "M144 360L96 384l0-16 0-37.7L96 320l-48 0L0 320l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 224 0 48-48 0-144 0-80 40zm0-53.7l58.5-29.3 10.1-5.1 11.3 0 144 0 0-224L48 48l0 224 48 0 48 0 0 34.3zM256 352l48 0 0 48 112 0 11.3 0 10.1 5.1L496 434.3l0-34.3 48 0 48 0 0-224-144 0 0-48 144 0 48 0 0 48 0 224 0 48-48 0-48 0 0 10.3 0 37.7 0 16-48-24-80-40-112 0-48 0 0-48 0-48zM185.8 128.8c-.4 2.4 0 3.3 .1 3.4c.1 .3 .7 1.2 2.8 2.6c4.9 3.2 12.7 5.6 24 8.9l.6 .2s0 0 0 0c9.7 2.8 22.6 6.6 32.3 13.5c5.3 3.8 10.4 8.9 13.6 16.1c3.2 7.2 3.9 15.2 2.4 23.4c-2.7 15.1-13 25.2-25.5 30.4c-3.9 1.6-8 2.8-12.2 3.5l0 3.9 0 16-32 0 0-16 0-4.5c-7.6-1.7-17.5-5-23.8-7.1c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-1.4-.5-2.6-.9-3.5-1.2L149.4 217l9.9-30.4 15.2 4.9c1.6 .5 3.3 1.1 5.1 1.7c0 0 0 0 0 0c7.6 2.5 16.2 5.4 21.1 6.1c10.3 1.6 18.3 .6 23.3-1.5c4.5-1.9 5.8-4.1 6.2-6.5c.5-3 .1-4.3-.1-4.7c-.2-.6-.9-1.6-2.9-3c-4.7-3.3-12.3-5.8-23.5-9.1l-1.7-.5c-9.4-2.7-21.6-6.3-30.8-12.4c-5.3-3.5-10.6-8.4-13.9-15.3c-3.5-7.1-4.2-15-2.8-23c2.6-14.6 13.2-24.4 25-29.6c4-1.7 8.2-3.1 12.6-4l0-4.2 0-16 32 0 0 16 0 4.4c5.3 .9 13.3 2.5 16.8 3.4l15.5 4-8 31-15.5-4c-3.1-.8-13.9-2.9-17.4-3.4c-9.9-1.5-17.9-.3-23.1 2c-5.2 2.3-6.2 4.8-6.4 6z"],
    "sensor-on": [640, 512, [], "e02b", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zm96 96l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zm96 0l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zm357.3-20l20-13.3L590.7 54.7 570.7 68l-48 32-20 13.3 26.6 39.9 20-13.3 48-32zM536 232l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zm13.3 140l-20-13.3-26.6 39.9 20 13.3 48 32 20 13.3 26.6-39.9-20-13.3-48-32z"],
    "balloon": [384, 512, [], "e2e3", "M196.6 392.6l1-.7c.9-.7 2.4-1.8 4.3-3.2c3.9-2.9 9.5-7.3 16.4-13c13.8-11.5 32.1-28 50.2-47.9C306.6 285.8 336 237.3 336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 45.3 29.4 93.8 67.5 135.7c18.1 19.9 36.4 36.4 50.2 47.9c6.9 5.7 12.5 10.1 16.4 13c1.9 1.5 3.4 2.5 4.3 3.2l1 .7 .1 .1s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0l4.4 3.1 4.4-3.1s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0l.1-.1zM384 192c0 128-160 240-160 240l12.8 32L256 512l-51.7 0-24.6 0L128 512l19.2-48L160 432S0 320 0 192C0 86 86 0 192 0S384 86 384 192zm-256 8l0 8-48 0 0-8c0-66.3 53.7-120 120-120l8 0 0 48-8 0c-39.8 0-72 32.2-72 72z"],
    "web-awesome": [640, 512, [], "e682", "M372.2 52c0 20.9-12.4 39-30.2 47.2L448 192l102.2-20.4 2.2-.4c-5.3-7.7-8.4-17.1-8.4-27.1c0-26.5 21.5-48 48-48s48 21.5 48 48c0 26-20.6 47.1-46.4 48l-9.8 21.8L464 480l-288 0L56.2 213.8 46.4 192C20.6 191.1 0 170 0 144c0-26.5 21.5-48 48-48s48 21.5 48 48c0 10.1-3.1 19.4-8.4 27.1l2.2 .4L192 192 298.1 99.1c-17.7-8.3-30-26.3-30-47.1c0-28.7 23.3-52 52-52s52 23.3 52 52zm44.2 176.1L320 143.8l-96.4 84.3-17.8 15.6-23.2-4.6L114 225.4 207 432 433 432l93-206.6-68.5 13.7-23.2 4.6-17.8-15.6z"],
    "biohazard": [576, 512, [9763], "f780", "M167.2 3.2C138 33.4 120 74.6 120 120c0 26.1 6 50.8 16.6 72.9c-22.4 2.3-44.6 9-65.3 20.6c-33.7 18.8-58 47.3-71.3 79.7c57.1-48 153.9-53.7 204.4 30.8s-2.9 162.6-74.6 186.3c35.7 5.1 73.5-.9 107.2-19.7c20.6-11.5 37.7-26.6 50.9-44c13.2 17.4 30.3 32.6 50.9 44c33.7 18.8 71.5 24.8 107.2 19.7C374.5 486.6 321 408.6 371.6 324s147.4-78.8 204.4-30.8c-13.3-32.4-37.6-60.9-71.3-79.7c-20.7-11.5-43-18.3-65.3-20.6C450 170.8 456 146.1 456 120c0-45.4-18-86.6-47.2-116.8C433.9 77.9 393.6 176 288 176S142.1 77.9 167.2 3.2zM240 272a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM288 64c-32.2 0-62.6 7.3-89.8 20.3c2.1 5.9 4.8 11.6 7.9 16.9c5.1 8.6 11.7 16.5 20 23.1c19-8 40-12.4 61.9-12.4s42.9 4.4 61.9 12.4c8.3-6.6 14.9-14.5 20-23.1c3.2-5.3 5.8-11 7.9-16.9C350.6 71.3 320.2 64 288 64zM191.8 399.9c-32.3-24.3-55.1-60.6-61.8-102.3c-9.2-3.9-18.6-6-28.1-6.8c-7-.6-14.1-.4-21.1 .5c5.9 63.9 40.7 119.5 91.2 153.5c4.8-5.8 8.9-12.1 12.1-18.7c3.9-8 6.6-16.8 7.7-26.2zM495.1 291.3c-7-.9-14.1-1-21.1-.5c-9.4 .8-18.9 3-28.1 6.8c-6.7 41.7-29.5 77.9-61.8 102.3c1.1 9.4 3.8 18.1 7.7 26.2c3.2 6.6 7.3 12.9 12.1 18.7c50.5-34 85.3-89.5 91.2-153.5z"],
    "chess-queen-piece": [256, 512, ["chess-queen-alt"], "f446", "M128 48a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM40 208l-24 0 0 48 24 0 14.7 0-4 96 48 0 4-96 50.6 0 4 96 48 0-4-96 14.7 0 24 0 0-48-24 0-8.9 0L240 133.6l14.1-31.8 1.9-4.4L232 80.7c-1.4 1.5-2.9 2.9-4.4 4.1c-7.3 6-15.3 9.3-22.5 9.1c-3.6-.1-7-1-10-2.9C188.5 87 184 78.2 184 64l-32 0c0 11.4-5.9 18.8-13.6 22.1c-6.5 2.8-14.2 2.8-20.7 0C109.9 82.8 104 75.4 104 64L72 64c0 14.2-4.5 23-11 27.1C58 93 54.6 93.9 51 94c-7.2 .1-15.3-3.1-22.5-9.1c-1.5-1.3-3-2.6-4.4-4.1L0 97.4l1.9 4.4L16 133.6 48.9 208 40 208zm116.1-3.4l-1.5 3.4-53.2 0-1.5-3.4-29-65.6c8-2.5 15.4-6.4 21.9-11.6c11.3 6.2 23.7 8.9 35.3 8.9s24-2.7 35.3-8.9c6.5 5.2 13.8 9.1 21.9 11.6l-29 65.6zM53.8 464l17.8-32 112.9 0 17.8 32L53.8 464zM256 461.9L212.7 384 43.3 384 0 461.9 0 464l0 48 48 0 160 0 48 0 0-48 0-2.1z"],
    "location-crosshairs": [512, 512, ["location"], "f601", "M280 0l0 24 0 41.5C366.8 76.3 435.7 145.2 446.5 232l41.5 0 24 0 0 48-24 0-41.5 0C435.7 366.8 366.8 435.7 280 446.5l0 41.5 0 24-48 0 0-24 0-41.5C145.2 435.7 76.3 366.8 65.5 280L24 280 0 280l0-48 24 0 41.5 0C76.3 145.2 145.2 76.3 232 65.5L232 24l0-24 48 0zM112 256a144 144 0 1 0 288 0 144 144 0 1 0 -288 0zm192 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm-144 0a96 96 0 1 1 192 0 96 96 0 1 1 -192 0z"],
    "mars-double": [640, 512, [9891], "f227", "M288 32l24 0 112 0 24 0 0 24 0 112 0 24-48 0 0-24 0-54.1-83.7 83.7C338.7 227.2 352 264.1 352 304c0 97.2-78.8 176-176 176S0 401.2 0 304s78.8-176 176-176c39.9 0 76.8 13.3 106.3 35.7L366.1 80 312 80l-24 0 0-48zM176 432a128 128 0 1 0 0-256 128 128 0 1 0 0 256zm128 36c14.3-11.2 27.1-24.2 38-38.6c8.4 1.7 17.1 2.6 26 2.6c70.7 0 128-57.3 128-128c0-22.5-5.8-43.6-16-62l0-50 0-24 0-9.9L558.1 80 504 80l-24 0 0-24 0-24 24 0 112 0 24 0 0 24 0 112 0 24-48 0 0-24 0-54.1-83.7 83.7C530.7 227.2 544 264.1 544 304c0 97.2-78.8 176-176 176c-22.6 0-44.2-4.3-64-12z"],
    "left-from-bracket": [512, 512, [], "e66c", "M224 224l-48 0 0-48 0-28.1L67.9 256 176 364.1l0-28.1 0-48 48 0 80 0 0-64-80 0zM33.9 222.1L160 96l16 0 48 0 0 32 0 16 0 32 48 0 32 0 48 0 0 48 0 64 0 48-48 0-32 0-48 0 0 32 0 16 0 32-48 0-16 0L33.9 289.9 0 256l33.9-33.9zM344 432l120 0 0-352L344 80l-24 0 0-48 24 0 144 0 24 0 0 24 0 400 0 24-24 0-144 0-24 0 0-48 24 0z"],
    "house-person-leave": [640, 512, ["house-leave", "house-person-depart"], "e00f", "M480 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM402.6 201.5l-20.5 47.9-9.5 22.1-44.1-18.9 9.5-22.1 24-56 3.5-8.1 7.9-3.9 80-40 8.2-4.1 8.8 2.4 88 24 13.2 3.6 3.6 13.2 22.3 81.9L633 279 599 313l-40-40-4.5-4.5-1.7-6.1-6.4-23.4-25.7 82.3 54.4 44.2 6.2 5 1.9 7.8 24 96 5.8 23.3-46.6 11.6-5.8-23.3-22.1-88.2L434 312.6c-18.1-14.7-25.2-39.1-17.8-61.2l22.7-68-36.3 18.2zm59.2 65.1c-1.1 3.2 0 6.6 2.5 8.7l16.3 13.3 32.4-103.8c.2-.8 .5-1.6 .9-2.3l-22.1-6-30 90.1zM395.5 402.5l24.1-60.4 39 31.7-20.4 51.1-1.8 4.6L433 433l-60.8 60.8-17 17-33.9-33.9 17-17 57.3-57.3zM255 13.3L387.8 119.5l-47.2 23.6 0 .1L240 62.7 112 165.1 112 368l240 0 16 0 6.9 0-6.6 16.5L336.8 416 88 416l-24 0 0-24 0-188.5-9 7.2-18.7 15-30-37.5 18.7-15 200-160 15-12 15 12zM160 192l96 0 0 96-96 0 0-96z"],
    "ruler-triangle": [512, 512, [128208], "f61c", "M48 464L48 67.9l66.7 66.7-14.1 14.1L89.4 160 112 182.6l11.3-11.3 14.1-14.1 57.4 57.4-14.1 14.1L169.4 240 192 262.6l11.3-11.3 14.1-14.1 57.4 57.4-14.1 14.1L249.4 320 272 342.6l11.3-11.3 14.1-14.1 57.4 57.4-14.1 14.1L329.4 400 352 422.6l11.3-11.3 14.1-14.1L444.1 464 48 464zM0 0L0 48 0 464l0 48 48 0 416 0 48 0 0-48L48 0 0 0zM128 256l0 128 128 0L128 256z"],
    "card-club": [384, 512, [], "e3e9", "M48 48l0 416 288 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM256 192c0 5.6-.7 11.1-2.1 16.3c28.2 2.9 50.1 26.8 50.1 55.7c0 30.9-25.1 56-56 56c-15.7 0-29.8-6.4-40-16.8l0 32.8 16 0 16 0 0 32-16 0-16 0-32 0-16 0-16 0 0-32 16 0 16 0 0-32.8c-10.2 10.4-24.3 16.8-40 16.8c-30.9 0-56-25.1-56-56c0-28.9 21.9-52.7 50.1-55.7c-1.4-5.2-2.1-10.7-2.1-16.3c0-35.3 28.7-64 64-64s64 28.7 64 64z"],
    "child-dress": [320, 512, [], "e59c", "M136 72a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm96 0A72 72 0 1 0 88 72a72 72 0 1 0 144 0zM116.9 160l-11.4 0-7.2 8.8L.6 288.8l37.2 30.3 47.1-57.9L49.2 368.4 38.7 400 72 400l24 0 0 88 0 24 48 0 0-24 0-88 32 0 0 88 0 24 48 0 0-24 0-88 24 0 33.3 0-10.5-31.6L235.1 261.3l47.1 57.9 37.2-30.3-97.7-120-7.2-8.8-11.4 0-1.8 0L184 160l-48 0-17.3 0-1.8 0zM105.3 352l48-144 13.4 0 48 144-109.4 0z"],
    "users-between-lines": [640, 512, [], "e591", "M0 0L24 0 616 0l24 0 0 48-24 0L24 48 0 48 0 0zM0 464l24 0 592 0 24 0 0 48-24 0L24 512 0 512l0-48zM83.2 160a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM64 256l139.4 0-7.8 20.8L167.4 352 32 352l32-96zm411.8 96l-28.2-75.2L439.8 256 576 256l32 96-132.2 0zm-58.2-64l24 64 6 16 18 48-51.3 0-185.5 0-51.3 0 18-48 6-16L224 292.3l1.6-4.3L416 288l1.6 0zm17.6-128a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM321.6 96a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM246.9 368l149.5 0-12-32-125.5 0-12 32z"],
    "lungs-virus": [640, 512, [], "e067", "M344 24l0 120-48 0 0-120 0-24 48 0 0 24zM256 144l0 44.1-26.5-26.5L208 183.1l0-39.1-31.7 0c-20.3 28.4-39.1 57.7-56.4 87.9C82.7 297 48 363.3 48 423c0 22.6 18.3 41 41 41c20.5 0 43.8-4.9 71.1-12.7c8.9-2.6 19.1-5.7 29.9-9l2.6-.8L231 479.9c-8 2.4-16.1 4.9-24.3 7.4c0 0 0 0 0 0C167.8 499.4 127.2 512 89 512c-49.1 0-89-39.8-89-89c0-74.6 42.3-152 78.2-214.9C100.5 169.2 125.1 131.8 152 96l56 0 48 0 0 48zM433.3 487.3c-8.2-2.5-16.3-5.1-24.3-7.4l38.5-38.4 2.6 .8c10.7 3.3 21 6.5 29.9 9c27.3 7.8 50.6 12.7 71.1 12.7c22.6 0 41-18.3 41-41c0-59.7-34.7-126-71.9-191.1c-17.3-30.3-36.1-59.6-56.4-87.9L432 144l0 39.1-21.5-21.5L384 188.1l0-44.1 0-48 48 0 56 0c26.9 35.8 51.5 73.2 73.8 112.1C597.7 271.1 640 348.4 640 423c0 49.1-39.8 89-89 89c-38.2 0-78.8-12.6-117.7-24.7zM410.5 206.9l11.3 11.3 11.3 11.3-11.3 11.3C398.5 264.1 415 304 448 304l16 0 0 16 0 16-16 0c-33 0-49.5 39.9-26.2 63.2l11.3 11.3-11.3 11.3-11.3 11.3-11.3-11.3C375.9 398.5 336 415 336 448l0 16-16 0-16 0 0-16c0-33-39.9-49.5-63.2-26.2l-11.3 11.3-11.3-11.3s0 0 0 0l-11.3-11.3 11.3-11.3C241.5 375.9 225 336 192 336l-16 0 0-16 0-16 16 0c33 0 49.5-39.9 26.2-63.2l-11.3-11.3 11.3-11.3s0 0 0 0l11.3-11.3 11.3 11.3C264.1 241.5 304 225 304 192l0-16 16 0 16 0 0 16c0 33 39.9 49.5 63.2 26.2l11.3-11.3zM296 320a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm72 32a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "spinner-third": [512, 512, [], "f3f4", "M477.7 384c21.8-37.7 34.3-81.4 34.3-128C512 114.6 397.4 0 256 0l0 48c114.9 0 208 93.1 208 208c0 37.9-10.1 73.4-27.8 104l41.6 24z"],
    "face-grin-tears": [640, 512, [128514, "grin-tears"], "f588", "M517.7 320.9c1.2 4 2.4 8 3.8 11.8c3 8.2 8 20 16.6 28.7c3.4 3.4 7.1 6.5 10.9 9.1C507 454.4 420.2 512 320 512s-187-57.6-229.1-141.5c3.8-2.6 7.5-5.7 10.9-9.1c8.7-8.7 13.7-20.5 16.6-28.7c1.4-3.8 2.7-7.8 3.8-11.8C149.6 404 227.8 464 320 464s170.4-60 197.7-143.1zM523.8 214C504.3 119.3 420.5 48 320 48s-184.3 71.3-203.8 166l-16.6 2.3-.1 0c-7.4 1-19.7 2.7-33.2 5.1C83.2 96.4 190.3 0 320 0S556.8 96.4 573.7 221.5c-13.5-2.4-25.8-4.1-33.2-5.1l-.1 0L523.8 214zM576 254.5c21.1 4.2 42.9 10.1 50.8 18c17.9 18 17.5 47.3-.7 65.6c-17.8 17.9-46.2 18.6-64.2 1.8c-.4-.4-.7-.7-1.1-1.1c-8.7-8.8-15.2-34.6-19.5-57.7c-2.5-13.2-4.2-25.4-5.3-33.1c7.6 1.1 19.9 2.8 33.1 5.1c2.3 .4 4.6 .9 6.9 1.3zM98.7 281.1c-4.3 23.1-10.8 48.9-19.5 57.7c-.4 .4-.7 .7-1.1 1.1c-17.9 16.8-46.4 16.1-64.2-1.8c-18.2-18.3-18.6-47.6-.7-65.6c7.9-7.9 29.7-13.9 50.8-18c2.3-.5 4.6-.9 6.9-1.3c13.2-2.4 25.5-4.1 33.1-5.1c-1.1 7.6-2.8 19.9-5.3 33.1zm221.2 37.8c50.3 0 97.2-8.6 136.5-23.5C442.6 355.2 386.7 400 319.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM240 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80zm104 80c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32z"],
    "phone": [512, 512, [128222, 128379], "f095", "M304.3 387.5l-31.9-18.4c-53.8-31-98.6-75.8-129.6-129.6l-18.4-31.9 26-26 33.2-33.2L146 54.2 48.1 72c4.2 214.5 177.4 387.6 391.9 391.9L457.7 366l-94.2-37.7-33.2 33.2-26 26zM352 272l160 64L480 512l-32 0C200.6 512 0 311.4 0 64L0 32 176 0l64 160-55.6 55.6c26.8 46.5 65.5 85.2 112 112L352 272z"],
    "computer-mouse-scrollwheel": [384, 512, ["mouse-alt"], "f8cd", "M224 464c61.9 0 112-50.1 112-112l0-304L48 48l0 304c0 61.9 50.1 112 112 112l64 0zM0 0L48 0 336 0l48 0 0 48 0 304c0 88.4-71.6 160-160 160l-64 0C71.6 512 0 440.4 0 352L0 48 0 0zM224 96l0 96-64 0 0-96 64 0z"],
    "calendar-xmark": [448, 512, ["calendar-times"], "f273", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zm-95 89l-47 47 47 47 17 17L288 425.9l-17-17-47-47-47 47-17 17L126.1 392l17-17 47-47-47-47-17-17L160 230.1l17 17 47 47 47-47 17-17L321.9 264l-17 17z"],
    "child-reaching": [384, 512, [], "e59d", "M192 48a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 96A72 72 0 1 0 192 0a72 72 0 1 0 0 144zM96.5 224l14 0 1.5 0 0 264 0 24 48 0 0-24 0-104 64 0 0 104 0 24 48 0 0-24 0-264 13.8 0 6.9-11.9 56-96 12.1-20.7L319.4 71.2 307.3 91.9 258.2 176l-133.7 0L76.9 92.2 65 71.3 23.3 95l11.8 20.9 54.5 96L96.5 224zM224 336l-64 0 0-112 64 0 0 112z"],
    "table-layout": [512, 512, [], "e290", "M464 80l0 80L48 160l0-80 416 0zM48 432l0-224 96 0 0 224-96 0zm144 0l0-224 272 0 0 224-272 0zM48 32L0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32z"],
    "narwhal": [640, 512, [], "f6fe", "M587.4 210.5C619.9 242.4 640 286.9 640 336c0 97.2-78.8 176-176 176l-232 0c-54.1 0-102-26.9-130.9-68c-15.4-21.9-25.5-47.9-28.3-76c-.5-5.3-.8-10.6-.8-16l0-80 0-12L0 224 0 96l96 48 96-48 0 128-72 36 0 12 0 34.9 0 45.1 0 16 1-.8 47-37L323.2 207.9c39.4-31 88-47.9 138.2-47.9l2.6 0c16.6 0 32.6 2.3 47.9 6.6L640 0 587.4 210.5zM232 464l232 0c70.7 0 128-57.3 128-128s-57.3-128-128-128l-2.6 0c-39.4 0-77.6 13.2-108.5 37.6L149.7 405.7l-10.8 8.5C159 444.2 193.2 464 232 464zM496 280a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "ramp-loading": [448, 512, [], "f4d4", "M80 48l288 0 0 264.4 48 88L416 48l0-48L368 0 80 0 32 0l0 48 0 352.4 48-88L80 48zm64 240l-14.2 0-6.8 12.5-96 176L7.6 512 48 512l352 0 40.4 0-19.4-35.5-96-176L318.2 288 304 288l-160 0zM88.4 464l69.8-128 131.5 0 69.8 128L88.4 464z"],
    "calendar-circle-plus": [576, 512, [], "e470", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-16 0-32 0-48 0L48 192l0 272 236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "toothbrush": [576, 512, [129701], "f635", "M48 160c0-8.8 7.2-16 16-16l224 0c16.6 0 33.4-3.7 48.3-13.4c15-9.8 24.3-23.1 29.8-35.8c1-2.2 1.8-4.5 2.6-6.7c4.9 2.1 9.4 4.5 13.2 7.2c12 8.3 18 18.5 18 32.8c0 26.5-21.5 48-48 48L64 176l-16 0 0-16zM376 39.5c-15.4-5-31.9-7.5-48-7.5c0 30.8-2.3 64-40 64L64 96C28.7 96 0 124.7 0 160l0 16 0 48 48 0 16 0 288 0c53 0 96-43 96-96c0-46.4-32.5-75.7-72-88.5zM80 280l0-24-48 0 0 24 0 152-8 0L0 432l0 48 24 0 32 0 80 0 80 0 80 0 80 0 176 0 24 0 0-48-24 0-152 0 0-152 0-24-48 0 0 24 0 152-32 0 0-152 0-24-48 0 0 24 0 152-32 0 0-152 0-24-48 0 0 24 0 152-32 0 0-152 0-24-48 0 0 24 0 152-32 0 0-152z"],
    "border-inner": [448, 512, [], "f84e", "M384 480l0-64 64 0 0 64-64 0zm0-96l0-64 64 0 0 64-64 0zM0 384l0-64 64 0 0 64L0 384zM448 192l-64 0 0-64 64 0 0 64zM0 192l0-64 64 0 0 64L0 192zM448 96l-64 0 0-64 64 0 0 64zM64 96L0 96 0 32l64 0 0 64zM0 480l0-64 64 0 0 64L0 480zM352 96l-64 0 0-64 64 0 0 64zM288 480l0-64 64 0 0 64-64 0zM160 96L96 96l0-64 64 0 0 64zM96 480l0-64 64 0 0 64-64 0zm104 0l0-24 0-176L24 280 0 280l0-48 24 0 176 0 0-176 0-24 48 0 0 24 0 176 176 0 24 0 0 48-24 0-176 0 0 176 0 24-48 0z"],
    "paw-claws": [512, 512, [], "f702", "M320 0l53.1 58.4c17.3 19 26.9 43.9 26.9 69.6c0 0 0 0 0 0c.2 11.3-1.5 23.2-5.5 35.1c-14.3 42.9-52.1 69.1-84.4 58.5s-46.9-53.9-32.6-96.8c8.2-24.7 24.2-43.8 42.5-53.6L320 0zM226.5 124.9c14.3 42.9-.3 86.2-32.6 96.8s-70.1-15.6-84.4-58.5c-4-11.9-5.7-23.9-5.5-35.1c0 0 0 0 0 0c0-25.7 9.6-50.6 26.9-69.6L184 0l0 71.2c18.3 9.8 34.3 28.9 42.5 53.6zM100.4 230.6c18.9 32.4 14.3 70.1-10.2 84.1s-59.7-.9-78.5-33.3C3.7 267.8-.1 253.3 0 240c0 0 0 0 0 0l0-3.2c0-13.5 4.3-26.7 12.2-37.6L64 128l0 68.8c13.9 6.1 27.1 17.8 36.4 33.7zM256 414.5l11.6 2.9 125.3 31.3c-10.1-42.6-29.8-74.7-51.7-97.7C307.8 316 271.6 304 256 304s-51.8 12-85.2 47.1c-21.9 23-41.6 55.1-51.7 97.7l125.3-31.3 11.6-2.9zM112.2 499.9L64 512c0-17.8 1.3-34.6 3.7-50.4C89.2 320.7 198.5 256 256 256s166.8 64.7 188.3 205.6c2.4 15.8 3.7 32.6 3.7 50.4l-48.2-12.1L256 464 112.2 499.9zM421.8 314.7c-24.5-14-29.1-51.7-10.2-84.1c9.3-15.9 22.4-27.6 36.4-33.7l0-68.8 51.8 71.2c8 10.9 12.2 24.1 12.2 37.6l0 3.2s0 0 0 0c.1 13.3-3.7 27.8-11.6 41.4c-18.9 32.4-54 47.3-78.5 33.3z"],
    "kiwi-fruit": [448, 512, [], "e30c", "M399.8 265.3C358.7 298.6 295.3 320 224 320s-134.7-21.4-175.8-54.7C53.1 358.2 129.9 432 224 432s170.9-73.8 175.8-166.7zM448 176l0 80c0 123.7-100.3 224-224 224S0 379.7 0 256l0-80C0 96.5 100.3 32 224 32s224 64.5 224 144zM224 64l-16 0 0 16 0 24 0 16 16 0 16 0 0-16 0-24 0-16-16 0zM64 176l0 16 16 0 32 0 16 0 0-16 0-16-16 0-32 0-16 0 0 16zm256 0l0 16 16 0 32 0 16 0 0-16 0-16-16 0-32 0-16 0 0 16zm-96 56l-16 0 0 16 0 24 0 16 16 0 16 0 0-16 0-24 0-16-16 0zM139.3 92.7L128 81.4 105.4 104l11.3 11.3 8 8L136 134.6 158.6 112l-11.3-11.3-8-8zm192 22.6L342.6 104 320 81.4 308.7 92.7l-8 8L289.4 112 312 134.6l11.3-11.3 8-8zm-184 136L158.6 240 136 217.4l-11.3 11.3-8 8L105.4 248 128 270.6l11.3-11.3 8-8zm176-22.6L312 217.4 289.4 240l11.3 11.3 8 8L320 270.6 342.6 248l-11.3-11.3-8-8zM280 176c0-13.3-25.1-24-56-24s-56 10.7-56 24s25.1 24 56 24s56-10.7 56-24z"],
    "traffic-light-slow": [320, 512, [], "f639", "M48 48l0 304c0 61.9 50.1 112 112 112s112-50.1 112-112l0-304L48 48zM0 0L48 0 272 0l48 0 0 48 0 304c0 88.4-71.6 160-160 160S0 440.4 0 352L0 48 0 0zM144 376a16 16 0 1 0 32 0 16 16 0 1 0 -32 0zm64 0a48 48 0 1 1 -96 0 48 48 0 1 1 96 0zm0-120a48 48 0 1 1 -96 0 48 48 0 1 1 96 0zM144 136a16 16 0 1 0 32 0 16 16 0 1 0 -32 0zm64 0a48 48 0 1 1 -96 0 48 48 0 1 1 96 0z"],
    "rectangle-code": [512, 512, [], "e322", "M464 80l0 352L48 432 48 80l416 0zM48 32L0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32zM270.1 192l17 17 47 47-47 47-17 17L304 353.9l17-17 64-64 17-17-17-17-64-64-17-17L270.1 192zM225 209l17-17L208 158.1l-17 17-64 64-17 17 17 17 64 64 17 17L241.9 320l-17-17-47-47 47-47z"],
    "head-side-virus": [512, 512, [], "e064", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0C126.8 48 48 127 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM314.5 110.9l11.3 11.3 11.3 11.3-11.3 11.3C302.5 168.1 319 208 352 208l16 0 0 16 0 16-16 0c-33 0-49.5 39.9-26.2 63.2l11.3 11.3-11.3 11.3-11.3 11.3-11.3-11.3C279.9 302.5 240 319 240 352l0 16-16 0-16 0 0-16c0-33-39.9-49.5-63.2-26.2l-11.3 11.3-11.3-11.3s0 0 0 0l-11.3-11.3 11.3-11.3C145.5 279.9 129 240 96 240l-16 0 0-16 0-16 16 0c33 0 49.5-39.9 26.2-63.2l-11.3-11.3 11.3-11.3s0 0 0 0l11.3-11.3 11.3 11.3C168.1 145.5 208 129 208 96l0-16 16 0 16 0 0 16c0 33 39.9 49.5 63.2 26.2l11.3-11.3zM200 224a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm72 32a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "keyboard-brightness": [640, 512, [], "e1c0", "M129 167l-17-17L78.1 184l17 17 80 80 17 17L225.9 264l-17-17-80-80zm167 33l0 24 48 0 0-24 0-112 0-24-48 0 0 24 0 112zm135 47l-17 17L448 297.9l17-17 80-80 17-17L528 150.1l-17 17-80 80zM0 368l0 48 24 0 80 0 24 0 0-48-24 0-80 0L0 368zm216 0l-24 0 0 48 24 0 208 0 24 0 0-48-24 0-208 0zm320 0l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0z"],
    "books-medical": [576, 512, [], "f7e8", "M112 416l0 48 64 0 0-48-64 0zm64 96l-64 0-48 0 0-48 0-48 0-24 0-8 112 0 0-16 0-48 48 0 0 48 64 0 0-224-64 0 0 48-48 0 0-48 0-16L64 128l0-8 0-24 0-48L64 0l48 0 64 0 48 0 64 0 48 0 0 30.1 11.2-3 54.9-14.7L448.4 0l12.4 46.4 11 41.2 6.2 23.2 6.2 23.2 54.8 204.6 6.2 23.2 6.2 23.2 11 41.2L575 472.4l-46.4 12.4-54.9 14.7L427.4 512 415 465.6l-11-41.2-6.2-23.2-6.2-23.2L336.7 173.5l-.7-2.5L336 368l0 24 0 24 0 48 0 48-48 0-64 0-48 0zm48-48l64 0 0-48-64 0 0 48zM176 48l-64 0 0 48 64 0 0-48zm48 48l64 0 0-48-64 0 0 48zM461.3 453.2l54.9-14.7-11-41.2L450.3 412l11 41.2zm-23.5-87.5L492.8 351 438 146.3 383 161l54.8 204.6zm-67.3-251L425.5 100l-11-41.2L359.6 73.5l11 41.2zM64 160l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64L0 288l0-64 64 0 0-64z"],
    "lightbulb-slash": [640, 512, [], "f673", "M425.2 248.9C439.6 228.3 448 203.2 448 176c0-70.7-57.3-128-128-128c-55.3 0-102.5 35.1-120.3 84.2l41.2 32c5.7-38.6 39-68.2 79.1-68.2l0 32c-26.5 0-48 21.5-48 48l-16 0L398.2 286.4c4.9-6.9 9.7-13.5 14.2-19.7c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c4.7-6.4 9-12.4 12.7-17.7zm11 66.9L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7 112 86.9C188.4 41.7 249.3 0 320 0c97.2 0 176 78.8 176 176c0 37.3-11.6 71.9-31.4 100.3c-5 7.2-10.2 14.3-15.4 21.4c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-4.4 6-8.8 12-13.1 18.1zM400 424.9l0 87.1-160 0 0-96 148.7 0 11.3 8.9zM152.4 229.8l108.5 85.5c2.3 3.7 4.4 7.5 6.5 11.2c10.4 19 15.7 38.8 18.3 57.5L237 384c-2.2-12-5.9-23.7-11.8-34.5c-9.9-18-22.2-34.9-34.5-51.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-5.2-7.1-10.4-14.2-15.4-21.4c-9.8-14.1-17.6-29.8-23-46.6z"],
    "house-blank": [576, 512, ["home-blank"], "e487", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6-264-224zM464 212.8L464 464l-352 0 0-251.2L288 63.5 464 212.8z"],
    "square-5": [448, 512, [], "e25a", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm176 96l104 0 24 0 0 48-24 0-82.1 0L194 218.9l56 6.7c39.9 4.8 70 38.7 70 78.9c0 43.9-35.6 79.5-79.5 79.5l-33 0c-29.8 0-57.1-16.4-71.2-42.6l-5.4-10 42.3-22.7 5.4 10c5.7 10.7 16.9 17.3 29 17.3l33 0c17.4 0 31.5-14.1 31.5-31.5c0-15.9-11.9-29.3-27.7-31.2l-79.1-9.5L142 261.1l2.1-23.2 8-88 2-21.8 21.9 0z"],
    "square-heart": [448, 512, [128159, "heart-square"], "f4c8", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM115.3 271.2c-13.4-13.4-20.9-31.5-20.9-50.4l0-3.2c0-37.6 30.5-68.1 68.1-68.1c20.7 0 40.2 9.4 53.2 25.6l8.4 10.4 8.4-10.4c12.9-16.1 32.5-25.6 53.2-25.6c37.6 0 68.1 30.5 68.1 68.1l0 3.2c0 18.9-7.5 37-20.9 50.4l-22.3 22.3s0 0 0 0L224 379.9s0 0 0 0s0 0 0 0l-86.4-86.4s0 0 0 0l-22.3-22.3z"],
    "puzzle": [512, 512, [], "e443", "M512 0l0 208-80 0 0 16c0 17.7-14.3 32-32 32s-32-14.3-32-32l0-16-64 0 0-64 32 0c17.7 0 32-14.3 32-32s-14.3-32-32-32l-32 0 0-80L512 0zM0 240L0 64l224 0 0 80 16 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-16 0 0 80-64 0 0-32c0-17.7-14.3-32-32-32s-32 14.3-32 32l0 32-48 0 0 176 176 0 0-48-16 0c-17.7 0-32-14.3-32-32s14.3-32 32-32l16 0 0-64 80 0 0 32c0 17.7 14.3 32 32 32s32-14.3 32-32l0-32 80 0 0 224-192 0-32 0L24 512 0 512l0-24L0 288l0-48z"],
    "user-gear": [640, 512, ["user-cog"], "f4fe", "M304 128a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zM65 464l277.8 0 24.1 41.7L404 484.3l0 27.7-6.2 0L50.2 512 0 512l14.8-48L64 304l241.4 0-15.5 26.9L326 351.7l-.5 .3-226 0L65 464zM436 206.4l88.1 0 0 42.4c7.9 3.4 15.4 7.7 22.3 12.8l35-20.2 45 77.8-35.2 20.3c.4 4 .7 8.1 .7 12.3s-.2 8.2-.7 12.3l35.2 20.3-45 77.8-35.1-20.2c-6.9 5.1-14.3 9.4-22.3 12.8l0 42.4L436 497l0-42.2c-8-3.4-15.6-7.7-22.5-12.9l-34.9 20.1-45-77.8 34.9-20.1c-.4-4.1-.7-8.2-.7-12.4s.2-8.3 .7-12.4l-34.9-20.2 44.9-77.8 34.9 20.2c6.9-5.1 14.5-9.4 22.5-12.9l0-42.2zm92.1 145.3a48.1 48.1 0 1 0 -96.1 0 48.1 48.1 0 1 0 96.1 0z"],
    "pipe-circle-check": [640, 512, [], "e436", "M48 96l0 24 0 8 272 0 144 0 0-8 0-24 48 0 0 24 0 32 0 40.7c-5.3-.5-10.6-.7-16-.7c-10.9 0-21.6 1-32 2.9l0-18.9-144 0L48 176l0 160 274.9 0c-1.9 10.4-2.9 21.1-2.9 32c0 5.4 .2 10.7 .7 16L48 384l0 8 0 24L0 416l0-24 0-32L0 152l0-32L0 96l48 0zM352 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 313.4l-11.3 11.3L480 385.4l-28.7-28.7L440 345.4 417.4 368l11.3 11.3 40 40L480 430.6l11.3-11.3 72-72L574.6 336z"],
    "arrow-up-1-9": [576, 512, ["sort-numeric-up"], "f163", "M360 32l0 48 24 0 24 0 0 96-24 0-24 0 0 48 24 0 48 0 48 0 24 0 0-48-24 0-24 0 0-120 0-24-24 0-48 0-24 0zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM464 344a40 40 0 1 1 -80 0 40 40 0 1 1 80 0zm48 0c0-48.6-39.4-88-88-88s-88 39.4-88 88c0 45 33.7 82.1 77.3 87.4l-24.8 34.7-10 13.9 59 0 56.1-78.5c12-16.8 18.4-36.9 18.4-57.5z"],
    "octagon-exclamation": [512, 512, [], "e204", "M48 332.1l0-152.2L179.9 48l152.2 0L464 179.9l0 152.2L332.1 464l-152.2 0L48 332.1zM160 0L0 160 0 352 160 512l192 0L512 352l0-192L352 0 160 0zM280 128l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 320l0 48 48 0 0-48-48 0z"],
    "dial-low": [576, 512, [], "e15d", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zM288 400c-53.6 0-98.4-37.7-109.4-88L288 312l24 0 0-48-24 0-109.4 0c11-50.3 55.8-88 109.4-88c61.9 0 112 50.1 112 112s-50.1 112-112 112zM128 288a160 160 0 1 0 320 0 160 160 0 1 0 -320 0z"],
    "door-closed": [576, 512, [128682], "f52a", "M432 48l0 416-288 0 0-416 288 0zm48 416l0-416 0-48L432 0 144 0 96 0l0 48 0 416-72 0L0 464l0 48 24 0 72 0 48 0 288 0 48 0 72 0 24 0 0-48-24 0-72 0zM368 224a32 32 0 1 0 0 64 32 32 0 1 0 0-64z"],
    "laptop-mobile": [640, 512, ["phone-laptop"], "f87a", "M112 48l352 0 0 48 48 0 0-48 0-48L464 0 112 0 64 0l0 48 0 272L0 320l0 32 32 32 320 0 0-64-240 0 0-272zM384 512l48 0 160 0 48 0 0-48 0-288 0-48-48 0-160 0-48 0 0 48 0 288 0 48zm208-48l-160 0 0-288 160 0 0 288z"],
    "conveyor-belt-boxes": [640, 512, ["conveyor-belt-alt"], "f46f", "M304 48l0 160-160 0 0-160 160 0zM144 0L96 0l0 48 0 160 0 48 48 0 160 0 48 0 0-48 0-160 0-48L304 0 144 0zM528 112l0 96-96 0 0-96 96 0zM432 64l-48 0 0 48 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0zm96 272c35.3 0 64 28.7 64 64s-28.7 64-64 64l-416 0c-35.3 0-64-28.7-64-64s28.7-64 64-64l416 0zM112 288C50.1 288 0 338.1 0 400s50.1 112 112 112l416 0c61.9 0 112-50.1 112-112s-50.1-112-112-112l-416 0zm48 112a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm160 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm224-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "shield-virus": [512, 512, [], "e06c", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zm-149 13.9l-11.3 11.3C311.9 161.5 272 145 272 112l0-16-16 0-16 0 0 16c0 33-39.9 49.5-63.2 26.2l-11.3-11.3-11.3 11.3s0 0 0 0l-11.3 11.3 11.3 11.3C177.5 184.1 161 224 128 224l-16 0 0 16 0 16 16 0c33 0 49.5 39.9 26.2 63.2l-11.3 11.3 11.3 11.3s0 0 0 0l11.3 11.3 11.3-11.3C200.1 318.5 240 335 240 368l0 16 16 0 16 0 0-16c0-33 39.9-49.5 63.2-26.2l11.3 11.3 11.3-11.3 11.3-11.3-11.3-11.3C334.5 295.9 351 256 384 256l16 0 0-16 0-16-16 0c-33 0-49.5-39.9-26.2-63.2l11.3-11.3-11.3-11.3-11.3-11.3zM232 192a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm40 80a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "starfighter-twin-ion-engine-advanced": [640, 512, ["starfighter-alt-advanced"], "e28e", "M6.5 127.6l112-120 35.1 32.8L48 153.5 48 195l137.9-26.3C214.4 124.9 263.8 96 320 96s105.6 28.9 134.1 72.7L592 195l0-41.5L486.5 40.4 521.5 7.6l112 120 6.5 6.9 0 9.5 0 60.1 0 19.9 0 64 0 19.9 0 60.1 0 9.5-6.5 6.9-112 120-35.1-32.7L592 358.5l0-41.5L454.1 343.3C425.6 387.1 376.2 416 320 416s-105.6-28.9-134.1-72.7L48 317l0 41.5L153.5 471.6l-35.1 32.7-112-120L0 377.5 0 368l0-60.1L0 288l0-64 0-19.9L0 144l0-9.5 6.5-6.9zM48 268.1l115.7 22c-2.4-11-3.7-22.4-3.7-34.2s1.3-23.2 3.7-34.2L48 243.9l0 24.3zm428.3-46.3c2.4 11 3.7 22.4 3.7 34.2s-1.3 23.2-3.7 34.2l115.7-22 0-24.3-115.7-22zM304 334.4c-10.2-2.1-19.7-6.1-28.1-11.7l-23 23c14.7 11 32.1 18.4 51.1 21.2l0-32.5zm-50.7-34.3c-5.6-8.4-9.6-17.9-11.7-28.1l-32.5 0c2.7 19 10.2 36.4 21.2 51.1l23-23zM241.6 240c2.1-10.2 6.1-19.7 11.7-28.1l-23-23c-11 14.7-18.5 32.1-21.2 51.1l32.5 0zm34.3-50.7c8.4-5.6 17.9-9.6 28.1-11.7l0-32.5c-19 2.7-36.4 10.2-51.1 21.2l23 23zM336 366.9c19-2.7 36.4-10.2 51.1-21.2l-23-23c-8.4 5.6-17.9 9.6-28.1 11.7l0 32.5zM430.9 272l-32.5 0c-2.1 10.2-6.1 19.7-11.7 28.1l23 23c11-14.7 18.4-32.1 21.2-51.1zm-32.5-32l32.5 0c-2.7-19-10.2-36.4-21.2-51.1l-23 23c5.6 8.4 9.6 17.9 11.7 28.1zM336 145.1l0 32.5c10.2 2.1 19.7 6.1 28.1 11.7l23-23c-14.7-11-32.1-18.4-51.1-21.2zM352 256c0-8.8-3.5-16.7-9.2-22.5l-.3-.3c-5.7-5.7-13.6-9.2-22.2-9.2l-.5 0c-8.7 .1-16.5 3.6-22.2 9.2l-.3 .3c-5.7 5.8-9.2 13.7-9.2 22.5c0 17.7 14.3 32 32 32c8.8 0 16.8-3.6 22.6-9.4s9.4-13.8 9.4-22.6z"],
    "dice-six": [448, 512, [9861], "f526", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm0 96a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm32 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM288 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm32 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM288 352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "starfighter-twin-ion-engine": [576, 512, ["starfighter-alt"], "e038", "M48 32l0 24 0 137.7 105.8-24.9C182.4 125 231.8 96 288 96s105.6 29 134.2 72.8L528 193.7 528 56l0-24 48 0 0 24 0 149 0 19 0 64 0 19 0 149 0 24-48 0 0-24 0-137.7L422.2 343.2C393.6 387 344.2 416 288 416s-105.6-29-134.2-72.8L48 318.3 48 456l0 24L0 480l0-24L0 307l0-19 0-64 0-19L0 56 0 32l48 0zM444.7 288.6L528 269l0-26-83.3-19.6c2.2 10.5 3.3 21.4 3.3 32.6s-1.1 22.1-3.3 32.6zM48 269l83.3 19.6c-2.2-10.5-3.3-21.4-3.3-32.6s1.1-22.1 3.3-32.6L48 243l0 26zm224 97.9l0-32.5c-10.2-2.1-19.7-6.1-28.1-11.7l-23 23c14.7 11 32.1 18.4 51.1 21.2zm-73.7-43.8l23-23c-5.6-8.4-9.6-17.9-11.7-28.1l-32.5 0c2.7 19 10.2 36.4 21.2 51.1zM177.1 240l32.5 0c2.1-10.2 6.1-19.7 11.7-28.1l-23-23c-11 14.7-18.5 32.1-21.2 51.1zm43.8-73.7l23 23c8.4-5.6 17.9-9.6 28.1-11.7l0-32.5c-19 2.7-36.4 10.2-51.1 21.2zM355.1 345.7l-23-23c-8.4 5.6-17.9 9.6-28.1 11.7l0 32.5c19-2.7 36.4-10.2 51.1-21.2zm22.6-22.6c11-14.7 18.4-32.1 21.2-51.1l-32.5 0c-2.1 10.2-6.1 19.7-11.7 28.1l23 23zm-23-111.2c5.6 8.4 9.6 17.9 11.7 28.1l32.5 0c-2.7-19-10.2-36.4-21.2-51.1l-23 23zm.3-45.6c-14.7-11-32.1-18.4-51.1-21.2l0 32.5c10.2 2.1 19.7 6.1 28.1 11.7l23-23zM310.6 278.6c5.8-5.8 9.4-13.8 9.4-22.6c0-8.8-3.5-16.7-9.2-22.5l-.3-.3c-5.7-5.7-13.6-9.2-22.3-9.2l-.5 0c-8.7 .1-16.5 3.6-22.3 9.2l-.3 .3c-5.7 5.8-9.2 13.7-9.2 22.5c0 17.7 14.3 32 32 32c8.8 0 16.8-3.6 22.6-9.4z"],
    "rocket-launch": [512, 512, [128640], "e027", "M197.9 253.9c32.2-113.5 86.9-164.1 137-186.9c43.8-20 90.1-21.4 126.8-16.6c4.8 36.6 3.4 82.9-16.6 126.8c-22.8 50-73.4 104.8-186.9 137c-6.4-12.9-14.8-24.7-25.2-35s-22.2-18.8-35-25.2zM44.4 287.7c1.2 .2 2.4 .3 3.6 .3l90.7 0c22.6 0 44.3 9 60.3 25s25 37.7 25 60.3l0 82.7 0 .2 0 55.8 160-80 0-119.9C527.5 223 520.4 80.2 502.7 9.3C431.8-8.4 289-15.5 199.9 128l-64.4 0-.3 0L80 128 0 287.6l44.4 .1zM.5 511.5s116.5 8 166-41.5c34.4-34.4 34.4-90.1 0-124.5s-90.1-34.4-124.5 0C-7.5 395 .5 511.5 .5 511.5zm64.1-64.1s-2.7-38.7 13.8-55.2c11.4-11.4 30-11.4 41.4 0s11.4 30 0 41.4c-16.5 16.5-55.2 13.8-55.2 13.8zM408 144a40 40 0 1 0 -80 0 40 40 0 1 0 80 0z"],
    "mosquito-net": [640, 512, [], "e52c", "M256 242.2l0 23.1-59.3 59.3-4.7 4.7 0 6.6 0 44.2-30.3 60.6-7.2 14.3 28.6 14.3 7.2-14.3 32-64 1.7-3.4 0-3.8 0-41.4 32-32 0 50 0 32 64 0 0-32 0-50 32 32 0-6.6 0-38.6-32-32 0-23.1 32 27.9 0-14.1 32 0 0-32 80 0 16 0 64 0 3 0c-11.7-9.9-26.3-16.5-42.4-18.5L344.7 181.6l49.6-41.3 8.4-7-3.5-10.4L385.4 81.6 414 30.2l7.8-14L393.8 .6l-7.8 14L354 72.2l-3.4 6.2 2.2 6.7 12.5 37.6L320 160.5l0-22.6 0-32-23.8 0 0-42.2 0-8.2-16.3 0 0 8.2 0 42.2-23.8 0 0 32 0 22.6-45.4-37.8 12.5-37.6 2.2-6.7L222 72.2 190 14.6l-7.8-14-28 15.5 7.8 14 28.6 51.4-13.8 41.3-3.5 10.4 8.4 7 49.6 41.3L71.4 205.5C30.6 210.6 0 245.2 0 286.3c0 72.6 87.8 109 139.2 57.6L256 242.2zM105.2 310C84.1 331.2 48 316.2 48 286.3c0-16.9 12.6-31.1 29.4-33.2c.4 0 .8-.1 1.1-.2l111.2-16.6-82 71.4c-.8 .7-1.6 1.5-2.4 2.3zM528 256l-32 0 0 16 0 16-48 0 0-16 0-16-32 0 0 16 0 16-16 0-16 0 0 32 16 0 16 0 0 48-16 0-16 0 0 32 16 0 16 0 0 48-16 0-16 0 0 32 16 0 16 0 0 16 0 16 32 0 0-16 0-16 48 0 0 16 0 16 32 0 0-16 0-16 48 0 0 16 0 16 32 0 0-16 0-16 16 0 16 0 0-32-16 0-16 0 0-48 16 0 16 0 0-32-16 0-16 0 0-48 16 0 16 0 0-32-16 0-16 0 0-16 0-16-32 0 0 16 0 16-48 0 0-16 0-16zm0 64l48 0 0 48-48 0 0-48zm0 80l48 0 0 48-48 0 0-48zm-80-80l48 0 0 48-48 0 0-48zm0 80l48 0 0 48-48 0 0-48z"],
    "vent-damper": [640, 512, [], "e465", "M528 112l0 288-416 0 0-288 416 0zM112 64L64 64l0 48 0 48L0 160 0 352l64 0 0 48 0 48 48 0 416 0 48 0 0-48 0-48 64 0 0-192-64 0 0-48 0-48-48 0L112 64zm72 80l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0zm0 88l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0zm0 88l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0z"],
    "bridge-water": [576, 512, [], "e4ce", "M576 208l0-48 0-48 0-48-48 0L48 64 0 64l0 48 0 48 0 48c44.2 0 80 35.8 80 80l0 59.5L96 336l18.6 13.4 1.1 .8s0 0 0 0s0 0 0 0c4.4 3.2 8.5 6.1 12.3 8.7l0-70.9c0-53.7-33.1-99.7-80-118.7L48 112l480 0 0 57.3c-46.9 19-80 65-80 118.7l0 70.9c3.8-2.6 7.8-5.5 12.3-8.7c0 0 0 0 0 0L480 336l16 11.5 0-59.5c0-44.2 35.8-80 80-80zM352 272l0 104.3c10.7 4 21.8 6.7 32 6.7c5.2 0 10.5-.7 16-1.9L400 272c0-61.9-50.1-112-112-112s-112 50.1-112 112l0 109.1c5.5 1.2 10.8 1.9 16 1.9c10.2 0 21.3-2.7 32-6.7L224 272c0-35.3 28.7-64 64-64s64 28.7 64 64zM79 456.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.4 424.2 19.7 432 0 432l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "ban-bug": [512, 512, ["debug"], "f7f9", "M256 464C141.1 464 48 370.9 48 256c0-48.8 16.8-93.7 44.9-129.1L385.1 419.1C349.7 447.2 304.8 464 256 464zm80-161.9l0-4.1 28.9 5.8 15.7 3.1 6.3-31.4-15.7-3.1-35.1-7 0-18.6 35.1-7 15.7-3.1-6.3-31.4-15.7 3.1L336 214.1l0-30.6 16.2-9.7 13.7-8.2L349.5 138l-13.7 8.2-18.4 11.1L288 128l-64 0-31 31L126.9 92.9C162.3 64.8 207.2 48 256 48c114.9 0 208 93.1 208 208c0 48.8-16.8 93.7-44.9 129.1L336 302.1zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM140.9 272.3l-15.7 3.1 6.3 31.4 15.7-3.1 28.9-5.8 0 30.6-16.2 9.7L146 346.5 162.5 374l13.7-8.2 18.4-11.1L224 384l64 0 2.7-2.7L175 265.5l-34.1 6.8z"],
    "person-booth": [576, 512, [], "f756", "M216 0L192 0l0 24 0 184 48 0 0-160 7.6 0 78.9 200.8L273.1 416.7l-10 31.3 32.8 0 232 0 0 40 0 24 48 0 0-24 0-40 0-24 0-400 0-24L552 0 264 0 228.8 0 216 0zM528 400l-199.2 0 46-144.7 2.6-8.1-3.1-7.9L299.2 48 528 48l0 352zM192 320l0 168 0 24 48 0 0-24 0-168-48 0zM64 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM0 160l0 24L0 288l0 8.5s0 0 0 0L0 488l0 24 48 0 0-24 0-132.4 56 68.9 0 63.5 0 24 48 0 0-24 0-72 0-8.5-5.4-6.6L120 368.1l0-105.7L133.3 279l7.2 9 11.5 0 64 0 24 0 0-48-24 0-52.5 0-56.8-71-7.2-9L88 160l-64 0L0 160zM72 309L48 279.5 48 264l0-24s0 0 0 0l0-32 24 0 0 101z"],
    "text-width": [448, 512, [], "f035", "M24 32L0 32 0 56l0 56 0 24 48 0 0-24 0-32 152 0 0 160-32 0-24 0 0 48 24 0 112 0 24 0 0-48-24 0-32 0 0-160 152 0 0 32 0 24 48 0 0-24 0-56 0-24-24 0L24 32zM429.8 401l17-17-17-17L369 306.2l-17-17-33.9 33.9 17 17L354.9 360 93.1 360 113 340.2l17-17L96 289.3l-17 17L18.2 367l-17 17 17 17L79 461.8l17 17 33.9-33.9-17-17L93.1 408l261.7 0L335 427.8l-17 17L352 478.7l17-17L429.8 401z"],
    "garage-car": [640, 512, [], "e00a", "M320 6.1l9 3.7 296 120 15 6.1 0 16.2 0 336 0 24-48 0 0-24 0-319.8L320 57.9 48 168.2 48 488l0 24L0 512l0-24L0 152l0-16.2 15-6.1L311 9.8l9-3.7zM96 192l24 0 400 0 24 0 0 24 0 272 0 24-48 0 0-24 0-248-352 0 0 248 0 24-48 0 0-24 0-272 0-24zm159.1 80L384 272l18.1 0 5 17.4 16 56L425 352l7 0 24 0 0 24 0 112 0 24-48 0 0-24 0-8-176 0 0 8 0 24-48 0 0-24 0-112 0-24 24 0 7.1 0 1.7-6.3 15.1-56 4.8-17.7 18.4 0zM408 400l-176 0 0 32 176 0 0-32zm-33-48l-9.1-32-92.4 0-8.6 32L375 352z"],
    "square-kanban": [448, 512, [], "e488", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM152 288l-48 0 0-160 48 0 0 160zm144 64l0-224 48 0 0 224-48 0zm-48-96l-48 0 0-128 48 0 0 128z"],
    "hat-wizard": [512, 512, [], "f6e8", "M368 192L410.5 64.4 432 0 371.3 30.4 176 128 48 416l52.5 0L212.9 163.2 349.8 94.8l-27.4 82.1-5.8 17.3 7.2 16.8L411.8 416l52.2 0L368 192zM237.7 416L248 392l56-24-56-24-24-56-24 56-56 24 56 24 10.3 24 27.4 0zM0 448l0 64 32 0 448 0 32 0 0-64-32 0L32 448 0 448zM256 256l16-32 32-16-32-16-16-32-16 32-32 16 32 16 16 32z"],
    "chart-kanban": [448, 512, [], "e64f", "M368 432l0-352 32 0 0 352-32 0zm-48 48l48 0 32 0 48 0 0-48 0-352 0-48-48 0-32 0-48 0 0 48 0 352 0 48zM80 368l-32 0L48 80l32 0 0 288zM48 416l32 0 48 0 0-48 0-288 0-48L80 32 48 32 0 32 0 80 0 368l0 48 48 0zM240 240l-32 0 0-160 32 0 0 160zm-32 48l32 0 48 0 0-48 0-160 0-48-48 0-32 0-48 0 0 48 0 160 0 48 48 0z"],
    "pen-fancy": [512, 512, [128395, 10002], "f5ac", "M64 272l120-48L366.7 34.6 400 0l33.9 33.9 44.1 44.1L512 112l-34.6 33.3L288 328 240 448 32 512 0 480 64 272zm158.8-19.1l36.3 36.3L443.5 111.4 400.6 68.5 222.8 252.9zm-43.3 24.6L103.1 308 68.4 421 112 377.3c0-.4 0-.9 0-1.3c0-13.3 10.7-24 24-24s24 10.7 24 24s-10.7 24-24 24c-.4 0-.9 0-1.3 0L91 443.6l113-34.8 30.6-76.4-55-55z"],
    "coffee-pot": [512, 512, [], "e002", "M0 32l24 0 98.4 0L192 32l24 0 212.9 0L480 32 462.5 80l-35.2 96.8C478.4 211.3 512 269.7 512 336l0 8c0 80-72 136-72 136l-304 0s-72-56-72-136l0-8c0-65.4 32.7-123.2 82.7-157.9L103.1 80 48 80l0 120 0 24L0 224l0-24L0 56 0 32zM191.2 160l191.2 0 29.1-80L216 80l-24 0-36.4 0 35.6 80zM112.9 320l350.2 0c-5.4-48.9-35.3-90.4-77.1-112L190 208c-41.8 21.6-71.7 63.1-77.1 112zM421.4 432l-266.8 0s0 0 0 0l266.8 0s0 0 0 0z"],
    "mouse-field": [512, 512, [], "e5a8", "M393.4 50.8C397.9 49 402.8 48 408 48c22.1 0 40 17.9 40 40c0 8.1-2.4 15.6-6.5 21.9c-10.4-5.3-21.7-9.1-33.6-11.4c-.9-17.4-6.1-33.7-14.5-47.8zm86.2 88.4C489.9 124.8 496 107.1 496 88c0-48.6-39.4-88-88-88c-18.4 0-35.5 5.7-49.6 15.3C342.5 5.6 323.9 0 304 0C246.6 0 200 46.6 200 104l0 3.2c0 20.8 6.2 40.6 17.2 57.3C143.1 182 88 248.6 88 328l0 40-16 0c-39.8 0-72 32.2-72 72s32.2 72 72 72l384 0 24 0 0-48-24 0L72 464c-13.3 0-24-10.7-24-24s10.7-24 24-24l40 0 232 0 24 0 24 0 24 0 0-48-24 0-24 0-23.8 0 32-80L488 288l24 0 0-24 0-39.7c0-32.6-12.2-62.4-32.4-85.1zM292.6 368L136 368l0-40c0-66.3 53.7-120 120-120l24 0 9.5-46.1-7.5-3.2c-20.6-8.8-33.9-29.1-33.9-51.5l0-3.2c0-30.9 25.1-56 56-56s56 25.1 56 56l0 16 0 22.2 22.2 1.7 8 .6c41.7 3.2 73.9 38 73.9 79.8l0 15.7-104 0-16.2 0-6 15.1L292.6 368zM396 216a20 20 0 1 0 0-40 20 20 0 1 0 0 40z"],
    "person-digging": [576, 512, ["digging"], "f85e", "M304 64a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm48 352l-64 0-16 48-16 48 50.6 0L528 512l48 0 0-48L477.5 328.6 448 288l-30.1 40.2-17.5 23.3s0 0 0 0L308.1 313 254.5 167.7l-3.9-10.5-10.5-3.8-88-32-16.7-6.1-10.7 14.2L63.6 211.2l-22.4-9.3-22.2-9.2L.6 236.9l22.2 9.2 347.9 145L352 416zM109.3 230.2l43.2-57.6 60.8 22.1 34.3 93.1L109.3 230.2zM447.4 368.8L516.6 464 376 464l14.4-19.2 57-76zm-366-67.7L55.3 290l-6.6 27.6L1.9 512l49.4 0L88.7 356.4 176 393.5l0 94.5 0 24 48 0 0-24 0-110.4 0-15.9-14.6-6.2-128-54.4z"],
    "shower-down": [384, 512, ["shower-alt"], "e24d", "M216 0l0 24 0 9.8c77 11.6 136 78 136 158.2l0 16 8 0 24 0 0 48-24 0-32 0L56 256l-32 0L0 256l0-48 24 0 8 0 0-16C32 111.8 91 45.4 168 33.8l0-9.8 0-24 48 0zm88 192c0-61.9-50.1-112-112-112S80 130.1 80 192l0 16 224 0 0-16zM256 416l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7c0 17.5-14.2 31.6-31.6 31.6l-.8 0c-17.5 0-31.6-14.2-31.6-31.6c0-5.5 1.4-10.9 4.2-15.7L256 416zm36.2-79.3L320 288l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7c0 17.5-14.2 31.6-31.6 31.6l-.8 0c-17.5 0-31.6-14.2-31.6-31.6c0-5.5 1.4-10.9 4.2-15.7zM128 416l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7c0 17.5-14.2 31.6-31.6 31.6l-.8 0C110.2 512 96 497.8 96 480.4c0-5.5 1.4-10.9 4.2-15.7L128 416zm36.2-79.3L192 288l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7c0 17.5-14.2 31.6-31.6 31.6l-.8 0c-17.5 0-31.6-14.2-31.6-31.6c0-5.5 1.4-10.9 4.2-15.7zM64 288l27.8 48.7c2.7 4.8 4.2 10.2 4.2 15.7C96 369.8 81.8 384 64.4 384l-.8 0C46.2 384 32 369.8 32 352.4c0-5.5 1.4-10.9 4.2-15.7L64 288z"],
    "box-circle-check": [576, 512, [], "e0c4", "M59.6 160L95.2 80 200 80l0 80L59.6 160zM248 160l0-80 104.8 0 35.6 80L248 160zM48 208l310.6 0c22.3-10.3 47.2-16 73.4-16c5.4 0 10.7 .2 16 .7l0-16.7L384 32 64 32 0 176 0 432l0 48 48 0 248.2 0c-11.8-14.3-21.4-30.5-28.2-48L48 432l0-224zM576 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L416 430.6l-11.3-11.3-40-40L353.4 368 376 345.4l11.3 11.3L416 385.4l60.7-60.7L488 313.4 510.6 336z"],
    "brightness": [512, 512, [], "e0c9", "M232 88l0 24 48 0 0-24 0-64 0-24L232 0l0 24 0 64zm24 120a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM0 232l0 48 24 0 64 0 24 0 0-48-24 0-64 0L0 232zm424 0l-24 0 0 48 24 0 64 0 24 0 0-48-24 0-64 0zM232 512l48 0 0-24 0-64 0-24-48 0 0 24 0 64 0 24zM92 58L58 92l17 17 45.3 45.3 17 17 33.9-33.9-17-17L108.9 75 92 58zM391.8 357.8l-17-17-33.9 33.9 17 17L403.1 437l17 17L454 420l-17-17-45.3-45.3zM58 420L92 454l17-17 45.3-45.3 17-17-33.9-33.9-17 17L75 403.1 58 420zM357.8 120.2l-17 17 33.9 33.9 17-17L437 108.9l17-17L420 58l-17 17-45.3 45.3z"],
    "car-side-bolt": [640, 512, [], "e344", "M128 32l-16.2 0-6 15.1L47.8 192 0 192l0 48L0 352l0 48 48 0 17.3 0c7.6 45.4 47.1 80 94.7 80s87.1-34.6 94.7-80l130.7 0c7.6 45.4 47.1 80 94.7 80s87.1-34.6 94.7-80l17.3 0 48 0 0-48 0-112 0-48-48 0-68.5 0L402.7 41l-7.2-9L384 32 128 32zM434.7 368a48 48 0 1 1 90.5 32 48 48 0 1 1 -90.5-32zm135.8-16c-13.2-37.3-48.7-64-90.5-64s-77.4 26.7-90.5 64l-138.9 0c-13.2-37.3-48.7-64-90.5-64s-77.4 26.7-90.5 64L48 352l0-112 80 0 0-48-28.6 0L144.2 80l228.2 0 89.6 112L432 192l0 48 160 0 0 112-21.5 0zM160 336a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm32-112l88 0-24 96L384 192l-88 0 24-96L192 224z"],
    "file-xml": [512, 512, [], "e654", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zM416 352l-16 0-5.6 0-9.6 0-4.5 8.5-28.5 53.8-29.7-54-4.6-8.3-9.5 0-4 0-16 0 0 16 0 128 0 16 32 0 0-16 0-73 18 32.7 14.3 26 13.9-26.2L384 421.8l0 74.2 0 16 32 0 0-16 0-128 0-16zm-224 0l-32 0 0 16c0 13.6 4 26.9 11.6 38.2L188.8 432l-17.2 25.8C164 469.1 160 482.4 160 496l0 16 32 0 0-16c0-7.3 2.2-14.4 6.2-20.4l9.8-14.7 9.8 14.7c4 6.1 6.2 13.2 6.2 20.4l0 16 32 0 0-16c0-13.6-4-26.9-11.6-38.2L227.2 432l17.2-25.8C252 394.9 256 381.6 256 368l0-16-32 0 0 16c0 7.3-2.2 14.4-6.2 20.4L208 403.2l-9.8-14.7c-4-6.1-6.2-13.2-6.2-20.4l0-16zM448 512l16 0 32 0 16 0 0-32-16 0-16 0 0-112 0-16-32 0 0 16 0 128 0 16z"],
    "ornament": [384, 512, [], "f7b8", "M224 64c0-17.7-14.3-32-32-32s-32 14.3-32 32l0 32 64 0 0-32zM128 96l0-32c0-35.3 28.7-64 64-64s64 28.7 64 64l0 32 32 0 0 57.7c57.4 33.2 96 95.2 96 166.3c0 106-86 192-192 192S0 426 0 320c0-71.1 38.6-133.1 96-166.3L96 96l32 0zM84.7 224l214.7 0C273 194.5 234.6 176 192 176s-81 18.5-107.3 48zM56.2 272c-5.3 15-8.2 31.2-8.2 48s2.9 33 8.2 48l271.6 0c5.3-15 8.2-31.2 8.2-48s-2.9-33-8.2-48L56.2 272zM84.7 416c26.4 29.5 64.7 48 107.3 48s81-18.5 107.3-48L84.7 416z"],
    "phone-arrow-down-left": [512, 512, ["phone-arrow-down", "phone-incoming"], "e223", "M272.4 369.2l31.9 18.4 26-26 33.2-33.2L457.7 366l-17.8 97.9C225.4 459.7 52.3 286.6 48.1 72L146 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM512 336L352 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L240 160 176 0 0 32 0 64C0 311.4 200.6 512 448 512l32 0 32-176zM489 57l17-17L472 6.1 455 23l-119 119L336 88l0-24-48 0 0 24 0 112 0 24 24 0 112 0 24 0 0-48-24 0-54.1 0L489 57z"],
    "cloud-word": [640, 512, [], "e138", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM144 288l192 0 16 0 0 32-16 0-192 0-16 0 0-32 16 0zm112 64l0 32-16 0-96 0-16 0 0-32 16 0 96 0 16 0zm256 0l0 32-16 0-192 0-16 0 0-32 16 0 192 0 16 0zM384 288l16 0 96 0 16 0 0 32-16 0-96 0-16 0 0-32z"],
    "hand-fingers-crossed": [384, 512, [], "e1a3", "M165.4 10.3L143.6 .2 133.5 21.9 120 50.8l-4.1-8.8L105.7 20.2 84 30.3 11.5 64.1-10.3 74.3-.1 96 49.4 202.2 31.8 240 24 240 0 240l0 24 0 56s0 0 0 0l0 24s0 0 0 0c0 92.8 75.2 168 168 168l48 0c92.8 0 168-75.2 168-168l0-8 0-24 0-56 0-72 0-24-24 0-56 0 0-8 0-24-24 0-54.8 0 24.2-52 10.1-21.8L237.9 44.1 165.4 10.3zM82.5 84l11 23.6L75.9 145.4 53.5 97.5 82.5 84zM120 240l-35.3 0 82.1-176 29 13.5L120 240zm216-32l0 48 0 32-32 0 0-8 0-72 32 0zM280 336l56 0 0 8c0 66.3-53.7 120-120 120l-48 0c-66.3 0-120-53.7-120-120c0 0 0 0 0 0l0-24s0 0 0 0l0-32 128 0 0 32-56 0-24 0 0 48 24 0 80 0 24 0 0-24 0-40 32 0 0 8 0 24 24 0zM224 176l32 0 0 8 0 72-32 0 0-80z"],
    "trash": [448, 512, [], "f1f8", "M147.2 0L160 0 288 0l12.8 0L308 10.7 354.2 80l13.7 0L416 80l32 0 0 48-35.6 0L384 512 64 512 35.6 128 0 128 0 80l32 0 48.1 0 13.7 0L140 10.7 147.2 0zm4.4 80l145 0L275.2 48 172.8 48 151.5 80zM83.7 128l24.9 336 230.8 0 24.9-336L83.7 128z"],
    "gauge-simple": [512, 512, ["gauge-simple-med", "tachometer-average"], "f629", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm56-160c0-22.3-13.1-41.6-32-50.6L280 120l0-24-48 0 0 24 0 181.4c-18.9 9-32 28.3-32 50.6c0 30.9 25.1 56 56 56s56-25.1 56-56z"],
    "arrow-down-small-big": [576, 512, ["sort-size-down-alt"], "f88d", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM432 80l-64 0 0 64 64 0 0-64zM368 32l64 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48 48 0zm0 400l128 0 0-128-128 0 0 128zM320 256l48 0 128 0 48 0 0 48 0 128 0 48-48 0-128 0-48 0 0-48 0-128 0-48z"],
    "book-medical": [448, 512, [], "f7e6", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM208 96l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "face-melting": [640, 512, [129760], "e483", "M528 256c0-114.9-93.1-208-208-208s-208 93.1-208 208c0 33.5 7.9 65 21.9 93c16.7 33.4 12.5 72.2-.1 100.7c-2.1 4.7-4.6 9.5-7.6 14.4l193.7 0c0 0 .1 0 .1 0c0 0 0 0 0 0s0 0 0 0c0 0 .1 0 .1 0l164 0c-2.7-7.5-4.1-15.6-4.1-24c0-32.6 21.6-60.1 51.3-69c-10.9-20.5-14.2-44.9-9.1-66.1c3.8-15.6 5.8-32 5.8-48.9zm0 184c0 13.3 10.7 24 24 24c0 0 0 0 0 0l56 0 0 48-56 0-231.9 0-.1 0-.1 0L46.6 512 24 512 0 512l0-24 0-24 24 0c0 0 0 0 0 0l22.6 0c38.9 0 61.8-58.8 44.4-93.6C73.7 336 64 297.1 64 256C64 114.6 178.6 0 320 0S576 114.6 576 256c0 20.7-2.5 40.8-7.1 60.1c-6 24.8 11.1 51.8 36.5 51.9c0 0 0 0 0 0s0 0 0 0l10.5 0 24 0 0 23.9 0 .1 0 .1 0 23.9-24 0c0 0 0 0 0 0l-10.5 0s0 0 0 0L552 416c-13.3 0-24 10.7-24 24zM263.8 158.1a32 32 0 1 1 -16.6 61.8 32 32 0 1 1 16.6-61.8zm115.4 64A32 32 0 1 1 441 238.7a32 32 0 1 1 -61.8-16.6zM177.3 300.8l43.2-21c11.3 23.2 33.6 50.1 72.7 60.6s71.9-1.7 93.2-16.1l26.9 39.8c-29.5 19.9-76.5 37.8-132.5 22.8s-87.9-54-103.4-86z"],
    "poo": [512, 512, [128169], "f2fe", "M232 0L187.2 0 212 37.3l5.7 8.5L232 36.3l-14.3 9.5c4.1 6.1 6.3 13.4 6.3 20.7l0 8.1c0 16.2-13.1 29.3-29.3 29.3L180 104l-3.1 0c-6.1 0-12.1 .8-17.8 2.2C113.9 115.8 80 155.9 80 204c0 2 .1 4.1 .2 6.1C46.9 226.3 24 260.5 24 300c0 12.2 2.2 23.9 6.2 34.7C11.6 353.5 0 379.4 0 408l0 80 0 24 24 0 464 0 24 0 0-24 0-80c0-28.6-11.6-54.5-30.2-73.3c4-10.8 6.2-22.5 6.2-34.7c0-39.5-22.9-73.7-56.2-89.9c.1-2 .2-4 .2-6.1c0-38-21.2-71-52.3-87.9C363.6 49.5 303.6 0 232 0zm40 66.6c0-3.7-.2-7.3-.7-10.9c33.3 13.6 58 44 63.5 80.7l2.1 14 13.2 4.9C370 162.6 384 181.7 384 204c0 5.2-.8 10.3-2.2 15l-7.4 24.6 25.1 5.7c23.2 5.2 40.5 26 40.5 50.7c0 10.4-3 20-8.2 28.1l-12.9 20 19.9 13.1C454 371.2 464 388.5 464 408l0 56L48 464l0-56c0-19.5 10-36.8 25.3-46.8l19.9-13.1-12.9-20C75 320 72 310.4 72 300c0-24.7 17.3-45.5 40.5-50.7l25.1-5.7L130.2 219c-1.4-4.7-2.2-9.7-2.2-15c0-25.1 17.8-46 41.4-50.9l.6-.1 .6-.2c2-.5 4.1-.8 6.3-.8l3.1 0 14.7 0c42.7 0 77.3-34.6 77.3-77.3l0-8.1zM192 320a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm160-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM256 416c64 0 96-64 96-64l-192 0s32 64 96 64z"],
    "pen-clip-slash": [640, 512, ["pen-alt-slash"], "e20f", "M409.1 294.9L463 241s0 0 0 0L497 207s0 0 0 0l45.1-45.1L576 128 542.1 94.1 512.4 64.4 512 64l-.4-.4L481.9 33.9 448 0 414.1 33.9 369 79 321 31l-17-17L287 31l-95.2 95.2L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L409.1 294.9zm-179-139L304 81.9l31 31-70 70-34.9-27.1zm73.1 56.8L369 146.9 429.1 207l-58.2 58.2-67.7-52.5zm36.8 151.3l-38-29.9L200.3 435.8l-75.1 15 15-75.1L234.8 281l-38-29.9L96 352 74.2 461 64 512l51-10.2L224 480 340.1 363.9z"],
    "quote-right": [448, 512, [8221, "quote-right-alt"], "f10e", "M448 296c0 66.3-53.7 120-120 120l-16 0-24 0 0-48 24 0 16 0c39.8 0 72-32.2 72-72l0-8-96 0-48 0 0-48 0-96 0-48 48 0 96 0 48 0 0 48 0 48 0 48 0 48 0 8zm-48-56l0-48 0-48-96 0 0 96 96 0zM48 240l96 0 0-48 0-48-96 0 0 96zm144-48l0 48 0 48 0 8c0 66.3-53.7 120-120 120l-16 0-24 0 0-48 24 0 16 0c39.8 0 72-32.2 72-72l0-8-96 0L0 288l0-48 0-96L0 96l48 0 96 0 48 0 0 48 0 48z"],
    "scroll-old": [576, 512, [], "f70f", "M80 80c-17.7 0-32 14.3-32 32l0 48 32 0 0 48-56 0L0 208l0-24 0-72C0 67.8 35.8 32 80 32l320 0c44.2 0 80 35.8 80 80l0 160-16 0-16 0-16 0-32 0-16 0 0-32 16 0 32 0 0-80-32 0-16 0 0-32 16 0 32 0 0-16c0-17.7-14.3-32-32-32L153.3 80c4.3 9.8 6.7 20.6 6.7 32l0 112 48 0 16 0 0 32-16 0-48 0 0 144c0 17.7 14.3 32 32 32s32-14.3 32-32l0-72 0-24 24 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .5 0 .6 0 .6 0 .5 0 .6 0 .5 0 .5 0 .5 0 .6 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .6 0 .5 0 .5 0 .5 0 .6 0 .5 0 .6 0 .6 0 .5 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .7 0 .6 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 .7 0 24 0 0 24 0 72c0 44.2-35.8 80-80 80l-304 0c-44.2 0-80-35.8-80-80l0-288c0-17.7-14.3-32-32-32zM265.3 432L496 432c17.7 0 32-14.3 32-32l0-48-.3 0-.7 0-.7 0-.7 0-.6 0-.7 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.5 0-.6 0-.6 0-.5 0-.6 0-.5 0-.5 0-.5 0-.6 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0 0 32 0 16-32 0 0-16 0-32-.2 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.3 0 0 48c0 11.4-2.4 22.2-6.7 32z"],
    "guitars": [512, 512, [], "f8bf", "M152 178l0-44.4 21.5-42.9 2.5-5.1 0-5.7 0-56 0-24L152 0 104 0 80 0l0 24 0 56 0 5.7 2.5 5.1L104 133.7l0 44.4c-50.3 8.6-88 43.8-88 86c0 14 4.2 27.3 11.6 39.1c8.2 13 7.5 32-2.9 43.4C9.2 363.7 0 385 0 408c0 57.4 57.3 104 128 104c29.3 0 56.3-8 77.8-21.4c-8.4-14.7-13.4-31.7-13.8-49.7c-13.1 12.9-34.3 23.2-64 23.2c-54 0-80-33.9-80-56c0-9.7 3.7-19.8 12.4-29.3c26.2-29 26.4-71.9 7.8-101.2c-3-4.8-4.2-9.2-4.2-13.5c0-9.6 11.2-29.7 40-37.1l0 85.1 0 24 48 0 0-24 0-85.1c28.8 7.4 40 27.5 40 37.1c0 4.2-1.2 8.7-4.2 13.5c-18.6 29.4-18.4 72.2 7.8 101.2c2.1 2.3 3.9 4.7 5.5 7.1c4.7-13.9 10.4-26.2 15.3-36.6l.8-1.6c2.6-5.5 4.9-10.4 6.8-14.8c-2.6-9.9-1.1-21 4.4-29.6c1.2-1.9 2.3-3.8 3.3-5.7c-.4-3.5-1.1-6.4-1.8-8.9c-1-3.3-2.2-6.8-3.6-10.8l-.4-1.2c-3.3-9.7-8-23.4-9.4-38c-.3-2.9-.4-5.9-.4-9l0-5.5 0-14.4c-15.8-15.7-38.2-27.1-64-31.5zm160-66l32 36.6 0 91.4c-23.7 0-38.6-8.8-48-19.8c-16-18.8-16-44.2-16-44.2l-32 0s0 0 0 0l0 48 0 5.5c0 2 .1 4 .3 6c1 10.8 4.7 21.4 8.2 31.9c0 0 0 0 0 0c1.4 4 2.7 7.9 3.9 11.8c2.1 6.8 3.6 15.1 3.6 24.8c0 19.2-8.6 37.5-17.8 57.2c-10.7 22.8-22.2 47.3-22.2 77c0 40.8 33 73.8 73.8 73.8l140.4 0c40.8 0 73.8-33 73.8-73.8c0-29.7-11.5-54.3-22.2-77c-9.2-19.7-17.8-38-17.8-57.2c0-9.8 1.5-18 3.6-24.8c1.2-3.9 2.6-7.9 3.9-11.8c0 0 0 0 0 0s0 0 0 0c2.5-7.3 5-14.6 6.6-22.1c.4-1.8 .7-3.5 1-5.3c.6-3.5 .9-7 .9-10.5l0-37.5s0 0 0 0l-32 0s0 19-16 33.1c-9.4 8.3-24.3 14.9-48 14.9l0-165.9c9.6-6.4 16-17.3 16-29.7l0-4.4c0-22.1-17.9-40-40-40L336 0 312 112zm0 192c0-7.2-.5-14-1.5-20.4c10.4 2.9 21.6 4.4 33.5 4.4l48 0c12.1 0 23.2-1.3 33.4-3.6c-.9 6.2-1.4 12.7-1.4 19.6c0 30.6 13.4 58.9 22 76.9c0 0 0 0 0 0s0 0 0 0s0 0 0 0c.9 1.9 1.7 3.6 2.5 5.3c9.9 21.2 15.5 35.9 15.5 52.1c0 14.2-11.6 25.8-25.8 25.8l-140.4 0c-14.2 0-25.8-11.6-25.8-25.8c0-16.2 5.6-30.9 15.5-52.1c.8-1.6 1.6-3.4 2.5-5.3c0 0 0 0 0 0s0 0 0 0c8.6-18 22-46.2 22-76.9zm8 80l0 48 24 0 48 0 24 0 0-48-24 0-48 0-24 0z"],
    "phone-xmark": [576, 512, [], "e227", "M304.4 369.2l31.9 18.4 26-26 33.2-33.2L489.7 366l-17.8 97.9C257.4 459.7 84.3 286.6 80.1 72L178 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM544 336L384 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L272 160 208 0 32 32l0 32c0 247.4 200.6 448 448 448l32 0 32-176zm-6-296L504 6.1 487 23l-47 47L393 23l-17-17L342.1 40l17 17 47 47-47 47-17 17L376 201.9l17-17 47-47 47 47 17 17L537.9 168l-17-17-47-47 47-47 17-17z"],
    "hose": [448, 512, [], "e419", "M288 128l48 0 0-24 0-2.3 80-11.4 0 13.7 32 0 0-16 0-48 0-16-32 0 0 13.7L336 26.3l0-2.3 0-24L288 0l0 24 0 80 0 24zM8 464l0 48 24 0 384 0 24 0 0-48-24 0L32 464 8 464zm24-80L8 384l0 48 24 0 384 0 24 0 0-48-24 0L32 384zM8 304l0 48 24 0 384 0 24 0 0-48-24 0L32 304 8 304zM56 156c0-37.6 30.4-68 68-68l132 0 0-48L124 40C59.9 40 8 91.9 8 156s51.9 116 116 116l292 0 24 0 0-48-24 0-292 0c-37.6 0-68-30.4-68-68z"],
    "clock-six": [512, 512, [], "e352", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 240 0 24-48 0 0-24 0-240 0-24 48 0 0 24z"],
    "shirt": [640, 512, [128085, "t-shirt", "tshirt"], "f553", "M203.7 0l8.7 0L224 0l8.4 0 21.9 0 2 21.8C259.2 54.4 286.6 80 320 80s60.8-25.6 63.7-58.2l2-21.8 21.9 0L416 0l11.6 0 8.7 0L443 5.6l8.9 7.4 144 120L621 154l18.9 15.7-16.2 18.5-21.6 24.7-56 64-20.6 23.5L510.1 318l-18-15L480 292.9 480 488l0 24-24 0-272 0-24 0 0-24 0-195.1L147.9 303l-18 15-15.4-17.6L93.9 276.9l-56-64L16.3 188.2 .1 169.7 19 154l25.2-21 144-120 8.9-7.4L203.7 0zm10.7 53.5L74.9 169.9l-6.3 5.2 5.4 6.2 56 64 5.1 5.9 6-5 27.5-22.9L208 190.4l0 51.2L208 464l224 0 0-222.3 0-51.2 39.4 32.8 27.5 22.9 6 5 5.1-5.9 56-64 5.4-6.2-6.3-5.2L425.5 53.5C410.1 96.9 368.7 128 320 128s-90.1-31.1-105.5-74.5z"],
    "billboard": [640, 512, [], "e5cd", "M440 24l0-24L392 0l0 24 0 8L248 32l0-8 0-24L200 0l0 24 0 8L80 32 32 32l0 48 0 272L0 352l0 48 32 0 48 0 216 0 0 88 0 24 48 0 0-24 0-88 216 0 48 0 32 0 0-48-32 0 0-272 0-48-48 0L440 32l0-8zM200 128l-8 0-24 0 0 48 24 0 32 0 32 0 24 0 0-48-24 0-8 0 0-48 144 0 0 48-8 0-24 0 0 48 24 0 32 0 32 0 24 0 0-48-24 0-8 0 0-48 120 0 0 272L80 352 80 80l120 0 0 48z"],
    "square-r": [448, 512, [], "e27c", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm128 96l24 0 104 0c44.2 0 80 35.8 80 80l0 24-3.7 0c-8.4 26.7-30.4 47.4-57.9 53.9L337.1 384l-57 0-61.3-96L176 288l0 72 0 24-48 0 0-24 0-96 0-112 0-24zm48 112l56 0 24 0c17.7 0 32-14.3 32-32s-14.3-32-32-32l-80 0 0 64z"],
    "cubes": [576, 512, [], "f1b3", "M288 4.4l8.1 2.9 136 48.5L448 61.5l0 16.9 0 129.1 112.5 42.7 15.5 5.9 0 16.6 0 154.1 0 15.7-14.3 6.3L433.7 505l-9.4 4.1-9.5-3.9L288 452.7 161.2 505.2l-9.5 3.9-9.4-4.1-128-56.3L0 442.4l0-15.7L0 272.6l0-16.6 15.5-5.9L128 207.5l0-129.1 0-16.9 15.9-5.7 136-48.5L288 4.4zM400 117.9l-88 33.7 0 86.9 88-31.4 0-89.3zM264 151.7l-88-33.7 0 89.3 88 31.4 0-86.9zm48 259.1l88 36.4 0-93.3-88-33.7 0 90.6zm136 35.5l80-35.2 0-87.9-80 30.7 0 92.4zM264 320.2l-88 33.7 0 93.3 88-36.4 0-90.6zM48 411.1l80 35.2 0-92.4L48 323.2l0 87.9zM288 55.4L214.9 81.5l73.1 28 73.1-28L288 55.4zM152.3 249.7L70.8 280.6 152 311.7l83.9-32.1-83.6-29.8zm352.9 30.9l-81.4-30.9-83.6 29.8L424 311.7l81.2-31.1z"],
    "envelope-open-dollar": [512, 512, [], "f657", "M112 48l0 167.6L64 183 64 48 64 0l48 0L400 0l48 0 0 48 0 135-48 32.6L400 48 112 48zM256 410l-27-18.3L48 268.9 48 464l416 0 0-195.1L283 391.7 256 410zM464 210.9l48-32.6 0 58L512 464l0 48-48 0L48 512 0 512l0-48L0 236.3l0-58 48 32.6L256 352 464 210.9zM276 96l0 6.3c6.6 1.2 16.7 3.2 21.1 4.4l19.3 5.1-10.3 38.7-19.3-5.1c-3.8-1-17.4-3.7-21.7-4.3c-12.2-1.9-22.2-.3-28.6 2.6c-6.3 2.9-7.9 6.2-8.2 8.1c-.6 3.4 0 4.7 .1 5c.3 .5 1 1.8 3.6 3.5c6.1 4.2 15.7 7.2 29.9 11.4l.8 .2s0 0 0 0s0 0 0 0c12.1 3.7 28.3 8.5 40.4 17.4c6.7 4.9 13 11.4 16.9 20.5c4 9.1 4.8 19.1 3 29.4c-3.3 19-15.9 32-31.6 38.7c-4.9 2.1-10.1 3.6-15.4 4.6l0 5.5 0 20-40 0 0-20 0-6.4c-9.5-2.2-22-6.4-29.9-9.1c0 0 0 0 0 0c-1.7-.6-3.2-1.1-4.4-1.5l-19-6.3 12.6-38 19 6.3c2 .7 4.2 1.4 6.4 2.1c0 0 0 0 0 0c9.5 3.2 20.2 6.9 26.2 7.9c12.8 2 22.7 .7 28.8-1.9c5.5-2.3 7.4-5.3 8-8.8c.7-4 .1-5.9-.2-6.7c-.4-.9-1.3-2.2-3.7-4c-5.9-4.3-15.3-7.5-29.3-11.7l-2.2-.7c-11.7-3.5-27-8.1-38.6-16c-6.6-4.5-13.2-10.7-17.3-19.5c-4.2-9-5.2-18.8-3.4-29c3.2-18.3 16.2-30.9 31.1-37.7c5-2.3 10.4-4 16-5.1l0-6 0-20 40 0 0 20z"],
    "divide": [448, 512, [10135, 247], "f529", "M256 64l0 64-64 0 0-64 64 0zM432 280l-24 0L40 280l-24 0 0-48 24 0 368 0 24 0 0 48zM192 384l64 0 0 64-64 0 0-64z"],
    "sun-cloud": [640, 512, [127780], "f763", "M193.1 23.2L256 57.1l62.9-33.9L362 0l14.1 46.9 20.5 68.4 68.4 20.5L512 150l-23.2 43.1-.8 1.5c-7.7-1.7-15.7-2.6-24-2.6c-11 0-21.6 1.6-31.6 4.5l9.4-17.5-59-17.7-24.8-7.4-7.4-24.8L333 70.2 278.8 99.4 256 111.6 233.2 99.4 179 70.2l-17.7 59-7.4 24.8-24.8 7.4L70.2 179l29.2 54.2L111.6 256 99.4 278.8 70.2 333l59 17.7 24.8 7.4 7.4 24.8 17.7 59 54.2-29.2L256 400.4l22.8 12.3 9.2 5 0 30.4 93.2 0-5.1 17.1L362 512l-43.1-23.2L256 454.9l-62.9 33.9L150 512l-14.1-46.9-20.5-68.4L46.9 376.1 0 362l23.2-43.1L57.1 256 23.2 193.1 0 150l46.9-14.1 68.4-20.5 20.5-68.4L150 0l43.1 23.2zM256 144c58.8 0 107 45.3 111.6 102.9c-2.2 3.8-4.3 7.7-6.1 11.7c-21.9 5.2-40.8 17.9-54 35.3c7.8-10.6 12.4-23.7 12.4-37.9c0-35.3-28.7-64-64-64s-64 28.7-64 64s28.7 64 64 64c20.7 0 39.1-9.8 50.8-25.1C295 310.8 288 330.6 288 352l0 11.4c-10.1 3-20.9 4.6-32 4.6c-61.9 0-112-50.1-112-112s50.1-112 112-112zM384 416l-64 0 0-64c0-35.3 28.7-64 64-64c.5 0 1.1 0 1.6 0c7.4-36.5 39.7-64 78.4-64c35 0 64.8 22.5 75.6 53.8c8.7-3.7 18.3-5.8 28.4-5.8c39.8 0 72 32.2 72 72l0 72-72 0-184 0z"],
    "lamp-floor": [384, 512, [], "e015", "M49.9 224L0 224l13.7-48L64 0 320 0l50.3 176L384 224l-49.9 0L49.9 224zm270.4-48L283.8 48 100.2 48 63.6 176l256.7 0zM88 464l80 0 0-208 48 0 0 208 80 0 24 0 0 48-24 0-104 0L88 512l-24 0 0-48 24 0z"],
    "square-7": [448, 512, [], "e25c", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm296 96l24 0 0 29.4-2.3 4.9L213.5 384l-53 0 3.9-8.2L258.2 176 152 176l-24 0 0-48 24 0 144 0z"],
    "tenge-sign": [384, 512, [8376, "tenge"], "f7d7", "M0 32l384 0 0 48L0 80 0 32zM216 160l168 0 0 48-168 0 0 272-48 0 0-272L0 208l0-48 168 0 48 0z"],
    "headphones": [512, 512, [127911], "f025", "M256 80C152 80 65.8 156.3 50.4 256L80 256l48 0 0 48 0 128 0 48-48 0-32 0L0 480l0-48 0-64 0-80C0 146.6 114.6 32 256 32s256 114.6 256 256l0 80 0 64 0 48-48 0-32 0-48 0 0-48 0-128 0-48 48 0 29.6 0C446.2 156.3 360 80 256 80zM464 304l-32 0 0 128 32 0 0-64 0-64zM48 368l0 64 32 0 0-128-32 0 0 64z"],
    "hands-holding": [640, 512, [], "f4c2", "M120 64l24 0 0 24 0 214.1 47-47 17-17 17 17 95 95 95-95 17-17 17 17 47 47L496 88l0-24 24 0 96 0 24 0 0 24 0 304 0 9.9-7 7-84.8 84.8-17 17-33.9-33.9 17-17L592 382.1 592 112l-48 0 0 200 0 9.9-7 7-7 7-17 17-40 40c0 0 0 0 0 0l-16 16-17 17L406.1 392l17-17 16-16c0 0 0 0 0 0l23-23L432 305.9l-88 88 0 94.1 0 24-24 0-24 0 0-24 0-94.1-88-88L177.9 336l23 23 16 16 1 1 16 16L200 425.9l-16-16-1-1-16-16-40-40-17-17-7-7-7-7 0-9.9 0-200-48 0 0 270.1 77.8 77.8 17 17-33.9 33.9-17-17L7 409l-7-7L0 392 0 88 0 64l24 0 96 0z"],
    "campfire": [512, 512, [], "f6ba", "M228.4 0C189.6 24.2 112 93.1 112 174.5C112 254.9 177.1 320 257.5 320s145.5-65.1 145.5-145.5c0-24.2-17.5-87.3-87.3-145.5L286.5 58.2 228.4 0zm87.3 218.3c0 32.1-26 58.2-58.2 58.2s-58.2-26-58.2-58.2c0-43.6 58.2-87.3 58.2-87.3s58.2 43.6 58.2 87.3zM40.1 297.4l-22.6-8.1L1.3 334.5l22.6 8.1L184.6 400 23.9 457.4 1.3 465.5l16.1 45.2 22.6-8.1L256 425.5l215.9 77.1 22.6 8.1 16.1-45.2-22.6-8.1L327.4 400l160.7-57.4 22.6-8.1-16.1-45.2-22.6 8.1L256 374.5 40.1 297.4z"],
    "circle-ampersand": [512, 512, [], "e0f8", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM168 128l0 24 0 36.7c0 18.6 7.2 36.4 20 49.8l7.3 7.7-21.9 16.1c-18.5 13.6-29.4 35.1-29.4 58.1l0 39.7 0 24 24 0 88 0 16 0 12.6 0 7.2-10.3 10.8-15.6L327.4 384l66.1 0c-.7-.9-1.4-1.8-2.2-2.6l-60.9-63.6 33.3-48.1 13.7-19.7-39.5-27.3-13.7 19.7-27.7 40.1-28.6-29.9 18-13.2c16.4-12.1 26.2-31.2 26.2-51.6l0-35.7 0-24-24 0-96 0-24 0zm66.4 89.6l-11.7-12.2c-4.3-4.5-6.7-10.4-6.7-16.6l0-12.7 48 0 0 11.7c0 5.1-2.4 9.9-6.5 12.9l-23.1 16.9zm-5.6 63.6l39.8 41.5L259.4 336 192 336l0-15.7c0-7.6 3.6-14.8 9.8-19.4l27-19.8z"],
    "snowflakes": [640, 512, [], "f7cf", "M248 24l0-24L200 0l0 24 0 46.1L183.4 53.4l-17-17L132.5 70.4l17 17L200 137.9l0 76.5-66.2-38.2-18.5-69.1-6.2-23.2L62.7 96.3l6.2 23.2L75 142.2l-26-15-20.8-12-24 41.6 20.8 12 26 15-22.7 6.1L5.1 196.1l12.4 46.4 23.2-6.2 69.1-18.5L176 256l-66.2 38.2L40.7 275.7l-23.2-6.2L5.1 315.9l23.2 6.2L51 328.2l-26 15-20.8 12 24 41.6 20.8-12 26-15-6.1 22.7-6.2 23.2 46.4 12.4 6.2-23.2 18.5-69.1L200 297.6l0 76.5-50.6 50.6-17 17 33.9 33.9 17-17L200 441.9l0 46.1 0 24 48 0 0-24 0-46.1 16.6 16.6 17 17 33.9-33.9-17-17L248 374.1l0-76.5 66.2 38.2 18.5 69.1 6.2 23.2 46.4-12.4-6.2-23.2L373 369.8l26 15 20.8 12 24-41.6-20.8-12-26-15 22.7-6.1 23.2-6.2-12.4-46.4-23.2 6.2-69.1 18.5L272 256l66.2-38.2 69.1 18.5 23.2 6.2 12.4-46.4-23.2-6.2L397 183.8l26-15 20.8-12-24-41.6-20.8 12-26 15 6.1-22.7 6.2-23.2L339 83.9l-6.2 23.2-18.5 69.1L248 214.4l0-76.5 50.6-50.6 17-17L281.6 36.5l-17 17L248 70.1 248 24zm262 40L482.2 91.8l33.9 33.9L544 97.9l27.8 27.8 33.9-33.9L577.9 64l27.8-27.8L571.8 2.2 544 30.1 516.2 2.2 482.2 36.2 510.1 64zm37.1 129.3l-33.9 33.9 17 17L542.1 256l-11.8 11.8-17 17 33.9 33.9 17-17L576 289.9l11.8 11.8 17 17 33.9-33.9-17-17L609.9 256l11.8-11.8 17-17-33.9-33.9-17 17L576 222.1l-11.8-11.8-17-17z"],
    "hands-clapping": [512, 512, [], "e1a8", "M336 16l0 64 0 16-32 0 0-16 0-64 0-16 32 0 0 16zm-98.7 7.1l32 48 8.9 13.3-26.6 17.8-8.9-13.3-32-48-8.9-13.3L228.4 9.8l8.9 13.3zM159.4 94.6l17 15.8L256 184.8l0-16.8 0-24 24 0 80 0 24 0 0 24 0 161.6C384 430.3 302.3 512 201.6 512c-22.5 0-44.1-2.1-65.9-10.4c-21.8-8.3-42.1-22.1-63.1-43.1L56 441.9 39 425 23 409l-.1-.1L15 401 4.5 390.5l4.7-14.1 19.3-57.9L23 313l-17-17 17-17 31-31L15 209l-17-17 17-17 48-48 17-17 17 17 15 15 31-31 16.4-16.4zM105 231l64 64 17 17L152 345.9l-17-17-47-47L73.9 296l46.7 46.6 .4 .4s0 0 0 0l17 17L104 393.9 87 377 66.5 356.4l-7 21.1L73 391l17 17 16.6 16.6c17.4 17.4 32.1 26.8 46.2 32.1c14.2 5.4 29.3 7.2 48.9 7.2C275.8 464 336 403.8 336 329.6L336 192l-32 0 0 48 0 20-29.8 7.4-10.6-9.9-103-96.2L145.9 176l71 71 17 17L200 297.9s0 0 0 0s0 0 0 0l-17-17L95 193l-15-15L65.9 192 88 214.1l17 17zM329.6 512c-4.9 0-9.8-.1-14.7-.3c23.2-14.5 43.5-33.3 59.7-55.4c52.1-18.5 89.4-68.2 89.4-126.7L464 192l-48 0 0-24 0-24 72 0 24 0 0 24 0 161.6C512 430.3 430.3 512 329.6 512zm82-502.2l26.6 17.8-8.9 13.3-32 48-8.9 13.3L361.8 84.4l8.9-13.3 32-48 8.9-13.3z"],
    "republican": [640, 512, [], "f75e", "M152 32C68.1 32 0 100.1 0 184l0 80L0 456l0 24 24 0 96 0 24 0 0-24 0-72 160 0 0 72 0 24 24 0 96 0 24 0 0-24 0-72 48 0 0 24c0 39.8 32.2 72 72 72s72-32.2 72-72l0-64 0-24-48 0 0 24 0 64c0 13.3-10.7 24-24 24s-24-10.7-24-24l0-48 0-96 0-80c0-83.9-68.1-152-152-152L152 32zM496 288l0 48-72 0-24 0 0 24 0 72-48 0 0-72 0-24-24 0-208 0-24 0 0 24 0 72-48 0 0-144 448 0zm0-48L48 240l0-56C48 126.6 94.6 80 152 80l240 0c57.4 0 104 46.6 104 104l0 56zM159.6 144l-15.7-32-15.7 32-36.3 4.6 26.5 24.4L111.7 208l32.1-16.9L176 208l-6.7-34.9 26.5-24.4L159.6 144zm112.3-32l-15.7 32-36.3 4.6 26.5 24.4L239.7 208l32.1-16.9L304 208l-6.7-34.9 26.5-24.4L287.6 144l-15.7-32zm143.7 32l-15.7-32-15.7 32-36.3 4.6 26.5 24.4L367.7 208l32.1-16.9L432 208l-6.7-34.9 26.5-24.4L415.6 144z"],
    "leaf-maple": [512, 512, [127809], "f6f6", "M448 144l16.5-57.6L480 32 425.6 47.5 368 64 354.8 42.8 328 0 295.7 38.8l-7.1 8.5-37.5 45-2.5 3L248 96l-.1-.5L240 48l-18.3 4.6-28.4 7.1L176 64 159.6 44.9 128 8 96.4 44.9 80 64 50.9 61.1 0 56l12.9 49.5L48 240 35.3 252.7 0 288l43.6 24.2 78.5 43.6-104 104-17 17 33.9 33.9 17-17 104-104 43.6 78.5L224 512l35.3-35.3L272 464l134.5 35.1L456 512l-5.1-50.9L448 432l19.1-16.4L504 384l-36.9-31.6L448 336l4.3-17.3 7.1-28.4L464 272l-47.5-7.9-.5-.1 .7-.6 3-2.5 45-37.5 8.5-7.1L512 184l-42.8-26.8L448 144zM191.4 354.5L313.9 232.1l17-17-33.9-33.9-17 17L157.5 320.6 78.9 276.9l3-3 19.4-19.4-6.9-26.6L63.9 110.6l11.4 1.1 24.9 2.5 16.3-19L128 81.8l11.6 13.5 19.3 22.5 28.8-7.2 13.6-3.4L210 160l47.1 0 27.7-33.3 37.6-45.1 4.9 7.8 19.1 30.6 34.7-9.9 28.9-8.3-8.3 28.9-9.9 34.7 30.6 19.1 7.8 4.9-45.1 37.6L352 254.9l0 47.1 52.8 8.8-3.4 13.6-7.2 28.8 22.5 19.3L430.2 384l-13.5 11.6-19 16.3 2.5 24.9 1.1 11.4L284.1 417.6l-26.6-6.9-19.4 19.4-3 3-43.6-78.5z"],
    "arrow-left": [448, 512, [8592], "f060", "M18.2 273l-17-17 17-17L171.8 85.4l17-17 33.9 33.9-17 17L93.1 232 424 232l24 0 0 48-24 0L93.1 280 205.8 392.6l17 17-33.9 33.9-17-17L18.2 273z"],
    "person-circle-xmark": [576, 512, [], "e543", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 64.1 115.7c-11.8 14.3-21.4 30.5-28.2 48.1l-2.5-4.6L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128zm288-80a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L502.6 320 480 297.4l-11.3 11.3L432 345.4l-36.7-36.7L384 297.4 361.4 320l11.3 11.3L409.4 368l-36.7 36.7L361.4 416 384 438.6l11.3-11.3L432 390.6l36.7 36.7L480 438.6 502.6 416l-11.3-11.3L454.6 368l36.7-36.7z"],
    "ruler": [512, 512, [128207], "f545", "M512 160l-33.9-33.9L385.9 33.9 352 0 318.1 33.9 33.9 318.1 0 352l33.9 33.9 92.1 92.1L160 512l33.9-33.9L478.1 193.9 512 160zm-67.9 0L160 444.1 67.9 352l34.7-34.7 30.1 30.1L144 358.6 166.6 336l-11.3-11.3-30.1-30.1 41.4-41.4 30.1 30.1L208 294.6 230.6 272l-11.3-11.3-30.1-30.1 41.4-41.4 30.1 30.1L272 230.6 294.6 208l-11.3-11.3-30.1-30.1 41.4-41.4 30.1 30.1L336 166.6 358.6 144l-11.3-11.3-30.1-30.1L352 67.9 444.1 160z"],
    "arrow-left-from-bracket": [512, 512, [], "e668", "M344 432l-24 0 0 48 24 0 144 0 24 0 0-24 0-400 0-24-24 0L344 32l-24 0 0 48 24 0 120 0 0 352-120 0zM17 239L0 256l17 17L145 401l17 17L195.9 384l-17-17-87-87 234.9 0 24 0 0-48-24 0L91.9 232l87-87 17-17L161.9 94.1l-17 17L17 239z"],
    "cup-straw-swoosh": [384, 512, [], "e364", "M224 0l56 0 24 0 0 48-24 0-37 0-18.8 80 79.6 0 48.2 0 8 0 24 0 0 48-24 0-12 0-48.2 0-86.9 0-49.3 0-79.4 0L36 176l-12 0L0 176l0-48 24 0 8 0 48.2 0 94.7 0L200.6 18.5 205 0l19 0zM64 512L38.7 208l48.2 0L99.7 362.4c15.7-3.1 27.5-7.3 36.9-11.9c19.3-9.5 30.1-22 42.8-37.6l1.9-2.3c12.3-15.2 27.4-33.8 53.1-47.7c16-8.6 35.4-15.1 59.8-18.9l3-36 48.2 0L320 512 64 512zM290 293.5c-14.1 3.1-24.6 7.1-32.9 11.6c-17.2 9.3-26.9 21.2-39.9 37.2l-.7 .8c-13.3 16.4-29.5 35.9-58.7 50.4c-14.9 7.4-32.6 13.1-54.2 17l4.5 53.5 167.7 0L290 293.5z"],
    "temperature-sun": [640, 512, ["temperature-hot"], "f76a", "M104 104L0 121.3 60.7 208 0 294.7 104 312l17.3 104L208 355.3 294.7 416l.8-5c-4.9-16.1-7.5-33.3-7.5-51c0-37.7 11.8-72.6 32-101.2l0-153.4-8-1.3L294.7 0 208 60.7 121.3 0 104 104zM208 272a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm0-160a96 96 0 1 1 0 192 96 96 0 1 1 0-192zM389.3 307.7L400 294.5l0-17L400 48l128 0 0 229.5 0 17 10.7 13.2C552 324.2 560 345.1 560 368c0 53-43 96-96 96s-96-43-96-96c0-22.9 8-43.8 21.3-60.3zM576 0L528 0 400 0 352 0l0 48 0 229.5c-20 24.7-32 56.2-32 90.5c0 79.5 64.5 144 144 144s144-64.5 144-144c0-34.3-12-65.8-32-90.5L576 48l0-48zM464 416c26.5 0 48-21.5 48-48c0-20.9-13.4-38.7-32-45.3L480 112l0-16-32 0 0 16 0 210.8c-18.6 6.6-32 24.4-32 45.3c0 26.5 21.5 48 48 48z"],
    "align-left": [448, 512, [], "f036", "M24 40L0 40 0 88l24 0 240 0 24 0 0-48-24 0L24 40zm0 128L0 168l0 48 24 0 400 0 24 0 0-48-24 0L24 168zM0 296l0 48 24 0 240 0 24 0 0-48-24 0L24 296 0 296zM24 424L0 424l0 48 24 0 400 0 24 0 0-48-24 0L24 424z"],
    "dice-d6": [448, 512, [], "f6d1", "M200 498.3L224 512l24-13.7L448 384l0-234.6 0-28-24.5-13.3L224 0 24.3 111.4 0 125l0 27.8L0 384 200 498.3zM48 356.1l0-175.3 152 88.9L200 443 48 356.1zM72.4 139.5L224.3 54.8l151.4 82.1L223.8 228.1 72.4 139.5zM400 178.3l0 177.9L248 443l0-173.4 152-91.3z"],
    "restroom": [640, 512, [], "f7bd", "M80 48a48 48 0 1 1 96 0A48 48 0 1 1 80 48zM59.6 128l17.3 0 102.2 0 17.3 0 5.4 16.5 44.9 136 7.5 22.8-45.6 15.1-7.5-22.8L192 267.7 192 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-220.4-9.2 27.9-7.5 22.8L1.7 303.3l7.5-22.8 44.9-136L59.6 128zM112 304l32 0 0-128-32 0 0 128zM464 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm-20.4 80l17.3 0 19.1 0 64 0 19.1 0 17.3 0 5.4 16.5 44.9 136 7.5 22.8-35.8 11.8L609 336l15 48-48 0 0 104 0 24-48 0 0-24 0-104-32 0 0 104 0 24-48 0 0-24 0-104-48 0 15-48 6.5-20.9-35.8-11.8 7.5-22.8 44.9-136 5.4-16.5zM512 186.5L465.3 336l93.4 0L512 186.5zM344 24l0 464 0 24-48 0 0-24 0-464 0-24 48 0 0 24z"],
    "high-definition": [576, 512, ["rectangle-hd"], "e1ae", "M528 80l0 352L48 432 48 80l480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM304 160l0 24 0 144 0 24 24 0 56 0c53 0 96-43 96-96s-43-96-96-96l-56 0-24 0zm80 48c26.5 0 48 21.5 48 48s-21.5 48-48 48l-32 0 0-96 32 0zM160 184l0-24-48 0 0 24 0 72 0 72 0 24 48 0 0-24 0-48 64 0 0 48 0 24 48 0 0-24 0-72 0-72 0-24-48 0 0 24 0 48-64 0 0-48z"],
    "j": [320, 512, [106], "4a", "M320 32l0 24 0 264c0 88.4-71.6 160-160 160S0 408.4 0 320l0-40 0-24 48 0 0 24 0 40c0 61.9 50.1 112 112 112s112-50.1 112-112l0-264 0-24 48 0z"],
    "galaxy": [512, 512, [], "e008", "M160 184c0-63.9 44.1-117.6 103.6-132.1C237.3 82 221 119.6 217 159.4l-5.1 49.9 42-27.3C275.2 168 300.6 160 328 160c63.9 0 117.6 44.1 132.1 103.6C430 237.3 392.4 221 352.6 217l-49.9-5.1 27.3 42C344 275.2 352 300.6 352 328c0 63.9-44.1 117.6-103.6 132.1C274.7 430 291 392.4 295 352.6l5.1-49.9-42 27.3C236.7 344 211.4 352 184 352c-63.9 0-117.6-44.1-132.1-103.6C82 274.7 119.6 291 159.4 295l49.9 5.1-27.3-42C168 236.8 160 211.4 160 184zM296 0C194.4 0 112 82.4 112 184c0 17.7 2.5 34.9 7.2 51.2c-18-8.1-34.3-19.9-47.9-34.8L41.8 167.9 0 121.9 0 184l0 32C0 317.6 82.4 400 184 400c17.7 0 34.9-2.5 51.2-7.2c-8.1 18-19.9 34.3-34.8 47.9l-32.6 29.6L121.9 512l62.1 0 32 0c101.6 0 184-82.4 184-184c0-17.7-2.5-34.9-7.2-51.2c18 8.1 34.3 19.9 47.9 34.8l29.6 32.6L512 390.1l0-62.1 0-32c0-101.6-82.4-184-184-184c-17.7 0-34.9 2.5-51.2 7.2c8.1-18 19.9-34.3 34.8-47.9l32.6-29.6L390.1 0 328 0 296 0zM256 296l40-40-40-40-40 40 40 40z"],
    "users-viewfinder": [640, 512, [], "e595", "M0 0L0 24 0 136l0 24 48 0 0-24 0-88 88 0 24 0 0-48L136 0 24 0 0 0zM640 0L616 0 504 0 480 0l0 48 24 0 88 0 0 88 0 24 48 0 0-24 0-112 0-24zM24 512l112 0 24 0 0-48-24 0-88 0 0-88 0-24L0 352l0 24L0 488l0 24 24 0zm616 0l0-24 0-112 0-24-48 0 0 24 0 88-88 0-24 0 0 48 24 0 112 0 24 0zM260.1 288L224 288l-20 80-12 48 49.5 0 157 0 49.5 0-12-48-20-80-36.1 0L320 288l-59.9 0zm14.6-48a72 72 0 1 0 90.5-112.1A72 72 0 1 0 274.7 240zm-13.3 96l117 0 8 32-133 0 8-32zM320 160a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm200 96l-79 0 6.1 24.2L461 336l83 0-24-80zm-400 0L96 336l83 0L193 280.2 199 256l-79 0zm55.8-32a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM512 176a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "file-video": [384, 512, [], "f1c8", "M336 464l0-304-112 0 0-112L48 48l0 416 288 0zM48 0L256 0 384 128l0 336 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0zM80 256l160 0 0 48 64-32 0 128-64-32 0 48L80 416l0-160z"],
    "cherries": [640, 512, [], "e0ec", "M288 40l12.5-20.5L269.1 .3l-4.9 36.5s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0l0 .1-.1 .8c-.1 .7-.3 1.9-.6 3.5c-.6 3.1-1.5 7.9-2.9 13.9c-2.8 12.2-7.5 29.7-15.2 50.7c-13.9 38.3-37.3 87.6-76 136.4C152.3 233.5 126.6 224 96 224c0 0-96 0-96 112C0 480 144 512 192 512s192-16 192-176c0-112-96-112-96-112c-20.2 0-38.2 4.1-53.1 9.5c26.5-40.4 44.1-79.4 55.7-111.2c5.7-15.6 9.9-29.6 13.1-41.3c11.9 9.5 26.3 22.2 41 37.6c29.1 30.7 58.2 71.2 72.2 119.6c-12-5.3-27-10.3-44.1-12.7c16.3 14.8 30.1 35.3 37.4 63c1.8 1 3.3 2 4.6 2.8c1.5 1 2.6 1.8 3.2 2.2l.4 .3L448 317.5l29.7-23.7 .4-.3c.6-.4 1.6-1.2 3.2-2.2c3.1-2 8-4.9 14.2-7.8c12.6-5.9 29.3-11.3 48-11.4c.1 0 .2 0 .4 0l.3 0c1.1 .1 3.1 .3 5.7 .8c5.3 1 11.9 3 18 6.6c9.1 5.3 24.2 17.4 24.2 56.5c0 62-26.1 90.5-53.8 106.3c-31.5 18-69.7 21.7-90.2 21.7c-12.3 0-36.6-3.4-61.7-13.4c-9.2 14.8-20.2 27.5-32.3 38.2C390.4 506.3 427.7 512 448 512c48 0 192-16 192-176c0-112-96-112-96-112c-32.3 0-59.3 10.6-76.3 19.6c-14.3-67.2-52.9-120.9-88.3-158.2C359.3 64.4 339.8 48 325.3 36.9c-7.3-5.6-13.3-9.8-17.6-12.7c-2.2-1.5-3.9-2.6-5.1-3.4c-.6-.4-1.1-.7-1.4-.9l-.4-.3-.1-.1c0 0 0 0 0 0c0 0 0 0 0 0L288 40zm-.6 232c.2 0 .4 0 .7 .1c1.1 .1 3.1 .3 5.7 .8c5.3 1 11.9 3 18 6.6c9.1 5.3 24.2 17.4 24.2 56.5c0 62-26.1 90.5-53.8 106.3c-31.5 18-69.7 21.7-90.2 21.7c-16.7 0-55.6-6.3-88.7-26.8C72.7 418.3 48 388.4 48 336c0-39.1 15.1-51.2 24.2-56.5c6.1-3.6 12.7-5.6 18-6.6c2.6-.5 4.6-.7 5.7-.8c.3 0 .6 0 .7-.1c18.7 .1 35.4 5.5 48 11.4c6.2 2.9 11.1 5.8 14.2 7.8c1.5 1 2.6 1.8 3.2 2.2l.4 .3L192 317.5l29.7-23.7 .4-.3c.6-.4 1.6-1.2 3.2-2.2c3.1-2 8-4.9 14.2-7.8c12.6-5.9 29.3-11.3 48-11.4z"],
    "up-right-from-square": [512, 512, ["external-link-alt"], "f35d", "M321.9 81.9L288 48l33.9-33.9L336 0 464 0l48 0 0 48 0 128-14.1 14.1L464 224l-33.9-33.9L393 153 241 305l-17 17L190.1 288l17-17L359 119 321.9 81.9zM464 156.1L464 48 355.9 48 464 156.1zM0 32l24 0 176 0 24 0 0 48-24 0L48 80l0 384 384 0 0-152 0-24 48 0 0 24 0 176 0 24-24 0L24 512 0 512l0-24L0 56 0 32z"],
    "circle-sort": [512, 512, ["sort-circle"], "e030", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm144-64L256 96l112 96 0 32-224 0 0-32zM256 416L144 320l0-32 224 0 0 32L256 416z"],
    "table-cells": [512, 512, ["th"], "f00a", "M360 80l0 88 104 0 0-88L360 80zm-48 0L200 80l0 88 112 0 0-88zM152 80L48 80l0 88 104 0 0-88zM48 216l0 80 104 0 0-80L48 216zm0 128l0 88 104 0 0-88L48 344zm152 88l112 0 0-88-112 0 0 88zm160 0l104 0 0-88-104 0 0 88zM464 296l0-80-104 0 0 80 104 0zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM200 296l112 0 0-80-112 0 0 80z"],
    "bag-shopping-minus": [448, 512, [], "e650", "M224 48c35.3 0 64 28.7 64 64l0 48-128 0 0-48c0-35.3 28.7-64 64-64zM112 112l0 48-64 0L0 160l0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-256 0-48-48 0-64 0 0-48c0-53.6-37.7-98.4-88-109.4L248 0 224 0C162.1 0 112 50.1 112 112zM48 208l64 0 48 0 128 0 48 0 64 0 0 256L48 464l0-256zm96 104l-24 0 0 48 24 0 160 0 24 0 0-48-24 0-160 0z"],
    "file-pdf": [512, 512, [], "f1c1", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm64-112l-16 0 0 16 0 80 0 64 32 0 0-48 16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-32 0zm32 80l-16 0 0-48 16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24zm96-80l-16 0 0 16 0 128 0 16 16 0 32 0c26.5 0 48-21.5 48-48l0-64c0-26.5-21.5-48-48-48l-32 0zm32 128l-16 0 0-96 16 0c8.8 0 16 7.2 16 16l0 64c0 8.8-7.2 16-16 16zm80-128l0 16 0 64 0 64 0 16 32 0 0-16 0-48 32 0 16 0 0-32-16 0-32 0 0-32 32 0 16 0 0-32-16 0-48 0-16 0z"],
    "siren": [448, 512, [], "e02d", "M345.6 304l48.4 0L368 96 80 96 54 304l48.4 0 20-160 203.3 0 20 160zm-165.5 0l11.8-94 2.2-18-32.2 0-1.8 14-12.2 98 32.2 0zM48 384l352 0 0 48L48 432l0-48zM0 336l0 48 0 48 0 48 48 0 352 0 48 0 0-48 0-48 0-48-48 0L48 336 0 336z"],
    "arrow-up-to-dotted-line": [448, 512, [], "e0a1", "M64 96l0-64L0 32 0 96l64 0zm96 0l0-64L96 32l0 64 64 0zm32 0l64 0 0-64-64 0 0 64zm160 0l0-64-64 0 0 64 64 0zm32 0l64 0 0-64-64 0 0 64zM241.5 151.6L224 133l-17.5 18.6-128 136L62.1 305l35 32.9 16.4-17.5L200 228.5l0 83.5 0 128 0 24 48 0 0-24 0-128 0-83.5 86.5 91.9L351 337.9l35-32.9-16.4-17.5-128-136z"],
    "image-landscape": [576, 512, ["landscape"], "e1b5", "M48 112l0 288 35.8 0 80.8-110.2L184 263.4l19.4 26.4L232.8 330l83.1-127.1L336 172.1l20.1 30.7L485 400l43 0 0-288L48 112zm.6 336l-.6 0L0 448l0-48L0 112 0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0-11.6 0L472 448l-152.6 0L272 448l-72 0-44.4 0L96 448l-47.4 0zM160 160a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "tank-water": [448, 512, [], "e452", "M206.4 32L48 32 0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L241.6 32 251 46.8 272.1 80 400 80l0 222.4c-14.2-2.7-27.8-8.7-39.4-15.3c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-11.6 6.6-25.2 12.5-39.3 15.3L48 80l127.9 0L197 46.8 206.4 32zM48 351c25-3.1 47.1-13 63-22.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c16 9.1 38.1 19 63.1 22.1l0 81L48 432l0-81zM213.8 80l-37.1 58.3c-5.7 8.9-8.7 19.3-8.7 29.9c0 30.8 25.2 55.8 56 55.8s56-25 56-55.8c0-10.6-3-21-8.7-29.9L234.2 80 224 64 213.8 80z"],
    "curling-stone": [576, 512, [129356, "curling"], "f44a", "M176 32l24 0 192 0 24 0 0 48-24 0L224 80l0 64 256 0 0 64 32 0 64 64 0 40 0 8 0 96-64 64L64 480 0 416l0-96 0-8 0-40 64-64 32 0 0-64 80 0 0-88 0-24zM48 312l0 8 480 0 0-8 0-20.1L492.1 256 83.9 256 48 291.9 48 312zm0 56l0 28.1L83.9 432l408.2 0L528 396.1l0-28.1L48 368z"],
    "gamepad-modern": [640, 512, [127918, 63676, "gamepad-alt"], "e5a2", "M591.7 480L440 480l-16-96-208 0-16 96L48.3 480 0 480l5.4-48L42.8 96 160 32l160 0 160 0L597.2 96l37.5 336 5.4 48-48.3 0zm-423-103.9l6.7-40.1 40.7 0 208 0 40.7 0 6.7 40.1 9.3 55.9 105.7 0L552.3 126.2 467.7 80 320 80 172.3 80 87.7 126.2 53.6 432l105.7 0 9.3-55.9zM232 168l0 32 32 0 24 0 0 48-24 0-32 0 0 32 0 24-48 0 0-24 0-32-32 0-24 0 0-48 24 0 32 0 0-32 0-24 48 0 0 24zm168 72a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm32-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "messages-question": [640, 512, [], "e1e7", "M144 360L96 384l0-16 0-37.7L96 320l-48 0L0 320l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 224 0 48-48 0-144 0-80 40zm0-53.7l58.5-29.3 10.1-5.1 11.3 0 144 0 0-224L48 48l0 224 48 0 48 0 0 34.3zM256 352l48 0 0 48 112 0 11.3 0 10.1 5.1L496 434.3l0-34.3 48 0 48 0 0-224-144 0 0-48 144 0 48 0 0 48 0 224 0 48-48 0-48 0 0 10.3 0 37.7 0 16-48-24-80-40-112 0-48 0 0-48 0-48zM146.7 109c0-21.4 17.3-38.7 38.7-38.7l40.3 0c24.2 0 43.7 19.6 43.7 43.7c0 15.7-8.4 30.1-22 37.9L224 165.4l0 5.9 0 16-32 0 0-16 0-15.2 0-9.3 8-4.6 31.4-18c3.6-2.1 5.9-6 5.9-10.2c0-6.5-5.3-11.7-11.7-11.7l-40.3 0c-3.7 0-6.7 3-6.7 6.7l0 4.6-32 0 0-4.6zM191 216.7l34 0 0 34-34 0 0-34z"],
    "book-bible": [448, 512, ["bible"], "f647", "M88 0C39.4 0 0 39.4 0 88L0 424l.4 0c-.3 2.6-.4 5.3-.4 8c0 44.2 35.8 80 80 80l344 0 24 0 0-48-24 0-8 0 0-64 8 0 24 0 0-24 0-352 0-24L424 0 88 0zM368 400l0 64L80 464c-17.7 0-32-14.3-32-32s14.3-32 32-32l288 0zM80 352c-11.4 0-22.2 2.4-32 6.7L48 88c0-22.1 17.9-40 40-40l312 0 0 304L80 352zM208 80l0 64-64 0 0 64 64 0 0 112 64 0 0-112 64 0 0-64-64 0 0-64-64 0z"],
    "o": [448, 512, [111], "4f", "M224 80a176 176 0 1 0 0 352 176 176 0 1 0 0-352zM448 256A224 224 0 1 1 0 256a224 224 0 1 1 448 0z"],
    "suitcase-medical": [512, 512, ["medkit"], "f0fa", "M128 0l24 0L360 0l24 0 0 24 0 72 80 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 144 0 96l48 0 80 0 0-72 0-24zM336 48L176 48l0 48 160 0 0-48zm24 96l-208 0-8 0 0 288 224 0 0-288-8 0zM96 144l-48 0 0 288 48 0 0-288zM416 432l48 0 0-288-48 0 0 288zM229.3 208l53.3 0 0 53.3 53.3 0 0 53.3-53.3 0 0 53.3-53.3 0 0-53.3-53.3 0 0-53.3 53.3 0 0-53.3z"],
    "briefcase-arrow-right": [512, 512, [], "e2f2", "M128 0l24 0L360 0l24 0 0 24 0 72 80 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 144 0 96l48 0 80 0 0-72 0-24zM336 48L176 48l0 48 160 0 0-48zM48 144l0 288 416 0 0-288-104 0-208 0L48 144zm257 55l72 72 17 17-17 17-72 72-17 17L254.1 360l17-17 31-31L152 312l-24 0 0-48 24 0 150.1 0-31-31-17-17L288 182.1l17 17z"],
    "expand-wide": [512, 512, [], "f320", "M136 64l24 0 0 48-24 0-88 0 0 88 0 24L0 224l0-24L0 88 0 64l24 0 112 0zM0 312l0-24 48 0 0 24 0 88 88 0 24 0 0 48-24 0L24 448 0 448l0-24L0 312zM488 64l24 0 0 24 0 112 0 24-48 0 0-24 0-88-88 0-24 0 0-48 24 0 112 0zM464 312l0-24 48 0 0 24 0 112 0 24-24 0-112 0-24 0 0-48 24 0 88 0 0-88z"],
    "clock-eleven-thirty": [512, 512, [], "e348", "M48 256a208 208 0 1 0 416 0A208 208 0 1 0 48 256zm464 0A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM232 392l0-128.7-60-90-13.3-20 39.9-26.6 13.3 20 64 96 4 6 0 7.3 0 136 0 24-48 0 0-24z"],
    "rv": [640, 512, [], "f7be", "M224 0L384 0l0 32 200 0 24 0 0 24 0 128 0 24-24 0-10.6 0 57.4 45.1 9.2 7.2 0 11.7 0 120 0 24-24 0-41.6 0c1 5.2 1.6 10.5 1.6 16c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-5.5 .6-10.8 1.6-16l-9.6 0-153.6 0c1 5.2 1.6 10.5 1.6 16c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-6.8 .8-13.4 2.4-19.6L95 409 7 321l-7-7L0 304 0 56 0 32l24 0 200 0 0-32zM432 256l124.8 0-61.1-48L432 208l0 48zM384 368l0-112 0-72 0-24 24 0 16 0 80 0 8.3 0 47.7 0 0-80L48 80l0 214.1L121.9 368l6.1 0c13.4-10 30-16 48-16s34.6 6 48 16l160 0zM208 432a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm320 0a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM288 128l0 128L96 256l0-128 192 0z"],
    "user-secret": [448, 512, [128373], "f21b", "M121.1 87.5L160 0l64 32L288 0l38.9 87.5C380.5 96 416 111 416 128c0 13.4-22.1 25.6-57.7 34.3c1.1 7.1 1.7 14.3 1.7 21.7c0 13.9-2.1 27.4-6 40l10.9 0 51.1 0-17.5 48-5.8 16-17.5 48 40.7 0 2.9 15.9L439.3 464l8.7 48-48.8 0L280 512l-112 0L48.8 512 0 512l8.7-48L29.1 351.9 32 336l40.7 0L55.3 288l-5.8-16L32 224l51.1 0L94 224c-3.9-12.6-6-26.1-6-40c0-7.4 .6-14.6 1.7-21.7C54.1 153.6 32 141.4 32 128c0-17 35.5-32 89.1-40.5zM268 464l122.5 0-14.5-80-.7 0-68.5 0 23.4-64.4L347.5 272l-19.8 0c-16.9 19.9-39.5 34.9-65.2 42.5L240 352l28 112zM185.5 314.5c-25.7-7.6-48.3-22.6-65.2-42.5l-19.8 0 17.3 47.6L141.3 384l-68.5 0-.7 0L57.5 464 180 464l28-112-22.5-37.5zM224 272c34.2 0 63.8-19.5 78.4-48L240 224l-8-32-16 0-8 32-62.4 0c14.6 28.5 44.2 48 78.4 48z"],
    "otter": [640, 512, [129446], "f700", "M131.6 182.7l-3.6-2.4 0-4.3 0-24 0-8 8 0 48 0 8 0 0 8 0 24 0 4.3-3.6 2.4-7.5 5 7.9 5.9L208 208l32 0 16 0 0-64c0-35.3-28.7-64-64-64l-64 0c-35.3 0-64 28.7-64 64l0 64 48 0 19.2-14.4 7.9-5.9-7.5-5zm118 73.3L192 256l-32-24-32 24-35.9 0c9.9 28 36.6 48 67.9 48l64 0 24 0 0 32 104 0 0-9.9 7-7 15-15L328 304c-34.2 0-63.8-19.5-78.4-48zM416 256l0-56 0-24 24 0 72 0 22.1 0c-6.4-31-28.9-57-59.8-67.3l-17.9-6 12.5-46.3 16.2 3.4C575.4 78.9 640 158.5 640 250.8c0 120.3-92.6 218.9-210.4 228.5c-4.5 .5-9 .8-13.6 .8l-5.2 0L384 480l-126.4 0C133.5 480 32.9 379.9 32 256l-16 0 0-48 0-64L0 144 0 96l24 0 2.8 0C44.8 58.2 83.3 32 128 32l64 0c44.7 0 83.2 26.2 101.2 64l2.8 0 24 0 0 48-16 0 0 32 56 0 24 0 0 48-24 0-48 0 0 28.7c4.9 2.1 10.3 3.3 16 3.3l88 0zM99.7 335.8l.1 .2 .3 0-.4-.2zM410.8 432c4.7 0 9.4-.2 14.1-.5c35.6-4.4 63.1-34.7 63.1-71.5l0-56 0-48 0-32-24 0 0 48 0 9.9-7 7-57 57 0 14.1 0 24-24 0-239.8 0c31.8 29.8 74.5 48 121.4 48L384 432l26.8 0zM536 360c0 8.2-.8 16.3-2.4 24c35.9-33.1 58.4-80.6 58.4-133.3c0-16.7-2.8-32.8-8-47.9l0 5.1c0 35.5-19.3 66.6-48 83.2l0 68.8zM96 128a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm112 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "dreidel": [448, 512, [], "f792", "M446.7 67.2l-17 17L327.6 186.3l67.7 67.7 11.3 11.3L429.3 288l-22.6 22.6-11.3 11.3L246.6 470.6l-9.4 9.4L224 480 48 480l-16 0L0 480l0-32 0-16L0 256l0-13.3 9.4-9.4L158.1 84.7l11.3-11.3L192 50.7l22.6 22.6 11.3 11.3 67.7 67.7L395.8 50.2l17-17 33.9 33.9zM48 262.6L48 432l169.4 0 58.3-58.3L106.3 204.3 48 262.6zm92.3-92.3L309.7 339.7 361.4 288 192 118.6l-51.7 51.7z"],
    "person-dress": [320, 512, ["female"], "f182", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 19.1 0 64 0 19.1 0 14.1 0 6.9 12.4 75.3 136 11.6 21-42 23.3-11.6-21L220 217.7 257 336l15 48-48 0 0 104 0 24-48 0 0-24 0-104-32 0 0 104 0 24-48 0 0-24 0-104-48 0 15-48 37-118.3L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM206.7 336L160 186.5 113.3 336l93.4 0z"],
    "comment-dollar": [512, 512, [], "f651", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM276 144l0-20-40 0 0 20 0 6c-5.6 1.2-11 2.9-16 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.7 4c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9c-2.2-.8-4.4-1.5-6.4-2.1l-19-6.3-12.6 38 19 6.3c1.2 .4 2.7 .9 4.4 1.5c0 0 0 0 0 0c7.9 2.7 20.3 7 29.9 9.1l0 6.4 0 20 40 0 0-20 0-5.5c5.4-1 10.6-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4c0 0 0 0 0 0s0 0 0 0l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3l19.3 5.1 10.3-38.7-19.3-5.1c-4.4-1.2-14.5-3.2-21.1-4.4l0-6.3z"],
    "business-time": [640, 512, ["briefcase-clock"], "f64a", "M152 0L128 0l0 24 0 72L48 96 0 96l0 48L0 280 0 432l0 48 48 0 312.2 0c-11.8-14.3-21.4-30.5-28.2-48L48 432l0-128 144 0 0 48 128.7 0c3.3-36.3 17.6-69.4 39.5-96l-8.2 0-160 0L48 256l0-112 104 0 208 0 104 0 0 50.9c10.4-1.9 21.1-2.9 32-2.9c5.4 0 10.7 .2 16 .7l0-48.7 0-48-48 0-80 0 0-72 0-24L360 0 152 0zM336 96L176 96l0-48 160 0 0 48zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM512 288l0 16 0 48 32 0 16 0 0 32-16 0-48 0-16 0 0-16 0-64 0-16 32 0z"],
    "flower-tulip": [512, 512, [127799], "f801", "M282.5 110L256 76.8 229.5 110 202 144.3l-36.6-24.4L144 105.7l0 54.3c0 44.2 35.8 80 80 80l8 0 48 0 8 0c44.2 0 80-35.8 80-80l0-54.3-21.4 14.2L310 144.3 282.5 110zM232 288l-8 0c-70.7 0-128-57.3-128-128l0-86.3L96 16l48 32 48 32 33.3-41.6L256 0l30.7 38.4L320 80l48-32 48-32 0 57.7 0 86.3c0 70.7-57.3 128-128 128l-8 0 0 85.4c41-52 104.6-85.4 176-85.4l8 0 48 0c0 16.5-1.8 32.5-5.2 48C484.9 436.6 395.2 512 288 512l-8 0-48 0-8 0C116.8 512 27.1 436.6 5.2 336C1.8 320.5 0 304.5 0 288l48 0 8 0c71.4 0 135 33.4 176 85.4l0-85.4zM56 336l-1.4 0C75.5 409.9 143.4 464 224 464l1.4 0C204.5 390.1 136.6 336 56 336zm400 0c-80.6 0-148.5 54.1-169.4 128l1.4 0c80.6 0 148.5-54.1 169.4-128l-1.4 0z"],
    "people-pants-simple": [512, 512, [], "e21a", "M128 0a64 64 0 1 1 0 128A64 64 0 1 1 128 0zM74 304l38 0 32 0 38 0-4-96L78 208l-4 96zm158 48l-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-136-40 0 2-48 6-144 192 0 6 144 2 48zM384 0a64 64 0 1 1 0 128A64 64 0 1 1 384 0zM330 304l38 0 32 0 38 0-4-96L334 208l-4 96zm158 48l-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-136-40 0 2-48 6-144 192 0 6 144 2 48z"],
    "cloud-drizzle": [512, 512, [], "f738", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm88 56l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm96 64l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm192-24l-48 0 0 24 0 48 0 24 48 0 0-24 0-48 0-24zm-96-40l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm192-24l-48 0 0 24 0 48 0 24 48 0 0-24 0-48 0-24z"],
    "table-cells-large": [512, 512, ["th-large"], "f009", "M280 80l0 152 184 0 0-152L280 80zm-48 0L48 80l0 152 184 0 0-152zM48 280l0 152 184 0 0-152L48 280zM280 432l184 0 0-152-184 0 0 152zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32z"],
    "book-tanakh": [448, 512, ["tanakh"], "f827", "M448 88c0-48.6-39.4-88-88-88L24 0 0 0 0 24 0 376l0 24 24 0 8 0 0 64-8 0L0 464l0 48 24 0 344 0c44.2 0 80-35.8 80-80c0-2.7-.1-5.4-.4-8l.4 0 0-336zM368 400c17.7 0 32 14.3 32 32s-14.3 32-32 32L80 464l0-64 288 0zm32-41.3c-9.8-4.3-20.6-6.7-32-6.7L48 352 48 48l312 0c22.1 0 40 17.9 40 40l0 270.7zM216 56L202.1 80l-27.7 48L119 128l-27.7 0 13.9 24 27.7 48-27.7 48L91.3 272l27.7 0 55.4 0 27.7 48L216 344l13.9-24 27.7-48 55.4 0 27.7 0-13.9-24-27.7-48 27.7-48 13.9-24L313 128l-55.4 0L229.9 80 216 56zM146.7 176l-13.9-24 27.7 0-13.9 24zm41.6-24l55.4 0 27.7 48-27.7 48-55.4 0-27.7-48 27.7-48zm-55.4 96l13.9-24 13.9 24-27.7 0zM216 296l-13.9-24 27.7 0L216 296zm83.1-48l-27.7 0 13.9-24 13.9 24zm0-96l-13.9 24-13.9-24 27.7 0zm-97-24L216 104l13.9 24-27.7 0z"],
    "solar-system": [512, 512, [], "e02f", "M464 256c0 42.1-12.5 81.3-34 114.1c-4.4-1.3-9.1-2.1-14-2.1c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48c0-3.2-.3-6.4-.9-9.4C493.8 364.3 512 312.3 512 256C512 114.6 397.4 0 256 0c-42.3 0-82.1 10.2-117.2 28.4c14.2 9 25.3 22.3 31.6 38C196.5 54.6 225.5 48 256 48c114.9 0 208 93.1 208 208zM256 464C141.1 464 48 370.9 48 256c0-42.1 12.5-81.3 34-114.1c4.4 1.3 9.1 2.1 14 2.1c26.5 0 48-21.5 48-48s-21.5-48-48-48S48 69.5 48 96c0 3.2 .3 6.4 .9 9.4C18.2 147.7 0 199.7 0 256C0 397.4 114.6 512 256 512c42.1 0 81.7-10.1 116.8-28.1c-14.1-9.1-25.1-22.4-31.3-38.2c-26.1 11.8-55 18.3-85.5 18.3zm96-264c.3 0 .7 0 1 0c9.5 16.5 15 35.6 15 56c0 61.9-50.1 112-112 112s-112-50.1-112-112s50.1-112 112-112c20.4 0 39.5 5.5 56 15c0 .3 0 .7 0 1c0 22.1 17.9 40 40 40zm64 56c0-31.8-9.3-61.3-25.2-86.2c.8-3.1 1.2-6.4 1.2-9.8c0-22.1-17.9-40-40-40c-3.4 0-6.6 .4-9.8 1.2C317.3 105.2 287.8 96 256 96C167.6 96 96 167.6 96 256s71.6 160 160 160s160-71.6 160-160zM256 336l33.9-33.9 12.1-12.1L336 256l-33.9-33.9-12.1-12.1L256 176l-33.9 33.9-12.1 12.1L176 256l33.9 33.9 12.1 12.1L256 336zm0-67.9L243.9 256 256 243.9 268.1 256 256 268.1z"],
    "seal-question": [512, 512, [], "e243", "M289.9 33.9l33 33 66 0 48 0 0 48 0 66 41 41L512 256l-33.9 33.9-41 41 0 66 0 48-48 0-66 0-33 33L256 512l-33.9-33.9-33-33-66 0-48 0 0-48 0-66-41-41L0 256l33.9-33.9 41-41 0-66 0-48 48 0 66 0 33-33L256 0l33.9 33.9zm33 81l-19.9 0L289 100.9l-33-33-33 33L208.9 115 189 115l-66 0 0 66 0 19.9L108.9 215l-41 41 41 41L123 311.1l0 19.9 0 66 66 0 19.9 0L223 411.1l33 33 33-33L303.1 397l19.9 0 66 0 0-66 0-19.9L403.1 297l41-41-41-41L389 200.9l0-19.9 0-66-66 0zM168 184c0-30.9 25.1-56 56-56l56.9 0c34.9 0 63.1 28.3 63.1 63.1l0 24-4.7 0c-5.2 12.8-14.6 23.7-27 30.8L280 264.4l0 7.6 0 24-48 0 0-24 0-21.5 0-13.9 12.1-6.9 44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1L224 176c-4.4 0-8 3.6-8 8l0 6.5-48 0 0-6.5zm64 152l48 0 0 48-48 0 0-48z"],
    "phone-volume": [512, 512, ["volume-control-phone"], "f2a0", "M272.4 369.2l31.9 18.4 26-26 33.2-33.2L457.7 366l-17.8 97.9C225.4 459.7 52.3 286.6 48.1 72L146 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM512 336L352 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L240 160 176 0 0 32 0 64C0 311.4 200.6 512 448 512l32 0 32-176zM256 48c114.9 0 208 93.1 208 208l48 0C512 114.6 397.4 0 256 0l0 48zm32 208a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm80 0l48 0c0-88.4-71.6-160-160-160l0 48c61.9 0 112 50.1 112 112z"],
    "disc-drive": [512, 512, [], "f8b5", "M56 32L32 32l0 24 0 376-8 0L0 432l0 48 24 0 32 0 400 0 32 0 24 0 0-48-24 0-8 0 0-376 0-24-24 0L56 32zM432 80l0 352L80 432 80 80l352 0zM400 256a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-176 0a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "hat-cowboy-side": [640, 512, [], "f8c1", "M202.9 121.5l-9.6 71.9c31.6 4 61.6 16.8 86.5 37L311.3 256l130.9 0L409.7 87 202.9 121.5zM560 400c17.7 0 32-14.3 32-32c0-35.1-28.4-66.8-65.6-92.2c-12.3-8.4-24.7-15.5-35.6-21.2l28 145.4 41.2 0zM448 32l31.6 164.4 .1 0c4.5 1.9 10.8 4.6 18.3 8.1c15 7.1 35.2 17.7 55.5 31.6C592.4 262.8 640 307.1 640 368c0 44.2-35.8 80-80 80l-80 0-16 0L24 448 0 448l0-24 0-60.4C0 277.9 62.8 207 144.8 194.1L160 80 448 32zM48 363.6L48 400l364.4 0L249.5 267.7c-22-17.9-49.6-27.7-77.9-27.7C103.3 240 48 295.3 48 363.6z"],
    "table-rows": [512, 512, ["rows"], "e292", "M464 432l-336 0 0-152 336 0 0 152zm0-200l-336 0 0-152 336 0 0 152zM0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32 0 32 0 80 0 432z"],
    "location-exclamation": [384, 512, ["map-marker-exclamation"], "f608", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM216 96l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM168 336l0-48 48 0 0 48-48 0z"],
    "face-fearful": [512, 512, [], "e375", "M464 256c0-43.5-13.3-83.9-36.2-117.2l-11.1 11.8-11.7-10.9c-15.5-14.5-34.8-24-56.1-26.8c-4.3-.6-8.6-.9-13-.9l-16 0 0-32 16 0c5.8 0 11.6 .4 17.2 1.1c8 1.1 15.7 2.8 23.2 5.2C342.4 62.2 300.9 48 256 48s-86.4 14.2-120.4 38.4c7.5-2.4 15.2-4.2 23.2-5.2c5.6-.7 11.4-1.1 17.2-1.1l16 0 0 32-16 0c-4.4 0-8.8 .3-13 .9c-21.2 2.8-40.6 12.4-56.1 26.8L95.2 150.6 84.2 138.8C61.3 172.1 48 212.5 48 256c0 114.9 93.1 208 208 208s208-93.1 208-208zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256 64c44.2 0 80 35.8 80 80l0 16-160 0 0-16c0-44.2 35.8-80 80-80zM136.4 224a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm216-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM160 176a48 48 0 1 0 0 96 48 48 0 1 0 0-96zm80 48A80 80 0 1 1 80 224a80 80 0 1 1 160 0zm64 0a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm48 80a80 80 0 1 1 0-160 80 80 0 1 1 0 160z"],
    "clipboard-user": [384, 512, [], "f7f3", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352-37.3 0L272 384l-160 0L85.3 464 48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm88 208a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "bus-school": [512, 512, [], "f5dd", "M96 96l80 0 0-16 160 0 0 16 80 0 0-2c-11.6-14.2-51.7-46-160-46c-55.9 0-95.6 9.9-122 21.5c-21.1 9.2-32.7 19-38 24.8L96 96zm0 48l0 80 136 0 0-80L96 144zm320 80l0-80-136 0 0 80 136 0zM464 86.6l0 41.4 48 0 0 128-16 0 0 168 0 24-24 0-24 0 0 40 0 24-48 0 0-24 0-40-288 0 0 40 0 24-48 0 0-24 0-40-24 0-24 0 0-24 0-168L0 256 0 128l48 0 0-41.4 0-6.3 3.1-5.5c9.4-16.7 31.2-35.2 63.7-49.4C148 10.9 194.5 0 256 0C386.6 0 443.3 43.4 460.9 74.9l3.1 5.5 0 6.3zM64 400l48 0 288 0 48 0 0-128-32 0L96 272l-32 0 0 128zm48-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm224 0a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "film-slash": [640, 512, [], "e179", "M29.4 .1l19 14.7L70.5 32 112 32l416 0 48 0 0 48 0 344.4 44.9 34.9 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1zM176 113.9L176 80l-43.6 0L176 113.9zM328.2 232l87.8 0 0-40 0-112L224 80l0 71.1L328.2 232zM528 387.2l0-43.2-55.6 0L528 387.2zM416 423.8L487.4 480 112 480l-48 0 0-48 0-285.6L152.3 216 112 216l0 80 64 0 0-61.3L233.5 280l-9.5 0 0 40 0 112 192 0 0-8.2zM176 344l-64 0 0 88 64 0 0-88zM464 80l0 88 64 0 0-88-64 0zm64 136l-64 0 0 80 64 0 0-80z"],
    "square-arrow-down-right": [448, 512, [], "e262", "M400 432l0-352L48 80l0 352 352 0zm48 48l-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48zM312 368l-152 0-24 0 0-48 24 0 94.1 0L119 185l-17-17L136 134.1l17 17 135 135L288 184l0-24 48 0 0 24 0 160 0 24-24 0z"],
    "book-sparkles": [448, 512, ["book-spells"], "f6b8", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM48 432c0 17.7 14.3 32 32 32l288 0 0-64L80 400c-17.7 0-32 14.3-32 32zm0-73.3c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM160 112l16-32 16 32 32 16-32 16-16 32-16-32-32-16 32-16zM264 216l24-56 24 56 56 24-56 24-24 56-24-56-56-24 56-24z"],
    "washing-machine": [448, 512, ["washer"], "f898", "M48 48l0 416 352 0 0-416L48 48zM0 0L48 0 400 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM104 80a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm56 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM144 256c32 0 56 16 80 32s48 32 80 32c3.6 0 7.1-.1 10.6-.3c3.5-9.9 5.4-20.6 5.4-31.7c0-53-43-96-96-96c-42 0-77.6 26.9-90.7 64.4c3.6-.3 7.2-.4 10.7-.4zm80-112a144 144 0 1 1 0 288 144 144 0 1 1 0-288z"],
    "child": [320, 512, [], "f1ae", "M160 96a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-96a72 72 0 1 1 0 144A72 72 0 1 1 160 0zM88.9 160l13.6 0L216 160l13.4 0 7 11.4 68.8 112 12.6 20.4L276.9 329l-12.6-20.4L240 268.9 240 488l0 24-48 0 0-24 0-104-64 0 0 104 0 24-48 0 0-24 0-220L55.8 308.4 43.4 328.9 2.3 304.2l12.4-20.6 67.3-112 7-11.6zM128 336l64 0 0-128-64 0 0 128z"],
    "lira-sign": [320, 512, [8356], "f195", "M96 158c0-43.1 34.9-78 78-78c9.1 0 18.1 1.6 26.7 4.7l71.1 25.9 22.6 8.2 16.4-45.1-22.6-8.2L217.1 39.6c-13.8-5-28.4-7.6-43.1-7.6C104.4 32 48 88.4 48 158l0 34L0 192l0 48 48 0 0 48L0 288l0 48 43 0L1.7 439.1 0 443.4 0 448l0 8 0 24 24 0 272 0 24 0 0-48-24 0L56.2 432l38-95.1 .4-.9L256 336l0-48L96 288l0-48 160 0 0-48L96 192l0-34z"],
    "user-visor": [448, 512, [], "e04c", "M224 208c26.2 0 49.4-12.6 64-32l-128 0c14.6 19.4 37.8 32 64 32zm0 48c-53.7 0-99.7-33.1-118.7-80L80 176 80 48l44.1 0C147.5 18.7 183.6 0 224 0s76.5 18.7 99.9 48L368 48l0 128-25.3 0c-19 46.9-65 80-118.7 80zM128 96l0 32 16 0 160 0 16 0 0-32-16 0L144 96l-16 0zM65 464l318 0L348.5 352 99.5 352 65 464zM64 304l320 0 49.2 160L448 512l-50.2 0L50.2 512 0 512l14.8-48L64 304zM286.7 448l-6.7-6.7L313.3 368l33.3 73.3L340 448l-20-20-33.3 20z"],
    "file-plus-minus": [384, 512, [], "e177", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM216 200l0-24-48 0 0 24 0 40-40 0-24 0 0 48 24 0 40 0 0 40 0 24 48 0 0-24 0-40 40 0 24 0 0-48-24 0-40 0 0-40zM128 384l-24 0 0 48 24 0 128 0 24 0 0-48-24 0-128 0z"],
    "chess-clock-flip": [640, 512, ["chess-clock-alt"], "f43e", "M384 32l160 0 0 48-56 0 0 32 104 0 48 0 0 48 0 272 0 48-48 0L48 480 0 480l0-48L0 160l0-48 48 0 48 0 0-32 160 0 0 32 184 0 0-32-56 0 0-48zM48 160l0 272 544 0 0-272L48 160zm392 32a104 104 0 1 1 0 208 104 104 0 1 1 0-208zm16 48l0-16-32 0 0 16 0 48 0 16 32 0 0-16 0-48zM126.5 222.5A104 104 0 1 1 273.5 369.5 104 104 0 1 1 126.5 222.5zm135.8 33.9l-22.6-22.6-11.3 11.3L194.3 279 183 290.3 205.7 313 217 301.7l33.9-33.9 11.3-11.3z"],
    "satellite": [512, 512, [128752], "f7bf", "M401.9 398.1L368 432l-33.9-33.9-35.5-35.5c6 36.5 .8 74.5-15.6 108.6c-7 14.5-16 28.2-27 40.9l-34-34-77-77L81 465 47 431l64-64L34 290 0 256c12.6-11 26.4-20.1 40.9-27c34.1-16.4 72.1-21.5 108.6-15.6l-35.5-35.5L80 144l33.9-33.9 76.1-76.1L224 0l33.9 33.9L304 80l30.1-30.1L368 16l33.9 33.9 60.1 60.1L496 144l-33.9 33.9L432 208l46.1 46.1L512 288l-33.9 33.9-76.1 76.1zm-3.9-156.1l-76.1 76.1L368 364.1 444.1 288l-46.1-46.1zm-128-128L224 67.9 147.9 144l46.1 46.1 76.1-76.1zM368 83.9L214.4 237.5c12 7.3 23.3 16.2 33.6 26.5s19.2 21.6 26.5 33.6L428.1 144 368 83.9zM246.2 434.3c15.4-46.6 4.4-99.8-32.2-136.4s-89.8-47.6-136.4-32.2L246.2 434.3z"],
    "truck-fire": [640, 512, [], "e65a", "M640 0L0 0 0 48l32 0 0 48L0 96l0 48L0 368l0 48 48 0 16 0c0 53 43 96 96 96s96-43 96-96l128 0c0 53 43 96 96 96s96-43 96-96l16 0 48 0 0-48 0-224 0-48-48 0-48 0c0-17.7-14.3-32-32-32s-32 14.3-32 32l-96 0 0-48 256 0 0-48zM336 48l0 48-56 0 0-48 56 0zm0 96l48 0 0 80L48 224l0-80 288 0zM48 368l0-96 360 0 24 0 0-24 0-104 160 0 0 224-28.8 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48l-153.7 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48L48 368zM232 48l0 48-48 0 0-48 48 0zm-96 0l0 48L80 96l0-48 56 0zM112 416a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm368-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm80-192l-96 0 0 96 96 0 0-96z"],
    "plane-lock": [640, 512, [], "e558", "M219.3 13.9C228.8 6.3 241.3 0 256 0c29.1 0 49.4 23.1 60.4 41.4C328.2 61.1 336 85.8 336 106l0 51.5 96.7 55.3c-8.5 13.7-14.1 29.3-16 46.1L300.1 192.3 288 185.4l0-13.9 0-65.5c0-9.7-4.4-26-12.8-39.8C266.1 51 258.4 48 256 48c-.6 0-2.8 .2-6.7 3.3c-3.9 3.1-8.2 8.1-12.3 14.9c-8.5 14-13 30.2-13 39.7l0 65.5 0 13.9-12.1 6.9L48 285.9l0 34.3 145.4-41.5 30.6-8.7 0 31.8 0 66.3 0 12-9.6 7.2L160 428l0 32.4 88.9-27.4 7.1-2.2 7.1 2.2L352 460.4l0-32.4-54.4-40.8L288 380l0-12 0-66.3 0-31.8 30.6 8.7L384 297.3l0 49.9-48-13.7 0 22.5 48 36 0 120-8 0-16 0-3.6 0-3.4-1.1L256 481.1l-96.9 29.8-3.4 1.1-3.6 0-16 0-24 0 0-24 0-72 0-12 9.6-7.2L176 356l0-22.5L30.6 375.1 0 383.8 0 352l0-80 0-13.9 12.1-6.9L176 157.5l0-51.5c0-20.3 8.1-45.1 20-64.6c6.1-10 13.8-19.9 23.3-27.5zM528 240c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "steering-wheel": [512, 512, [], "f622", "M232 369.1l0 93.5C133.7 451.3 56.2 371.4 48.6 272l107.8 0L232 369.1zm48 0L355.6 272l107.8 0c-7.6 99.4-85 179.3-183.4 190.6l0-93.5zM352 224l-16-32-160 0-16 32L50.4 224C65.8 124.3 152 48 256 48s190.2 76.3 205.6 176L352 224zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"],
    "tag": [448, 512, [127991], "f02b", "M224 412.1L48 236.1 48 80l156.1 0 176 176L224 412.1zM414.1 222.1L224 32 48 32 0 32 0 80 0 256 190.1 446.1 224 480l33.9-33.9L414.1 289.9 448 256l-33.9-33.9zM112 176a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "stretcher": [640, 512, [], "f825", "M52.8 79.7L36.5 62.1 1.3 94.7l16.3 17.6 140.8 152 7.1 7.7 10.5 0 440 0 24 0 0-48-24 0-429.5 0L52.8 79.7zM241.2 304l86 62.5-37.3 27.1c-9.8-6.1-21.4-9.7-33.9-9.7c-35.3 0-64 28.7-64 64s28.7 64 64 64s64-28.7 64-64c0-5.3-.7-10.5-1.9-15.5L368 396.2l49.9 36.3c-1.2 5-1.9 10.2-1.9 15.5c0 35.3 28.7 64 64 64s64-28.7 64-64s-28.7-64-64-64c-12.4 0-24 3.5-33.9 9.7l-37.3-27.1 86-62.5-81.6 0L368 336.9 322.8 304l-81.6 0zM240 448a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm224 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "book-section": [448, 512, ["book-law"], "e0c1", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM231.7 248l-7-1.8c-20.7-5.5-63.7-17-55.7-58.8c2-10.5 7.5-19.2 15.6-25.8c-11.5-8.8-19.4-21.7-15.6-41.7c5.7-29.8 37.9-45 82-38.7c7.8 1.1 16.8 3.3 28.3 6.9l-8.9 28.6c-9.9-3.1-17.5-4.9-23.6-5.8c-26.1-3.8-46 2.3-48.4 14.7c-1.7 8.7-.2 15.1 34 24.1l6.8 1.8c0 0 0 0 0 0c28.2 7.3 70.9 18.3 62.8 60.6c-2 10.5-7.5 19.2-15.6 25.9c11.8 8.9 19.4 21.7 15.6 41.6c-4.8 25.3-28.9 40.2-63.1 40.2c-6 0-12.3-.5-18.9-1.4c-12.1-1.7-24.9-5.8-36.1-9.5l-5.4-1.8 9.1-28.6 5.5 1.8c10.1 3.3 21.5 7 31 8.3c26.3 3.7 46.1-2.3 48.4-14.7c2.3-11.9-5.4-16.8-40.9-26zm0-67.5s-8.8-2.3-9.7-2.6c-8.1 1.1-21.6 4.5-23.6 15.1c-1.7 8.7-.2 15.1 34 24.1c0 0 13.2 3.5 16.6 4.4c8.2-1.1 21.6-4.5 23.6-15c2.3-11.9-5.4-16.8-40.9-26z"],
    "inboxes": [512, 512, [], "e1bb", "M62.5 96L160 96l32 64 128 0 32-64 97.5 0-40-48-307 0-40 48zM512 96l0 48 0 96 0 48-48 0L48 288 0 288l0-48 0-96L0 96 80 0 432 0l80 96zm-48 48l-82.3 0-18.7 37.5L349.7 208 320 208l-128 0-29.7 0-13.3-26.5L130.3 144 48 144l0 96 416 0 0-96zM192 384l128 0 32-64 112 0 48 0 0 48 0 96 0 48-48 0L48 512 0 512l0-48 0-96 0-48 48 0 112 0 32 64zm189.7-16l-18.7 37.5L349.7 432 320 432l-128 0-29.7 0-13.3-26.5L130.3 368 48 368l0 96 416 0 0-96-82.3 0z"],
    "coffee-bean": [448, 512, [], "e13e", "M380.6 124.4l-39.1 78.3-2.9 5.7-5.3 3.5L146.2 336.7l-44.8 81.4c22.4 12.1 51.1 16.8 84.1 12.1c45.5-6.5 96.1-30.9 138.9-73.8s67.3-93.4 73.8-138.9c5.4-37.6-1.5-69.6-17.6-93.1zM343.1 92.1c-21.9-10.8-49.3-14.8-80.6-10.3c-45.5 6.5-96.1 30.9-138.9 73.8S56.3 249 49.8 294.5c-5.1 35.9 .9 66.6 15.5 89.8L107 308.4l2.8-5.1 4.9-3.3L301.4 175.6l41.7-83.4zm60.1-15.3c74.2 74.2 54.2 214.6-44.8 313.6s-239.4 119-313.6 44.8S-9.4 220.6 89.6 121.6s239.4-119 313.6-44.8z"],
    "circle-yen": [512, 512, [], "e5d0", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM137.5 144l61 0L256 217.2 313.5 144l61 0-11.7 14.8L286.5 256l33.5 0 16 0 0 32-16 0-40 0 0 32 40 0 16 0 0 32-16 0-40 0 0 25 0 24-48 0 0-24 0-25-40 0-16 0 0-32 16 0 40 0 0-32-40 0-16 0 0-32 16 0 33.5 0-76.3-97.2L137.5 144z"],
    "brackets-curly": [576, 512, [], "f7ea", "M64 32l24 0 112 0 24 0 0 48-24 0-88 0 0 112 0 9.9-7 7-47 47 47 47 7 7 0 9.9 0 112 88 0 24 0 0 48-24 0L88 480l-24 0 0-24 0-126.1L7 273l-7-7 0-19.9 7-7 57-57L64 56l0-24zm448 0l0 24 0 126.1 57 57 7 7 0 19.9-7 7-57 57L512 456l0 24-24 0-112 0-24 0 0-48 24 0 88 0 0-112 0-9.9 7-7 47-47-47-47-7-7 0-9.9 0-112-88 0-24 0 0-48 24 0 112 0 24 0z"],
    "ellipsis-stroke-vertical": [192, 512, ["ellipsis-v-alt"], "f39c", "M120 72l0 48-48 0 0-48 48 0zM72 32L32 32l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0L72 32zm48 200l0 48-48 0 0-48 48 0zM72 192l-40 0 0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0zm0 200l48 0 0 48-48 0 0-48zM32 352l0 40 0 48 0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0z"],
    "comment": [512, 512, [128489, 61669], "f075", "M112.7 358.8l-10.8 28.9-7 18.5 57.6-17.3 13.9-4.2 13.9 4.2c23.3 7.1 48.8 11 75.7 11c124.7 0 208-80.5 208-160s-83.3-160-208-160S48 160.5 48 240c0 35.1 15 68.9 42.9 96.9l21.8 21.9zm-39 103.9L16 480l21.2-56.5 19.8-52.7C21.3 335.1 0 289.6 0 240C0 125.1 114.6 32 256 32s256 93.1 256 208s-114.6 208-256 208c-31.5 0-61.7-4.6-89.6-13.1L73.8 462.7z"],
    "square-1": [448, 512, [], "e256", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zm96 304l0 48 24 0 56 0 56 0 24 0 0-48-24 0-32 0 0-184 0-24-24 0-8 0-6.2 0-5.4 3L144 164.5l0 54.9 11.7-6.5L200 188.3 200 336l-32 0-24 0z"],
    "cake-candles": [448, 512, [127874, "birthday-cake", "cake"], "f1fd", "M63.9 44.9C58.8 52.1 56 60.8 56 69.6L56 72c0 22.1 17.9 40 40 40s40-17.9 40-40l0-2.4c0-8.8-2.8-17.5-7.9-24.6L96 0 63.9 44.9zM120 168l0-24-48 0 0 24 0 56-24 0L0 224l0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-192 0-48-48 0-24 0 0-56 0-24-48 0 0 24 0 56-80 0 0-56 0-24-48 0 0 24 0 56-80 0 0-56zM48 340.3L48 272l352 0 0 68.3-37.7-17.9-10.6-5-10.5 5.2L288 349.2l-53.3-26.6L224 317.2l-10.7 5.4L160 349.2l-53.3-26.6-10.5-5.2-10.6 5L48 340.3zm0 53.2l47.7-22.7 53.5 26.8 10.7 5.4 10.7-5.4L224 370.8l53.3 26.6 10.7 5.4 10.7-5.4 53.5-26.8L400 393.4l0 70.6L48 464l0-70.6zM224 0L191.9 44.9c-5.1 7.2-7.9 15.8-7.9 24.6l0 2.4c0 22.1 17.9 40 40 40s40-17.9 40-40l0-2.4c0-8.8-2.8-17.5-7.9-24.6L224 0zm95.9 44.9c-5.1 7.2-7.9 15.8-7.9 24.6l0 2.4c0 22.1 17.9 40 40 40s40-17.9 40-40l0-2.4c0-8.8-2.8-17.5-7.9-24.6L352 0 319.9 44.9z"],
    "head-side": [512, 512, [], "f6e9", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0C126.8 48 48 127 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zM336 160a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "truck-ladder": [640, 512, [], "e657", "M0 0L0 48l32 0 0 96L0 144l0 48 352 0 0-48-32 0 0-96 32 0 0-48L0 0zM272 144l-32 0 0-96 32 0 0 96zM160 48l32 0 0 96-32 0 0-96zm-48 96l-32 0 0-96 32 0 0 96zM408 96l-24 0 0 24 0 104L24 224 0 224l0 24L0 392l0 24 24 0 40 0c0 53 43 96 96 96s96-43 96-96l128 0c0 53 43 96 96 96s96-43 96-96l40 0 24 0 0-24 0-152 0-8.4-5.3-6.6-96-120-7.2-9L520 96 408 96zM76.8 368L48 368l0-96 336 0 48 0 160 0 0 96-28.8 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48l-153.7 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48zM432 224l0-80 76.5 0 64 80L432 224zM112 416a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm368-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "envelope": [512, 512, [128386, 9993, 61443], "f0e0", "M48 150.8l208 143 208-143 0-38.8L48 112l0 38.8zM464 209L256 352 48 209l0 191 416 0 0-191zM0 400L0 176l0-64L0 64l48 0 416 0 48 0 0 48 0 64 0 224 0 48-48 0L48 448 0 448l0-48z"],
    "dolly-empty": [576, 512, [], "f473", "M0 0L24 0 128 0c10.4 0 19.6 6.7 22.8 16.6L250 320.2c2-.1 4-.2 6-.2c33.2 0 62.5 16.9 79.8 42.5L544 289.4l22.6-8 15.9 45.3-22.6 8L351.7 407.8c.2 2.7 .3 5.4 .3 8.2c0 53-43 96-96 96s-96-43-96-96c0-34 17.7-63.9 44.3-80.9L110.6 48 24 48 0 48 0 0zM304 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "face-tissue": [512, 512, [], "e39c", "M464 256c0 114.9-93.1 208-208 208c-13 0-25.6-1.2-37.9-3.4l-8.7 47.2c15.1 2.8 30.7 4.2 46.7 4.2c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256c0 15.9 1.5 31.5 4.2 46.7l47.2-8.7C49.2 281.6 48 269 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208zM241 386.7l15 12 15-12 26.3-21L330.7 388l16.4 10.9L361 385l24-24 17-17L368 310.1l-17 17-10.1 10.1L309.3 316l-14.6-9.7-13.7 11-25 20-13.1-10.5-9.9 53.5 8.1 6.5zM112 128l45.7 64L112 256l118.9-64L112 128zm169.1 64L400 256l-45.7-64L400 128 281.1 192zM216 296L0 336l64 48L32 480l96-32 48 64 40-216z"],
    "angles-up": [448, 512, ["angle-double-up"], "f102", "M241 47l-17-17L207 47 47 207l-17 17L64 257.9l17-17 143-143L367 241l17 17L417.9 224l-17-17L241 47zm0 192l-17-17-17 17L47 399l-17 17L64 449.9l17-17 143-143L367 433l17 17L417.9 416l-17-17L241 239z"],
    "bin-recycle": [576, 512, [], "e5f7", "M0 32l32 0 48.1 0 415.8 0L544 32l32 0 0 48-35.4 0L512 480 64 480 35.4 80 0 80 0 32zM83.6 80l25.1 352 358.6 0L492.4 80 83.6 80zM288 176c-2.2 0-4.3 1.1-5.5 2.9l-33.8 48.3-40.8-25.5 35.2-50.3c10.2-14.6 27-23.3 44.8-23.3s34.6 8.7 44.8 23.3l35.2 50.3-40.8 25.5-33.8-48.3c-1.3-1.8-3.3-2.9-5.5-2.9zM180.4 241l40.8 25.5-36 51.4c-.8 1.1-1.2 2.4-1.2 3.7c0 3.5 2.9 6.4 6.4 6.4l73.6 0 0 48-73.6 0c-30.1 0-54.4-24.4-54.4-54.4c0-11.2 3.4-22.1 9.8-31.2L180.4 241zM312 376l0-48 73.6 0c3.5 0 6.4-2.9 6.4-6.4c0-1.3-.4-2.6-1.2-3.7l-36-51.4L395.6 241l34.5 49.3c6.4 9.1 9.8 20 9.8 31.2c0 30.1-24.4 54.4-54.4 54.4L312 376z"],
    "paperclip": [448, 512, [128206], "f0c6", "M375 73c-26-26-68.1-26-94.1 0L89 265C45.3 308.6 45.3 379.4 89 423s114.4 43.6 158.1 0L391 279l17-17L441.9 296l-17 17L281 457c-62.4 62.4-163.5 62.4-225.9 0S-7.4 293.4 55 231L247 39C291.7-5.7 364.3-5.7 409 39s44.7 117.2 0 161.9L225.2 384.7c-31.6 31.6-83.6 28.7-111.5-6.2c-23.8-29.8-21.5-72.8 5.5-99.8L271 127l17-17L321.9 144l-17 17L153.2 312.7c-9.7 9.7-10.6 25.1-2 35.8c10 12.5 28.7 13.6 40 2.2L375 167c26-26 26-68.1 0-94.1z"],
    "chart-line-down": [512, 512, [128201], "f64d", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-48-24 0L48 432 48 56zM344 320l112 0 24 0 0-24 0-112 0-24-48 0 0 24 0 54.1L321 127l-17-17-17 17-79 79-63-63-17-17L94.1 160l17 17 80 80 17 17 17-17 79-79L398.1 272 344 272l-24 0 0 48 24 0z"],
    "arrow-right-to-city": [640, 512, [], "e4b3", "M312 0L288 0l0 24 0 464 0 24 48 0 0-24 0-440 128 0 0 168 0 24 24 0 56 0 48 0 0 248 0 24 48 0 0-24 0-272 0-24-24 0-24 0 0-72 0-24-48 0 0 24 0 72-32 0 0-168 0-24L488 0 312 0zm56 80l0 64 64 0 0-64-64 0zm64 96l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zm192 0l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zM144.1 158.2l-17.8-16.1L94.1 177.6l17.8 16.1L153.9 232 24 232 0 232l0 48 24 0 129.9 0-42.1 38.2L94.1 334.4l32.3 35.5 17.8-16.1 88-80L251.7 256l-19.5-17.8-88-80z"],
    "lock-a": [448, 512, [], "e422", "M224 48c44.2 0 80 35.8 80 80l0 32-160 0 0-32c0-44.2 35.8-80 80-80zM96 128l0 32-48 0L0 160l0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-256 0-48-48 0-48 0 0-32C352 57.3 294.7 0 224 0S96 57.3 96 128zM48 208l48 0 48 0 160 0 48 0 48 0 0 256L48 464l0-256zM283.1 440l52.9 0L250.4 254.6l-1.8-3.8L240 232l-32 0-8.7 18.8-1.8 3.8L112 440l52.9 0 18.5-40 81.3 0 18.5 40zM224 311.9L242.5 352l-37 0L224 311.9z"],
    "ribbon": [448, 512, [127895], "f4d6", "M352 142.9l-11.8-17.2-16.5 18.4-45.9 51-32.3-35.9L288 112 224 48l-64 64L415.7 396.1 448 432l-39.3 28.1L336 512 48 192l0-64L136 0l40 0 48 0 48 0 40 0 88 128 0 64-62.5 69.4-32.3-35.9 46.8-52 0-30.7zM142.8 345.1l-71.1 79L105 448l65.2-72.4 32.3 35.9L112 512 39.3 460.1 0 432l32.3-35.9 78.2-86.8 32.3 35.9zM96 142.9l0 30.7L343 448l33.4-23.8L124.3 144.1l-16.5-18.4L96 142.9z"],
    "lungs": [640, 512, [129729], "f604", "M344 195.6l40 28.6 0-39.5 0-8.7 0-32 0-48 48 0 56 0c26.9 35.8 51.5 73.2 73.8 112.1C597.7 271.1 640 348.4 640 423c0 49.1-39.8 89-89 89c-38.2 0-78.8-12.6-117.7-24.7C416.5 482.1 399.9 477 384 473l0-150.5 48 34.3 0 79.9c6.1 1.8 12.1 3.7 18.1 5.6c10.7 3.3 21 6.5 29.9 9c27.3 7.8 50.6 12.7 71.1 12.7c22.6 0 41-18.3 41-41c0-59.7-34.7-126-71.9-191.1c-17.3-30.3-36.1-59.6-56.4-87.9L432 144l0 32 0 43.2 0 39.3 69.9 50 19.5 13.9-27.9 39.1-19.5-13.9-42.1-30-48-34.3-64-45.7-64 45.7-48 34.3-42.1 30-19.5 13.9-27.9-39.1 19.5-13.9 69.9-50 0-39.3 0-43.2 0-32-31.7 0c-20.3 28.4-39.1 57.7-56.4 87.9C82.7 297 48 363.3 48 423c0 22.6 18.3 41 41 41c20.5 0 43.8-4.9 71.1-12.7c8.9-2.6 19.1-5.7 29.9-9c5.9-1.8 12-3.7 18.1-5.6l0-79.9 48-34.3L256 473c-15.9 4-32.4 9.1-49.3 14.3C167.8 499.4 127.2 512 89 512c-49.1 0-89-39.8-89-89c0-74.6 42.3-152 78.2-214.9C100.5 169.2 125.1 131.8 152 96l56 0 48 0 0 48 0 32 0 8.7 0 39.5 40-28.6L296 24l0-24 48 0 0 24 0 171.6z"],
    "person-pinball": [640, 512, [], "e21d", "M80 96A48 48 0 1 0 80 0a48 48 0 1 0 0 96zM24 128L0 128l0 24L0 274c0 15.6 6.5 30.4 17.9 41L112 402.5l0 85.5 0 24 48 0 0-24 0-96 0-10.5-7.7-7.1-32.3-30 0-88 11.2 19.5 6.9 12.1 13.9 0 40 0 0 88 0 112 0 24 48 0 0-24 0-88 352 0 0 88 0 24 48 0 0-24 0-112 0-147.2 0-20.8 0-28.7L640 24l0-24L616 0 504 0 480 0l0 24 0 48 0 4.5 1.6 4.2 46.2 118.8L256 248.4l0-8.4-24 0-66.1 0-57.1-99.9L101.9 128 88 128l-64 0zm48 48l0 123.8L50.6 279.9c-1.6-1.5-2.6-3.6-2.6-5.9l0-98 24 0zM592 352l-352 0 0-51.9 32.1-5.8c0 .6-.1 1.1-.1 1.7c0 13.3 10.7 24 24 24s24-10.7 24-24c0-3.5-.8-6.9-2.2-9.9L592 236.7 592 352zM48 386.7L0 342.1 0 488l0 24 48 0 0-24 0-101.3zM528 67.5L528 48l64 0 0 139.2-16.5 2.4L528 67.5z"],
    "arrow-up-9-1": [576, 512, ["sort-numeric-up-alt"], "f887", "M464 120a40 40 0 1 1 -80 0 40 40 0 1 1 80 0zm48 0c0-48.6-39.4-88-88-88s-88 39.4-88 88c0 45 33.7 82.1 77.3 87.4l-24.8 34.7-10 13.9 59 0 56.1-78.5c12-16.8 18.4-36.9 18.4-57.5zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM360 288l0 48 24 0 24 0 0 96-24 0-24 0 0 48 24 0 48 0 48 0 24 0 0-48-24 0-24 0 0-120 0-24-24 0-48 0-24 0z"],
    "apple-core": [384, 512, [], "e08f", "M176 96l0-16c0-44.2 35.8-80 80-80l16 0 16 0 0 16 0 16c0 44.2-35.8 80-80 80l-16 0-16 0 0-16zM80 128l112 32 112-32c6.7 0 13 .6 19.1 1.9c18.4 3.7 33.9 12.7 46.7 25.4c-13.7 8.7-26.1 19.2-36.9 31.2C305 217.7 288 258.9 288 304c0 53.7 24.1 101.8 62 134.1c4.8 4.1 9.7 7.9 14.9 11.4c-10.3 13.5-21.8 25.2-34.1 34.7C307.7 502 281.8 512 256 512l-64-16-64 16c-25.8 0-51.7-10-74.8-27.9c-12.2-9.5-23.7-21.1-34.1-34.7c5.2-3.5 10.2-7.3 14.9-11.4C71.9 405.8 96 357.7 96 304c0-45.1-17-86.3-44.9-117.5c-10.8-12-23.2-22.6-36.9-31.2c12.8-12.7 28.4-21.7 46.7-25.4C67 128.6 73.3 128 80 128zm125.2 78.2L192 209.9l-13.2-3.8-67.9-19.4C131.9 220.8 144 261 144 304c0 56.2-20.7 107.6-54.9 146.9c12 7.8 23.6 11.9 33.9 12.9l57.3-14.3 11.6-2.9 11.6 2.9 57.3 14.3c10.3-1 22-5 33.9-12.9C260.7 411.6 240 360.2 240 304c0-43 12.1-83.2 33.1-117.3l-67.9 19.4z"],
    "circle-y": [512, 512, [], "e12f", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM232 295.9l0 80.1 0 24 48 0 0-24 0-80.1L391.4 144l-59.5 0L256 247.4 180.2 144l-59.5 0L232 295.9z"],
    "h6": [640, 512, [], "e413", "M48 88l0-24L0 64 0 88 0 248 0 424l0 24 48 0 0-24 0-152 224 0 0 152 0 24 48 0 0-24 0-176 0-160 0-24-48 0 0 24 0 136L48 224 48 88zM387.2 195.5C364.4 224 352 259.5 352 296l.2 0c-.1 2.6-.2 5.3-.2 8c0 79.5 64.5 144 144 144s144-64.5 144-144s-64.5-144-144-144c-6.8 0-13.4 .5-20 1.4L553.9 64l-61.5 0L387.2 195.5zM400 304a96 96 0 1 1 192 0 96 96 0 1 1 -192 0z"],
    "litecoin-sign": [384, 512, [], "e1d3", "M112 56l0-24L64 32l0 24 0 164.5L17.8 232.8-5.4 239 7 285.4l23.2-6.2 33.8-9L64 456l0 24 24 0 272 0 24 0 0-48-24 0-248 0 0-174.6 158.2-42.2 23.2-6.2L281 162.6l-23.2 6.2L112 207.7 112 56z"],
    "bottle-baby": [512, 512, [], "e673", "M192 96l0-32 32-16 0-16c0-17.7 14.3-32 32-32s32 14.3 32 32l0 16 32 16 0 32 32 0 0 48 21.8 21.8c27 27 42.2 63.6 42.2 101.8L416 464l0 48-48 0-224 0-48 0 0-48 0-196.4c0-38.2 15.2-74.8 42.2-101.8L160 144l0-48 32 0zM368 464l0-196.4c0-25.5-10.1-49.9-28.1-67.9l-7.8-7.8-152.2 0-7.8 7.8c-18 18-28.1 42.4-28.1 67.9l0 4.4 112 0 0 48-112 0 0 48 112 0 0 48-112 0 0 48 224 0z"],
    "circle-small": [320, 512, [], "e122", "M160 144a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm0 272a160 160 0 1 0 0-320 160 160 0 1 0 0 320z"],
    "border-none": [448, 512, [], "f850", "M0 416l0 64 64 0 0-64L0 416zm96 64l64 0 0-64-64 0 0 64zM96 96l64 0 0-64L96 32l0 64zm0 128l0 64 64 0 0-64-64 0zM288 480l64 0 0-64-64 0 0 64zm0-448l0 64 64 0 0-64-64 0zm0 256l64 0 0-64-64 0 0 64zM192 416l0 64 64 0 0-64-64 0zm0-320l64 0 0-64-64 0 0 64zm0 128l0 64 64 0 0-64-64 0zM384 480l64 0 0-64-64 0 0 64zm0-384l64 0 0-64-64 0 0 64zM0 32L0 96l64 0 0-64L0 32zM384 288l64 0 0-64-64 0 0 64zM0 224l0 64 64 0 0-64L0 224zM192 384l64 0 0-64-64 0 0 64zm192-64l0 64 64 0 0-64-64 0zM0 384l64 0 0-64L0 320l0 64zM384 128l0 64 64 0 0-64-64 0zM0 192l64 0 0-64L0 128l0 64zm192-64l0 64 64 0 0-64-64 0z"],
    "arrow-turn-down-left": [512, 512, [], "e2e1", "M464 56l0-24 48 0 0 24 0 232 0 24-24 0L93.1 312l79 79 17 17-33.9 33.9-17-17L18.2 305l-17-17 17-17 120-120 17-17L189.1 168l-17 17-79 79L464 264l0-208z"],
    "circle-wifi-circle-wifi": [640, 512, ["circle-wifi-group"], "e67e", "M256 48c94.3 0 173.9 62.7 199.4 148.7c13-3.1 26.6-4.7 40.6-4.7c2.7 0 5.3 .1 8 .2C475.6 81.7 375.4 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c39.5 0 77-9 110.4-25c-11-12-20.4-25.5-27.7-40.1c-25.3 11-53.3 17.1-82.6 17.1C141.1 464 48 370.9 48 256S141.1 48 256 48zm0 96c-70.3 0-133.6 30.3-177.5 78.5l34 34C147.6 216.9 198.9 192 256 192c46.8 0 89.7 16.7 123 44.5c12.3-11 26.2-20.3 41.3-27.5C377.4 168.7 319.6 144 256 144zm0 96c-43.7 0-82.5 20.6-107.4 52.6l34.4 34.4C198.7 303.5 225.6 288 256 288c28.5 0 53.8 13.6 69.9 34.6c4.6-17.1 11.6-33.2 20.8-47.9C322.7 253.1 290.9 240 256 240zm32 128a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm352 0a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-31.5-20.4l-25.6 19.2C564.3 338.6 532.3 320 496 320s-68.3 18.6-86.9 46.8l-25.6-19.2c24.5-36 65.7-59.6 112.5-59.6s88.1 23.6 112.5 59.6zM496 352c26.2 0 49.4 12.6 64 32l-25.6 19.2C525.6 391.5 511.7 384 496 384s-29.6 7.5-38.4 19.2L432 384c14.6-19.4 37.8-32 64-32zm0 60a20 20 0 1 1 0 40 20 20 0 1 1 0-40z"],
    "circle-nodes": [512, 512, [], "e4e2", "M368 80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm-29.9 50.6c6.8 8.3 15.2 15.2 24.7 20.2L326 352.6c-11.5 1.4-22.2 5.3-31.7 11.1L153.3 240.2c4.3-9.9 6.7-20.7 6.7-32.2c0-2-.1-4.1-.2-6.1l178.3-71.3zM410 159.4c39.5-4.9 70-38.6 70-79.4c0-44.2-35.8-80-80-80s-80 35.8-80 80c0 2 .1 4.1 .2 6.1L141.9 157.4C127.3 139.4 105 128 80 128c-44.2 0-80 35.8-80 80s35.8 80 80 80c15.3 0 29.5-4.3 41.6-11.7L262.7 399.8c-4.3 9.9-6.7 20.7-6.7 32.2c0 44.2 35.8 80 80 80s80-35.8 80-80c0-30.7-17.3-57.4-42.7-70.8L410 159.4zM304 432a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM80 176a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "parachute-box": [512, 512, [], "f4cd", "M383.5 192c.3-5.3 .5-10.6 .5-16c0-51-15.9-96-40.2-127.6C319.5 16.9 288.2 0 256 0s-63.5 16.9-87.8 48.4C143.9 80 128 125 128 176c0 5.4 .2 10.7 .5 16L232 192l0 128-24 0-10.4 0L96.3 188.9c-.2-4.3-.3-8.6-.3-12.9c0-64 22.2-121.2 57.1-159.3C50.3 53.5 8.3 142.1 0 192l38 0L160 349.8l0 18.2 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-18.2L474 192l38 0c-8.3-49.9-50.3-138.5-153.1-175.3C393.8 54.8 416 112.1 416 176c0 4.3-.1 8.6-.3 12.9L314.4 320 304 320l-24 0 0-128 103.5 0zM208 368l96 0 0 96-96 0 0-96z"],
    "reflect-horizontal": [512, 512, [], "e664", "M280 0l0 24 0 464 0 24-48 0 0-24 0-464 0-24 48 0zM158.1 222.1L192 256l-33.9 33.9L48 400 32 416 0 416l0-32 0-3.9L0 368 0 144l0-12.1L0 128 0 96l32 0 16 16L158.1 222.1zM48 332.1L124.1 256 48 179.9l0 152.2zM320 256l33.9-33.9L464 112l16-16 32 0 0 32 0 3.9 0 12.1 0 224 0 12.1 0 3.9 0 32-32 0-16-16L353.9 289.9 320 256zm67.9 0L464 332.1l0-152.2L387.9 256z"],
    "message-medical": [512, 512, ["comment-alt-medical"], "f7f4", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM224 112l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "rugby-ball": [512, 512, [], "e3c6", "M496 80L432 16l-96 0C159.3 16 16 159.3 16 336l0 96 64 64 96 0c176.7 0 320-143.3 320-320l0-96zM343.7 64L235.3 116.4 116.4 235.3 64 343.7c0-67.1 20.4-131.3 64-183c9.8-11.6 20.5-22.3 32-32.1C211.8 84.6 276.3 64 343.7 64zM86.2 434.3l-8.6-8.6 78.4-162.3L263.5 156.1 425.8 77.7l8.6 8.6L355.9 248.5 248.5 355.9 86.2 434.3zM168.3 448l108.4-52.4L395.6 276.7 448 168.3c0 67.4-20.6 131.9-64.6 183.7c-9.6 11.3-20.1 21.8-31.4 31.4c-51.8 44-116.3 64.6-183.7 64.6z"],
    "comment-music": [512, 512, [], "f8b0", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM352 128l0-23.1L330.4 113l-128 48L192 164.9l0 11.1 0 32 0 81.8c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-100.9 96-36 0 74.7c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-128 0-32z"],
    "indent": [448, 512, [], "f03c", "M0 40L0 88l24 0 400 0 24 0 0-48-24 0L24 40 0 40zM192 168l0 48 24 0 208 0 24 0 0-48-24 0-208 0-24 0zm24 128l-24 0 0 48 24 0 208 0 24 0 0-48-24 0-208 0zM0 424l0 48 24 0 400 0 24 0 0-48-24 0L24 424 0 424zm0-72l128-96L0 160 0 352z"],
    "tree-deciduous": [512, 512, [127795, "tree-alt"], "f400", "M185.9 103.6l-5.5 23.5L157 121.5c-4.1-1-8.5-1.5-13-1.5c-30.9 0-56 25.1-56 56c0 5.4 .8 10.6 2.2 15.4l5.8 20.1L76.7 220c-17 7.4-28.7 24.4-28.7 44l0 72 184 0 0-16 0-64 0-104 0-24 48 0 0 24 0 104 0 64 0 16 184 0 0-72c0-19.6-11.8-36.5-28.7-44l-19.2-8.4 5.8-20.1c1.4-4.9 2.2-10.1 2.2-15.4c0-30.9-25.1-56-56-56c-4.5 0-8.8 .5-13 1.5l-23.4 5.5-5.5-23.5C318.7 71.7 290.1 48 256 48s-62.7 23.7-70.1 55.6zM232 384L24 384 0 384l0-24 0-96c0-32.3 16-60.9 40.4-78.3c-.3-3.2-.4-6.4-.4-9.7C40 118.6 86.6 72 144 72c.7 0 1.3 0 2 0C164.5 29.6 206.8 0 256 0s91.5 29.6 110 72c.7 0 1.3 0 2 0c57.4 0 104 46.6 104 104c0 3.3-.2 6.5-.4 9.7C496 203.1 512 231.7 512 264l0 96 0 24-24 0-208 0 0 104 0 24-48 0 0-24 0-104z"],
    "puzzle-piece-simple": [640, 512, ["puzzle-piece-alt"], "e231", "M112 64l24 0 144 0 24 0 0 24 0 14.4 0 10.9-8.2 7.2c-5.4 4.7-7.8 10.3-7.8 15.5c0 9.9 10.7 24 32 24s32-14.1 32-24c0-5.3-2.4-10.8-7.8-15.5l-8.2-7.2 0-10.9L336 88l0-24 24 0 144 0 24 0 0 24 0 94.6c10.9-8.9 24.5-14.6 40-14.6c22.5 0 41 12.2 53.1 28.3S640 233.6 640 256s-6.8 43.5-18.9 59.7S590.5 344 568 344c-15.5 0-29.1-5.8-40-14.6l0 94.6 0 24-24 0-144 0-24 0 0-24 0-14.4 0-10.9 8.2-7.2c5.4-4.7 7.8-10.3 7.8-15.5c0-9.9-10.7-24-32-24s-32 14.1-32 24c0 5.3 2.4 10.8 7.8 15.5l8.2 7.2 0 10.9 0 14.4 0 24-24 0-144 0-24 0 0-24 0-94.6C101.1 338.2 87.5 344 72 344c-22.5 0-41-12.2-53.1-28.3S0 278.4 0 256s6.8-43.5 18.9-59.7S49.5 168 72 168c15.5 0 29.1 5.8 40 14.6L112 88l0-24zm48 48l0 104 0 24-24 0-26.5 0-13.6 0-7-11.6C83.2 218.8 76.5 216 72 216c-4 0-9.5 2.1-14.7 9.1S48 243 48 256s4 23.8 9.3 30.9s10.7 9.1 14.7 9.1c4.5 0 11.2-2.8 16.9-12.4l7-11.6 13.6 0 26.5 0 24 0 0 24 0 104 84.5 0c-2.9-7.4-4.5-15.5-4.5-24c0-43.1 39.4-72 80-72s80 28.9 80 72c0 8.5-1.6 16.6-4.5 24l84.5 0 0-104 0-24 24 0 26.5 0 13.6 0 7 11.6c5.8 9.6 12.4 12.4 16.9 12.4c4 0 9.5-2.1 14.7-9.1s9.3-17.9 9.3-30.9s-4-23.8-9.3-30.9s-10.7-9.1-14.7-9.1c-4.5 0-11.2 2.8-16.9 12.4l-7 11.6-13.6 0L504 240l-24 0 0-24 0-104-84.5 0c2.9 7.4 4.5 15.5 4.5 24c0 43.1-39.4 72-80 72s-80-28.9-80-72c0-8.5 1.6-16.6 4.5-24L160 112z"],
    "truck-field-un": [640, 512, [], "e58e", "M64 80l0 48 0 160 0 48 12.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48L352 336l0-112 0-120 0-24L64 80zM16 336l0-48L0 288 0 128l16 0 0-48 0-48 48 0 288 0 48 0 0 48 56 0 15.2 0 6.5 13.8L539 224l69 0 0 112 8 0 24 0 0 48-24 0-8 0-32 0c0 53-43 96-96 96s-96-43-96-96l-32 0-96 0c0 53-43 96-96 96s-96-43-96-96l-40 0-8 0L0 384l0-48 16 0zm96 48a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zM400 224l85.9 0-45.2-96L400 128l0 96zm80 208a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM128 144l0 64c0 8.8 7.2 16 16 16s16-7.2 16-16l0-64 0-16 32 0 0 16 0 64c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-64 0-16 32 0 0 16zm112-16l8 0 9.9 0 4.4 8.8L288 188.2l0-44.2 0-16 32 0 0 16 0 96 0 16-16 0-8 0-9.9 0-4.4-8.8L256 195.8l0 44.2 0 16-32 0 0-16 0-96 0-16 16 0z"],
    "nfc-trash": [640, 512, [], "e1fd", "M400 80L48 80l0 352 330.2 0 3.4 48L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 80-13.7 0-16 32L400 192l0-112zM352 192l0 96 15.9 0 .1 1.1 0 86.9 0 24-24 0-240 0-24 0 0-24 0-240 0-24 24 0 32 0 24 0 0 48-24 0-8 0 0 192 192 0 0-192-72 0 0 54.4c14.3 8.3 24 23.8 24 41.6c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-17.8 9.7-33.3 24-41.6l0-78.4 0-24 24 0 120 0 24 0 0 24 0 56-16 0zm102.1 0l9.9 0 96 0 9.9 0 4.4 8.8L585.9 224l38.1 0 16 0 0 32-16 0-48 0-128 0-48 0-16 0 0-32 16 0 38.1 0 11.6-23.2 4.4-8.8zM608 512l-192 0L400 288l224 0L608 512z"],
    "hourglass": [384, 512, [9203, 62032, "hourglass-empty"], "f254", "M24 0L0 0 0 48l24 0 8 0 0 72 0 9.9 7 7 119 119L39 375l-7 7 0 9.9 0 72-8 0L0 464l0 48 24 0 336 0 24 0 0-48-24 0-8 0 0-72 0-9.9-7-7-119-119L345 137l7-7 0-9.9 0-72 8 0 24 0 0-48L360 0 24 0zM304 48l0 62.1-112 112L80 110.1 80 48l224 0zM192 289.9l112 112 0 62.1L80 464l0-62.1 112-112z"],
    "mountain": [512, 512, [127956], "f6fc", "M48 432l0-9.2L154.5 266.3l34.5 44.4 19.3 24.8 18.9-25.1L268 256l82.4 0L464 422.8l0 9.2L48 432zM317.8 208L256 208l-12 0-7.2 9.6-29.1 38.9-24.7-31.8L256 117.3 317.8 208zM256 32L227 74.6 0 408l0 24 0 48 48 0 416 0 48 0 0-48 0-24L285 74.6 256 32z"],
    "file-xmark": [384, 512, ["file-times"], "f317", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zm33.9 256L256 222.1l-17 17-47 47-47-47-17-17L94.1 256l17 17 47 47-47 47-17 17L128 417.9l17-17 47-47 47 47 17 17L289.9 384l-17-17-47-47 47-47 17-17z"],
    "house-heart": [576, 512, ["home-heart"], "f4c9", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6-264-224zM112 464l0-251.2L288 63.5 464 212.8 464 464l-352 0zm64-196.8c0 16.1 6.6 31.5 18.2 42.7l82.8 79.6L288 400.1l11.1-10.7 82.8-79.6c11.6-11.2 18.2-26.6 18.2-42.7c0-32.7-26.5-59.2-59.2-59.2l-2.4 0c-15.9 0-31.2 6.2-42.7 17.2l-7.7 7.4-7.7-7.4c-11.5-11-26.8-17.2-42.7-17.2l-2.4 0c-32.7 0-59.2 26.5-59.2 59.2z"],
    "house-chimney-blank": [576, 512, [], "e3b0", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6L512 190.6l0-6.6 0-96 0-24-48 0 0 24 0 61.9L303.5 13.7zM112 464l0-251.2L288 63.5 464 212.8 464 464l-352 0z"],
    "meter-bolt": [640, 512, [], "e1e9", "M464 256c0 9.9-.7 19.6-2 29.1l49.9-37.9C507.2 109.9 394.4 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c80.8 0 152.9-37.5 199.9-96l-66.9 0c-36 30-82.4 48-132.9 48C141.1 464 48 370.9 48 256S141.1 48 256 48s208 93.1 208 208zM192 152l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm88 0l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm88 0l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zM504 384L464 512 640 376l0-24-88 0 40-128L416 360l0 24 88 0z"],
    "user-doctor": [448, 512, ["user-md"], "f0f0", "M224 208a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm128-80A128 128 0 1 1 96 128a128 128 0 1 1 256 0zM99.5 352L50.2 512 0 512 64 304l320 0 64 208-50.2 0L348.5 352 312 352l0 50c27.6 7.1 48 32.2 48 62l0 32 0 16-16 0-24 0-16 0 0-32 16 0 8 0 0-16c0-17.7-14.3-32-32-32s-32 14.3-32 32l0 16 8 0 16 0 0 32-16 0-24 0-16 0 0-16 0-32c0-29.8 20.4-54.9 48-62l0-50-112 0 0 50.3c23.1 6.9 40 28.3 40 53.7c0 30.9-25.1 56-56 56s-56-25.1-56-56c0-25.4 16.9-46.8 40-53.7l0-50.3-36.5 0zM176 456a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "slash-back": [320, 512, [], "5c", "M9 0L62.3 0 311 512l-53.4 0L9 0z"],
    "circle-info": [512, 512, ["info-circle"], "f05a", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM216 336l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-8 0 0-88 0-24-24 0-48 0-24 0 0 48 24 0 24 0 0 64-24 0zm72-144l0-64-64 0 0 64 64 0z"],
    "fishing-rod": [448, 512, [], "e3a8", "M284.6 0L288 0l64 0 24 0 0 24 0 112 0 24-48 0 0-24 0-88-36.6 0L88 106.1 88 288l40 0 0 48 0 128 0 48-48 0-32 0L0 512l0-48L0 336l0-48 40 0L40 88l0-18.1 17.4-5 224-64 3.2-.9zM80 336l-32 0 0 128 32 0 0-128zm176 8c0-76.8 64-136 96-152c32 16 96 75.2 96 152c0 32-16 80-64 112l32 40 0 16-128 0 0-16 32-40c-48-32-64-80-64-112zm128-32a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "hammer-crash": [640, 512, [], "e414", "M283.9 344.9l3-21.7 47.4 23.7 13.1-26.1 21.1-8 29.9-11.4 22 23.2 24.6 25.9 10.9-34 9.8-30.4 31.8-2.7 35.5-3.1-19.8-29.7L495.4 224l17.7-26.6 19.8-29.7-35.5-3.1-31.8-2.7-9.8-30.4-5.4-16.7 .5-1.1-1-.5-5-15.7-8.5 8.9L391.5 84l36.6-38.6L465.8 5.6l16.7 52.1 18.9 59.1 61.8 5.3 54.6 4.7-30.3 45.6L553.1 224l34.4 51.6 30.3 45.6-54.6 4.7-61.8 5.3-18.9 59.1-16.7 52.1-37.7-39.7-42.7-45-58 22-51.2 19.4 7.6-54.2zM64.4 122.5L298.5 239.6l45.1-90.1L172.7 64l-79 0L64.4 122.5zM42.9 165.5L0 144l21.5-42.9L64 16l120 0 181.1 90.5L408 128l-21.5 42.9-45.1 90.1L320 304l-42.9-21.5-89.2-44.6L64.5 484.7 21.5 463.3 144.9 216.5l-102-51z"],
    "message-heart": [512, 512, [], "e5c9", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM368 171.2c0-32.7-26.5-59.2-59.2-59.2l-2.4 0c-15.9 0-31.2 6.2-42.7 17.2l-7.7 7.4-7.7-7.4c-11.5-11-26.8-17.2-42.7-17.2l-2.4 0c-32.7 0-59.2 26.5-59.2 59.2c0 16.1 6.6 31.5 18.2 42.7l82.8 79.6L256 304.1l11.1-10.7 82.8-79.6c11.6-11.2 18.2-26.6 18.2-42.7z"],
    "cloud-meatball": [512, 512, [], "f73b", "M266.3 48.1C246 18.9 213.1 0 176 0C114.1 0 64 52.7 64 117.6l0 22.5C26.7 154 0 191.3 0 235.2L0 288l0 48 48 0 48 0 37.6 0-2.9-14.4 12.1-12.1L164.4 288 96 288l-48 0 0-52.8c0-24.4 14.7-43.4 32.7-50.1L112 173.5l0-33.4 0-22.5C112 76.9 142.8 48 176 48c20.6 0 39.6 10.6 51.8 28.7l27 40.2 40-27.4c7.5-5.1 16.1-7.9 25.3-7.9c24.3 0 48 21.4 48 52.8l0 48 48 0c24.3 0 48 21.4 48 52.8l0 52.8-48 0-68.4 0 21.5 21.5 12.1 12.1L378.4 336l37.6 0 48 0 48 0 0-48 0-52.8c0-55.7-43-100.8-96-100.8c0-55.7-43-100.8-96-100.8c-18.7 0-36.1 5.6-50.9 15.3c-.5 .3-1 .7-1.5 1c-.4-.6-.8-1.2-1.3-1.8zM172.1 434.7l-6.6 33.1 22.6 22.6 33.1-6.6L240 512l32 0 18.7-28.1 33.1 6.6 22.6-22.6-6.6-33.1L368 416l0-32-28.1-18.7 6.6-33.1-22.6-22.6-33.1 6.6L272 288l-32 0-18.7 28.1-33.1-6.6-22.6 22.6 6.6 33.1L144 384l0 32 28.1 18.7zM48 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm416 0a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "camera-polaroid": [576, 512, [], "f8aa", "M464 270.5l0-14.5 0-176L112 80l0 176 0 14.5-8.1 12.1L68.4 336l439.3 0-35.6-53.4L464 270.5zM528 384L48 384l0 48 480 0 0-48zm48-32l0 80 0 48-48 0L48 480 0 480l0-48 0-80 64-96L64 80l0-48 48 0 352 0 48 0 0 48 0 176 64 96zM432 112l0 48-48 0 0-48 48 0zM288 128a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm32 80a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "camera": [512, 512, [62258, "camera-alt"], "f030", "M352 32l21.3 64L464 96l48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 144 0 96l48 0 90.7 0L160 32l192 0zm21.3 112l-34.6 0-10.9-32.8L317.4 80 194.6 80l-10.4 31.2L173.3 144l-34.6 0L48 144l0 288 416 0 0-288-90.7 0zM256 176a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm64 112a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "square-virus": [448, 512, [], "e578", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM248 378.2l0 .2 0 24-24 0-24 0 0-23.8 0-.2c0-23.8-28.8-35.7-45.6-18.9l-.1 .1-16.8 16.8-33.9-33.9 17-17 .2-.2c16.6-16.8 4.7-45.4-19-45.4c0 0 0 0 0 0l-24 0 0-24s0 0 0 0s0 0 0 0l0-24 24 0s0 0 0 0c23.7 0 35.6-28.6 19-45.4l-.2-.2-17-17 33.9-33.9 16.8 16.8 .1 .1c16.8 16.8 45.6 4.9 45.6-18.9l0-.2 0-23.8 24 0s0 0 0 0l24 0 0 24 0 .2c.2 23.6 28.6 35.4 45.4 18.8l.1-.1 17-17 16.8 16.8 .1 .1 .1 .1 16.8 16.8-16.8 16.8-.1 .1c-16.8 16.8-4.9 45.6 18.9 45.6c0 0 0 0 0 0l24 0 0 24 0 24-24 0c0 0 0 0 0 0c-23.8 0-35.7 28.8-18.9 45.6l.1 .1 16.8 16.8-16.8 16.8-.1 .1-.1 .1-16.8 16.8-17-17-.2-.2c-16.8-16.6-45.3-4.7-45.4 18.9zM192 256a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm88 32a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "cart-arrow-up": [576, 512, [], "e3ee", "M0 0L24 0 96 0l19.9 0 3.7 19.5 42 220.5 300.6 0 63-208 50.2 0L503 271l-5.2 17L480 288l-309.3 0 9.1 48L488 336l24 0 0 48-24 0-328 0-19.9 0-3.7-19.5L76.1 48 24 48 0 48 0 0zM128 464a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM296 184l0-86.1-23 23-17 17L222.1 104l17-17 64-64 17-17 17 17 64 64 17 17L384 137.9l-17-17-23-23 0 86.1 0 24-48 0 0-24z"],
    "meteor": [512, 512, [9732], "f753", "M304 16L253.6 45.2 101.3 133.4C38.6 169.7 0 236.6 0 309C0 421.1 90.9 512 203 512c72.4 0 139.4-38.6 175.7-101.3l88.2-152.3L496 208l-7.5 .6L438 212.5l-1.9 .1 17.7-49.5L491.1 58.4 512 0 453.6 20.9 348.9 58.3 299.4 75.9l.1-1.9 3.9-50.5L304 16zM125.3 174.9l123.8-71.7L245.9 146l69.7-24.9L432.7 79.3 390.9 196.5 366 266.1l42.8-3.3L337.1 386.7C309.4 434.5 258.3 464 203 464c-85.6 0-155-69.4-155-155c0-55.3 29.5-106.4 77.3-134.1zM200 424a112 112 0 1 0 0-224 112 112 0 1 0 0 224zM176 264a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm24 96a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "car-on": [512, 512, [], "e4dd", "M280 24l0 80 0 24-48 0 0-24 0-80 0-24 48 0 0 24zM135.1 160l16.9 0 208 0 16.9 0 5.7 15.9L416.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64L96 448l0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1 5.7-15.9zm208 48l-174.2 0-22.9 64 219.9 0-22.9-64zM416 320L96 320l0 80 320 0 0-80zM144 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm200 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM56 22.1L73 39l48 48 17 17L104 137.9 87 121 39 73l-17-17L56 22.1zM439 39l17-17L489.9 56 473 73l-48 48-17 17L374.1 104l17-17 48-48z"],
    "sleigh": [640, 512, [], "f7cc", "M24 32L0 32 0 80l24 0 8 0 0 176c0 62.5 44.8 114.5 104 125.8l0 50.2-80 0-24 0 0 48 24 0 560 0 24 0 0-24 0-72 0-24-48 0 0 24 0 48-152 0 0-48.2C507 379.6 560 324 560 256l0-112 24 0 24 0 0-48-24 0-24 0-24 0-24 0-48 0-48 0 0 48 0 32 0 48-6.6 0c-14 0-27.8-1.3-41.4-3.7c-64.2-11.6-121.3-49.7-156.6-106C182.5 67.9 133.7 38.1 80 32.8c-2.7-.3-5.3-.5-8-.6l0-.2-9 0L48 32 32 32l-8 0zM392 432l-208 0 0-48 208 0 0 48zm40-96l-40 0-208 0-24 0c-44.2 0-80-35.8-80-80L80 81.1c37.2 5 70.5 26.3 90.7 58.6C222.2 222 312.3 272 409.4 272l6.6 0 48 0 0-48 0-80 48 0 0 112c0 44.2-35.8 80-80 80z"],
    "arrow-down-1-9": [576, 512, ["sort-numeric-asc", "sort-numeric-down"], "f162", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM360 32l24 0 48 0 24 0 0 24 0 120 24 0 24 0 0 48-24 0-48 0-48 0-24 0 0-48 24 0 24 0 0-96-24 0-24 0 0-48zm24 312a40 40 0 1 0 80 0 40 40 0 1 0 -80 0zm128 0c0 20.6-6.4 40.7-18.4 57.5L437.5 480l-59 0 10-13.9 24.8-34.7C369.7 426.1 336 389 336 344c0-48.6 39.4-88 88-88s88 39.4 88 88z"],
    "buoy-mooring": [576, 512, [], "e5b6", "M264 0l48 0 0 64 48 0 19.8 0 3.8 19.4 60.5 310.2c-6.5 4.4-12.6 8-19.4 11.1c-8.2 3.8-17.1 6.9-25.7 8.7L383.9 336l-191.9 0L177 413.3c-8.6-1.8-17.4-4.9-25.7-8.7c-6.8-3.1-12.9-6.7-19.4-11.1L192.4 83.4 196.2 64 216 64l48 0 0-64zM201.4 288l173.1 0L340.2 112l-104.5 0L201.4 288zM79 488.9C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.8-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "square-4": [448, 512, [], "e259", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM288 192l-48 0 0 24 0 56-64.4 0 40-144-49.8 0L120.9 289.6 112.4 320l31.6 0 96 0 0 40 0 24 48 0 0-24 0-40 8 0 24 0 0-48-24 0-8 0 0-56 0-24z"],
    "hand-holding-droplet": [576, 512, ["hand-holding-water"], "f4c1", "M288 0l76.8 102.4C377.3 119 384 139.2 384 160c0 53-43 96-96 96s-96-43-96-96c0-20.8 6.7-41 19.2-57.6L288 0zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "file-eps": [512, 512, [], "e644", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm48-112l0 16 0 64 0 64 0 16 16 0 64 0 16 0 0-32-16 0-48 0 0-32 32 0 16 0 0-32-16 0-32 0 0-32 48 0 16 0 0-32-16 0-64 0-16 0zm144 0l-16 0 0 16 0 80 0 48 0 16 32 0 0-16 0-32 16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-32 0zm32 80l-16 0 0-48 16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24zm117.7-80c-25.2 0-45.7 20.4-45.7 45.7c0 17.3 9.8 33.1 25.2 40.8l31.2 15.6c4.6 2.3 7.6 7 7.6 12.2c0 7.5-6.1 13.7-13.7 13.7L424 480l-16 0 0 32 16 0 34.3 0c25.2 0 45.7-20.4 45.7-45.7c0-17.3-9.8-33.1-25.2-40.8l-31.2-15.6c-4.6-2.3-7.6-7-7.6-12.2c0-7.5 6.1-13.7 13.7-13.7l26.3 0 16 0 0-32-16 0-26.3 0z"],
    "tricycle-adult": [640, 512, [], "e5c4", "M288 64l24 0 56 0 12.8 0L388 74.7 512.4 261.3c9.9-3.4 20.5-5.3 31.6-5.3c53 0 96 43 96 96s-43 96-96 96s-96-43-96-96c0-24.6 9.3-47 24.5-64L460 269.3l-48 72L404.8 352 392 352l-40 0-2.7 0-2.6-.6L287 338c.7 4.6 1 9.3 1 14c0 53-43 96-96 96c-17.5 0-33.9-4.7-48-12.8c.6-.4 1.3-.8 1.9-1.1c-14.5 8.9-31.6 14-49.9 14c-53 0-96-43-96-96c0-28.4 12.3-53.9 31.9-71.4l-5.1-1.2L3.3 274.1l10.5-46.8 23.4 5.3L354.7 304l24.5 0 52-78-76-114L312 112l-24 0 0-48zM184.6 314.9c4.8 11.4 7.4 23.9 7.4 37.1c0 16.9-4.3 32.7-12 46.5c3.8 1 7.8 1.5 12 1.5c26.5 0 48-21.5 48-48c0-9.7-2.9-18.8-7.9-26.4l-47.5-10.7zM71.5 89.8l7.3 22.9 19.7 61.4 98.1 19.1 23.6 4.6L211 244.9l-23.6-4.6-112-21.9-13.9-2.7-4.3-13.5-24-74.9-7.3-22.9L71.5 89.8zM144 352a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm448 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "waveform": [640, 512, [], "f8f1", "M429 64l38.5 0 4.3 28.4L500.2 282l20.4-95 5.8-27 30.4 0 9.5 22.8L600 264l8 0 24 0 0 48-24 0-24 0-16 0-6.2-14.8-10.5-25.1L519.5 421l-5.8 27-37.2 0-4.3-28.4L446.8 249.5 407.7 483.9 403 512l-38.7 0-4.1-28.6L320 201.7 279.8 483.4 275.7 512 237 512l-4.7-28.1L193.2 249.5 167.7 419.6 163.5 448l-37.2 0-5.8-27L88.6 272.1 78.2 297.2 72 312l-16 0-24 0L8 312l0-48 24 0 8 0 33.8-81.2L83.3 160l30.4 0 5.8 27 20.4 95L168.3 92.4 172.5 64 211 64l4.7 28.1 38.5 231L296.2 28.6 300.3 0l39.3 0 4.1 28.6 42.1 294.5 38.5-231L429 64z"],
    "water": [576, 512, [], "f773", "M96 126.2c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4s0 0 0 0c-13 11.6-24.8 22.2-40.2 30.9C39.4 104.2 19.7 112 0 112l0 48c31.5 0 59.7-12.2 79-23.1c6.5-3.7 12.2-7.4 16.9-10.7zm0 288c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6s0 0 0 0c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4s0 0 0 0c-13 11.6-24.8 22.2-40.2 30.9C39.4 392.2 19.7 400 0 400l0 48c31.5 0 59.7-12.2 79-23.1c6.5-3.7 12.2-7.4 16.9-10.7zM79 280.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.4 248.2 19.7 256 0 256l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "star-sharp-half-stroke": [576, 512, ["star-sharp-half-alt"], "e28d", "M313.3 77.7l38.3 117.9 124 0 81.7 0-66.1 48L390.9 316.4l38.3 117.9L454.4 512l-66.1-48L288.1 391.1 187.8 464l-66.1 48 25.2-77.7 38.3-117.9L84.9 243.6l-66.1-48 81.7 0 124 0L262.8 77.7 288.1 0l25.2 77.7zm38.3 165.9l-34.9 0-10.8-33.2-17.9-55.1-.1 .2 0 176.3c0 0 0 0 .1 0l28.2 20.5 46.8 34-17.9-55.1-10.8-33.2 28.2-20.5 46.8-34-57.9 0z"],
    "nfc-signal": [512, 512, [], "e1fb", "M400 80L48 80l0 352 187.3 0c-4.5 15.5-7.7 31.5-9.5 48L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 151.1c-16.6 3.8-32.6 9-48 15.5L400 80zm-32 56l0 126.5c-17.2 10-33.3 21.6-48 34.8L320 160l-72 0 0 54.4c14.3 8.3 24 23.8 24 41.6c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-17.8 9.7-33.3 24-41.6l0-78.4 0-24 24 0 120 0 24 0 0 24zM246.6 400L104 400l-24 0 0-24 0-240 0-24 24 0 32 0 24 0 0 48-24 0-8 0 0 192 144.5 0c-10.1 15.1-18.8 31.1-25.9 48zM512 304c-114.9 0-208 93.1-208 208l-48 0c0-141.4 114.6-256 256-256l0 48zM480 448a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm-80 64l-48 0c0-88.4 71.6-160 160-160l0 48c-61.9 0-112 50.1-112 112z"],
    "plane-prop": [576, 512, [], "e22b", "M264-8L243-8l-2.8 20.8L233.4 64 192 64l0 64 32.9 0-7.1 53.1-76.6 7.5-5.4-39.8L133 128l-21 0-51.4 0-21 0-2.8 20.8-8 58.7C11.5 217 0 235.3 0 256s11.5 39 28.8 48.5l8 58.7L39.6 384l21 0 51.4 0 21 0 2.8-20.8 5.4-39.8 76.6 7.5 7.1 53.1L192 384l0 64 41.4 0 6.8 51.2L243 520l21 0 56 0 21 0 2.8-20.8 6.8-51.2 17.4 0 0 16 0 16 32 0 0-16 0-32 16 0 0-32-16 0 0-32 0-16-32 0 0 16 0 16-8.9 0 6.4-48 100.6 0c20.4 0 46.1-6.9 67-18.5c19.5-10.8 44-30.9 44-61.5c0-30.2-24.7-50.4-43.9-61.1c-20.8-11.6-46.5-18.9-67.1-18.9l-100.6 0-6.4-48 8.9 0 0 16 0 16 32 0 0-16 0-32 16 0 0-32-16 0 0-32 0-16-32 0 0 16 0 16-17.4 0-6.8-51.2L341-8 320-8 264-8zm53.1 184l-46.3 0-1.2 0-1.2 .1-1.7 .2L285 40l14 0 18.1 136zm0 160L299 472l-14 0L266.8 335.7l1.7 .2 1.2 .1 1.2 0 46.3 0zM74.4 228.3L81.5 176l9.5 0 5.7 41.9 3.1 22.9 23-2.3L272 224l194.1 0c11.1 0 28.9 4.5 43.7 12.8c16.3 9.1 19.3 17 19.3 19.2c0 2.8-3.1 10.6-19.2 19.5c-14.7 8.1-32.5 12.5-43.8 12.5L272 288 122.8 273.4l-23-2.3-3.1 22.9L91 336l-9.5 0-7.1-52.3L72 266.3l-17.3-3-.7-.1c-3.5-.6-6-3.6-6-7.1s2.5-6.5 6-7.1l.7-.1 17.3-3 2.4-17.4z"],
    "calendar-check": [448, 512, [], "f274", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM329 297L217 409l-17 17-17-17-64-64-17-17L136 294.1l17 17 47 47 95-95 17-17L345.9 280l-17 17z"],
    "clock-desk": [448, 512, [], "e134", "M400 224A176 176 0 1 0 48 224a176 176 0 1 0 352 0zM224 0C347.7 0 448 100.3 448 224l0 288L0 512 0 224C0 100.3 100.3 0 224 0zm24 96l0 24 0 94.1 41 41 17 17L272 305.9l-17-17-48-48-7-7 0-9.9 0-104 0-24 48 0z"],
    "calendar-clock": [576, 512, ["calendar-time"], "e0d2", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-16 0-32 0-112 0L48 192l0 272 236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm160-80l-32 0 0 16 0 64 0 16 16 0 48 0 16 0 0-32-16 0-32 0 0-48 0-16z"],
    "braille": [640, 512, [], "f2a1", "M0 96a64 64 0 1 1 128 0A64 64 0 1 1 0 96zM224 280a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-88a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM88 416a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM0 416a64 64 0 1 1 128 0A64 64 0 1 1 0 416zm248 0a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-88 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM64 192a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM224 32a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM352 96a64 64 0 1 1 128 0A64 64 0 1 1 352 96zm248 0a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-88 0a64 64 0 1 1 128 0A64 64 0 1 1 512 96zm64 184a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-88a64 64 0 1 1 0 128 64 64 0 1 1 0-128zm24 224a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-88 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM416 280a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-88a64 64 0 1 1 0 128 64 64 0 1 1 0-128zm24 224a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-88 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "prescription-bottle-medical": [384, 512, ["prescription-bottle-alt"], "f486", "M336 48l0 32L48 80l0-32 288 0zM48 0L0 0 0 48 0 80l0 48 48 0 288 0 48 0 0-48 0-32 0-48L336 0 48 0zM32 160l0 304 0 48 48 0 224 0 48 0 0-48 0-304-48 0 0 304L80 464l0-304-48 0zm133.3 64l0 53.3-53.3 0 0 53.3 53.3 0 0 53.3 53.3 0 0-53.3 53.3 0 0-53.3-53.3 0 0-53.3-53.3 0z"],
    "plate-utensils": [640, 512, [58713], "e43b", "M48 16l0 24 0 128c0 4.4 3.6 8 8 8l8 0L64 40l0-24 48 0 0 24 0 136 8 0c4.4 0 8-3.6 8-8l0-128 0-24 48 0 0 24 0 128c0 30.9-25.1 56-56 56l-8 0 0 248 0 24-48 0 0-24 0-248-8 0c-30.9 0-56-25.1-56-56L0 40 0 16l48 0zm592 0l0 48.8L640 192l0 24 0 56 0 48 0 152 0 24-48 0 0-24 0-152-32 0-48 0 0-48 0-112c0-74.8 43.7-111.3 80-128.8C617.9 18.8 640 16 640 16zM592 192l0-104.7c-17.2 13.6-32 35.1-32 72.7l0 112 32 0 0-56 0-24zM336 32c60.2 0 114.9 23.8 155.2 62.4c-6.5 17.4-10.6 37.4-11.1 60.4C448.2 109.6 395.6 80 336 80c-50.4 0-95.9 21.2-128 55.2l0-63.1C244.3 46.8 288.4 32 336 32zm0 400c61.8 0 116.1-31.8 147.5-80l28.5 0 26.4 0c-36 75.7-113.1 128-202.4 128c-81.5 0-152.8-43.5-192-108.6l0-118.8c5.7-1.6 11.1-3.8 16.3-6.4c-.2 3.2-.3 6.5-.3 9.7c0 97.2 78.8 176 176 176zm80-176a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zm-208 0a128 128 0 1 1 256 0 128 128 0 1 1 -256 0z"],
    "family-pants": [512, 512, [], "e302", "M64 64a64 64 0 1 1 128 0A64 64 0 1 1 64 64zM78 208l-4 96 38 0 32 0 0 48-32 0 0 136 0 24-48 0 0-24 0-136-40 0 2-48 6-144 145.6 0c-1 5.2-1.6 10.5-1.6 16c0 11.4 2.4 22.2 6.7 32l-4.7 0-50 0-50 0zm258-32c0-5.5-.6-10.8-1.6-16L480 160l6 144 2 48-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0-48 32 0 38 0-4-96-50 0-50 0-4.7 0c4.3-9.8 6.7-20.6 6.7-32zM320 64a64 64 0 1 1 128 0A64 64 0 1 1 320 64zm-64 64a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM224 368l64 0 0-64-64 0 0 64zm112 48l-32 0 0 96-96 0 0-96-32 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64 0 48z"],
    "hose-reel": [640, 512, [], "e41a", "M320 48c-114.9 0-208 93.1-208 208s93.1 208 208 208c45.6 0 87.7-14.6 122-39.5l28.2 38.9C428 494 376.1 512 320 512C178.6 512 64 397.4 64 256S178.6 0 320 0S576 114.6 576 256l0 96 16 0 24 0 0 48-24 0-2.3 0-11.4 80 13.7 0 0 32-16 0-48 0-16 0 0-32 13.7 0-11.4-80-2.3 0-24 0 0-48 24 0 16 0 0-96c0-114.9-93.1-208-208-208zM208 256a112 112 0 1 0 224 0 112 112 0 1 0 -224 0zM320 416a160 160 0 1 1 0-320 160 160 0 1 1 0 320zM256 256a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "house-window": [576, 512, [], "e3b3", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6-264-224zM112 464l0-251.2L288 63.5 464 212.8 464 464l-352 0zM256 288l0-64 64 0 0 64-64 0zM208 176l0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-64 0-48 0z"],
    "landmark": [512, 512, [127963], "f66f", "M0 192l48 0 416 0 48 0 0-48L256 0 0 144l0 48zM256 55.1L414.1 144 97.9 144 256 55.1zM112 224l-48 0 0 160-8 0-24 0 0 48 24 0 400 0 24 0 0-48-24 0-8 0 0-160-48 0 0 160-64 0 0-160-48 0 0 160-64 0 0-160-48 0 0 160-64 0 0-160zM0 464l0 48 24 0 464 0 24 0 0-48-24 0L24 464 0 464z"],
    "truck": [640, 512, [128666, 9951], "f0d1", "M368 48l0 320-48 0-76.8 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48L48 368 48 48l320 0zm16 368c0 53 43 96 96 96s96-43 96-96l40 0 24 0 0-48-24 0-8 0 0-136 0-9.9-7-7L489 103l-7-7L472 96l-56 0 0-48 0-48L368 0 48 0 0 0 0 48 0 368l0 48 48 0 16 0c0 53 43 96 96 96s96-43 96-96l64 0 48 0 8 0 8 0zm78.1-272l96 96L416 240l0-96 46.1 0zM112 416a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm368-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "music-magnifying-glass": [640, 512, [], "e662", "M496 208c0 83-63.1 151.2-144 159.2l0 24.6c0 1.3 0 2.5-.1 3.8c.1 1.4 .1 2.8 .1 4.2c0 5.5-.6 10.7-1.8 15.7c43.3-2.9 82.9-19.1 114.9-44.5l124 124 17 17L640 478.1l-17-17-124-124C527.2 301.7 544 256.8 544 208C544 93.1 450.9 0 336 0C230.5 0 143.4 78.5 129.8 180.2l52.7-17.6C202.1 96.4 263.4 48 336 48c88.4 0 160 71.6 160 160zM320 152l-31.6 10.5-192 64L80 232l0 17.3 0 48 0 120.3c-5.1-1-10.5-1.5-16-1.5c-35.3 0-64 21.5-64 48s28.7 48 64 48c32.5 0 59.3-18.1 63.4-41.6c.4-1.7 .6-3.4 .6-5.2l0-1.2 0-149.5 144-48 0 87c-5.1-1-10.5-1.5-16-1.5c-35.3 0-64 21.5-64 48s28.7 48 64 48s64-21.5 64-48c0-1.3-.1-2.5-.2-3.7c.1-1 .2-2 .2-3l0-160 0-48 0-33.3z"],
    "crosshairs": [512, 512, [], "f05b", "M280 0l0 24 0 17.3C380.1 52.4 459.6 131.9 470.7 232l17.3 0 24 0 0 48-24 0-17.3 0C459.6 380.1 380.1 459.6 280 470.7l0 17.3 0 24-48 0 0-24 0-17.3C131.9 459.6 52.4 380.1 41.3 280L24 280 0 280l0-48 24 0 17.3 0C52.4 131.9 131.9 52.4 232 41.3L232 24l0-24 48 0zM89.7 280c10.5 73.6 68.7 131.8 142.3 142.3l0-30.3 0-24 48 0 0 24 0 30.3c73.6-10.5 131.8-68.7 142.3-142.3L392 280l-24 0 0-48 24 0 30.3 0C411.8 158.4 353.6 100.2 280 89.7l0 30.3 0 24-48 0 0-24 0-30.3C158.4 100.2 100.2 158.4 89.7 232l30.3 0 24 0 0 48-24 0-30.3 0zM256 224a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "cloud-rainbow": [576, 512, [], "f73e", "M317.5 192C371.1 105.6 466.8 48 576 48l0-48C440.1 0 322.3 77 263.6 189.7c4.2 3.2 8.2 6.6 11.9 10.2c13.1-4.9 27.2-7.6 41.9-7.9zM409 228c37.9-51 98.6-84 167-84l0-48c-85.2 0-160.7 41.6-207.2 105.6c15.1 6.2 28.7 15.2 40.2 26.4zm35.8 63.2c10.8 2.5 21.1 6.3 30.7 11.4C493.7 265.5 531.9 240 576 240l0-48c-58.7 0-110 31.6-137.8 78.7c2.7 6.6 5 13.4 6.6 20.5zM368 320l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 464l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 512l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 210.8 213.9 192 176 192c-61.9 0-112 50.1-112 112l0 21.5C26.7 338.6 0 374.2 0 416l0 48 0 48z"],
    "person-cane": [448, 512, [], "e53c", "M224 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-91.1 32l-14 0L112 140.2l-76.9 136 41.8 23.6L128 209.5 128 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-273.8 61.6 73.3 15.4 18.4 36.7-30.9-15.4-18.4-100.9-120-7.2-8.6-11.2 0-102.2 0zM208 176l0 128-32 0 0-128 32 0zM360 368c4.4 0 8 3.6 8 8l0 112 0 24 48 0 0-24 0-112c0-30.9-25.1-56-56-56s-56 25.1-56 56l0 8 0 24 48 0 0-24 0-8c0-4.4 3.6-8 8-8z"],
    "alien": [448, 512, [128125], "f8f5", "M224 48C126.8 48 48 126.8 48 224c0 67.2 43.3 127.2 96 174.2c25.5 22.8 51.2 40.7 70.6 53c3.3 2.1 6.5 4 9.4 5.8c2.9-1.8 6-3.7 9.4-5.8c19.4-12.3 45.1-30.2 70.6-53c52.7-47 96-106.9 96-174.2c0-97.2-78.8-176-176-176zM0 224C0 100.3 100.3 0 224 0S448 100.3 448 224c0 176-224 288-224 288S0 400 0 224zm240 80c0-44.2 35.8-80 80-80l48 0 0 16c0 44.2-35.8 80-80 80l-48 0 0-16zM128 224c44.2 0 80 35.8 80 80l0 16-48 0c-44.2 0-80-35.8-80-80l0-16 48 0z"],
    "tent": [576, 512, [], "e57d", "M48.2 512L0 512l4.4-48L32 160 288 0l23.3 16 .7 0 0 .5L544 176l27.4 288 4.6 48-48.2 0L440 512l-176 0L48.2 512zm365.4-48l109.6 0L498.3 202.9 312 74.7l0 204.5L413.6 464zM264 71.6L77.6 188.1 52.6 464 264 464l0-136 0-136 0-120.4z"],
    "laptop-binary": [640, 512, [], "e5e7", "M112 80l416 0 0 240 48 0 0-240 0-48-48 0L112 32 64 32l0 48 0 240 48 0 0-240zM51.9 400l536.2 0-32 32L83.9 432l-32-32zM640 416l0-16 0-48-48 0L48 352 0 352l0 48 0 16 64 64 512 0 64-64zM176 128l-16 0 0 16 0 80 0 16 16 0 64 0 16 0 0-16 0-80 0-16-16 0-64 0zm16 80l0-48 32 0 0 48-32 0zm112-80l-16 0 0 32 16 0 0 64 0 16 32 0 0-16 0-80 0-16-16 0-16 0zm80 0l0 16 0 80 0 16 16 0 64 0 16 0 0-16 0-80 0-16-16 0-64 0-16 0zm32 32l32 0 0 48-32 0 0-48zM192 272l-16 0 0 32 16 0 0 16 32 0 0-32 0-16-16 0-16 0zm256 0l-16 0-16 0-16 0 0 32 16 0 0 16 32 0 0-32 0-16zm-80 16l0-16-16 0-64 0-16 0 0 16 0 32 32 0 0-16 32 0 0 16 32 0 0-32z"],
    "vest-patches": [448, 512, [], "e086", "M178.4 81.1l28.9 95.4-25.1 82.8L118.2 48 96 48l0 80 0 72 0 6.6-3.4 5.7L48 286.6 48 464l128 0 0 24 0 24L24 512 0 512l0-24L0 280l0-6.6 3.4-5.7L48 193.4 48 128 48 24 48 0 72 0l64 0 7 0 10.8 0 5.1 0 6 14.2 .1 .1c.2 .4 .7 1.2 1.4 2.3c1.5 2.2 4.1 5.4 8.3 8.8C182.6 31.9 197.5 40 224 40s41.4-8.1 49.3-14.6c4.1-3.4 6.8-6.6 8.3-8.8c.7-1.1 1.2-1.9 1.4-2.3l.1-.1 6-14.2 5.1 0L305 0l7 0 64 0 24 0 0 24 0 104 0 65.4 44.6 74.3 3.4 5.7 0 6.6 0 208 0 24-24 0-192 0-24 0 0-24 0-200 0-3.6 1-3.4 60.6-200C256.9 85.3 241.8 88 224 88s-32.9-2.7-45.6-6.9zM329.8 48L256 291.6 256 464l144 0 0-177.4-44.6-74.3-3.4-5.7 0-6.6 0-72 0-80-22.2 0zM288 288l0-8c0-13.3 10.7-24 24-24s24 10.7 24 24l0 8 8 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-8 0-48 0 0-48zM107.3 260.7L120 273.4l12.7-12.7L144 249.4 166.6 272l-11.3 11.3L142.6 296l12.7 12.7L166.6 320 144 342.6l-11.3-11.3L120 318.6l-12.7 12.7L96 342.6 73.4 320l11.3-11.3L97.4 296 84.7 283.3 73.4 272 96 249.4l11.3 11.3zM72 400a40 40 0 1 1 80 0 40 40 0 1 1 -80 0z"],
    "people-dress-simple": [512, 512, [], "e218", "M192 64A64 64 0 1 0 64 64a64 64 0 1 0 128 0zM100.2 208l55.6 0 36.6 128L63.6 336l36.6-128zM192 160L64 160 13.7 336 0 384l49.9 0L64 384l0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 14.1 0 49.9 0 49.9 0 14.1 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 14.1 0 49.9 0-13.7-48L448 160l-128 0L269.7 336 256 384l-13.7-48L192 160zM448 64A64 64 0 1 0 320 64a64 64 0 1 0 128 0zM356.2 208l55.6 0 36.6 128-128.7 0 36.6-128z"],
    "check-double": [448, 512, [], "f560", "M337 81l17-17L320 30.1 303 47l-143 143L97 127l-17-17L46.1 144l17 17 80 80 17 17 17-17L337 81zm94 130L448 194l-33.9-34-17 16.9L160.6 412.3 50.8 303.1l-17-16.9L0 320.2l17 16.9L143.7 463.2l16.9 16.9 16.9-16.9L431 211z"],
    "arrow-down-a-z": [576, 512, ["sort-alpha-asc", "sort-alpha-down"], "f15d", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM328 288l24 0 128 0 24 0 0 24 0 8 0 9.9-7 7-95 95 78.1 0 24 0 0 48-24 0-128 0-24 0 0-24 0-8 0-9.9 7-7 95-95L352 336l-24 0 0-48zM400.6 32l30.8 0 6.4 14 89.3 194-52.8 0-14.8-32.2c-1.1 .2-2.2 .2-3.4 .2l-83.5 0-14.7 32-52.8 0L394.2 46l6.4-14zM416 113.4L394.6 160l42.8 0L416 113.4z"],
    "bowling-ball-pin": [576, 512, [], "e0c3", "M436 228.8l5.4-20.8 45.2 0 39.8 159.4L499.6 464l-71.5 0-11.7-40.9c-10 17.5-22.2 33.7-36.2 48L391.9 512l144.3 0L576 368 528 176c1.6-7.1 3.3-13.6 4.8-19.9c0 0 0 0 0 0s0 0 0 0C538.9 131.2 544 110.8 544 82l0-2c0-44.2-35.8-80-80-80s-80 35.8-80 80l0 2c0 27.6 4.6 47.5 10.4 70.8c18.2 22.4 32.4 48.1 41.6 76zm50.7-86.5c-1.3 5.4-2.7 11.2-4.3 17.7l-36.9 0c-1.5-6.5-3-12.4-4.3-17.7c-5.8-23.6-9.3-37.7-9.3-60.3l0-2c0-17.7 14.3-32 32-32s32 14.3 32 32l0 2c0 22.6-3.5 36.8-9.3 60.3c0 0 0 0 0 0s0 0 0 0zM208 144a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368a208 208 0 1 0 0-416 208 208 0 1 0 0 416zm16-316a28 28 0 1 0 -56 0 28 28 0 1 0 56 0zm0 88a28 28 0 1 0 -56 0 28 28 0 1 0 56 0zM124 272a28 28 0 1 0 0-56 28 28 0 1 0 0 56z"],
    "bell-school-slash": [640, 512, [], "f5d6", "M552 512l-24 0-60.9-48L416 464l0-40.2-85-67C312.7 364 292.8 368 272 368c-88.4 0-160-71.6-160-160c0-7.6 .5-15.2 1.6-22.5l-42-33.1C66.6 170.1 64 188.7 64 208c0 59 24.6 112.2 64 150.1L128 488l0 24 24 0 184 0 56 0 24 0 112 0 24 0s0 0 0 0zm19.3-91.2c3-6.3 4.7-13.3 4.7-20.8c0-26.5-21.5-48-48-48c-11.7 0-22.5 4.2-30.8 11.2L445.4 323C467.2 290 480 250.5 480 208C480 93.1 386.9 0 272 0C210.8 0 155.7 26.5 117.7 68.6L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-49.6-38.5zM155.7 98.1C184.9 67.3 226.2 48 272 48c88.4 0 160 71.6 160 160c0 31.4-9.1 60.7-24.7 85.4l-51-39.6c7.4-13.6 11.7-29.3 11.7-45.9c0-53-43-96-96-96c-25.2 0-48.2 9.7-65.3 25.7l-51-39.6zM317.4 223.6l-71.8-55.7c7.6-5 16.6-7.9 26.4-7.9c26.5 0 48 21.5 48 48c0 5.5-.9 10.7-2.6 15.6zM336 464l-160 0 0-71.4c28.7 15 61.4 23.4 96 23.4s67.3-8.5 96-23.4l0 71.4-32 0z"],
    "plus-large": [512, 512, [], "e59e", "M488 232l24 0 0 48-24 0-208 0 0 208 0 24-48 0 0-24 0-208L24 280 0 280l0-48 24 0 208 0 0-208 0-24 48 0 0 24 0 208 208 0z"],
    "money-bill-wheat": [512, 512, [], "e52a", "M176 0L160 0l0 16c0 44.2 35.8 80 80 80l16 0 0-16c0-44.2-35.8-80-80-80zM56 16L32 16l0 48 24 0 48 0 24 0 0-48-24 0L56 16zM24 88L0 88l0 48 24 0 112 0 24 0 0-48-24 0L24 88zm8 72l0 48 24 0 48 0 24 0 0-48-24 0-48 0-24 0zM272 0l0 16c0 44.2 35.8 80 80 80l16 0 0-16c0-44.2-35.8-80-80-80L272 0zM400 0L384 0l0 16c0 44.2 35.8 80 80 80l16 0 0-16c0-44.2-35.8-80-80-80zm80 128l-16 0c-44.2 0-80 35.8-80 80l0 16 16 0c44.2 0 80-35.8 80-80l0-16zm-128 0c-44.2 0-80 35.8-80 80l0 16 16 0c44.2 0 80-35.8 80-80l0-16-16 0zm-96 0l-16 0c-44.2 0-80 35.8-80 80l0 16 16 0c44.2 0 80-35.8 80-80l0-16zM48 359.5c28.9-3.6 51.9-26.6 55.5-55.5l305 0c3.6 29 26.6 51.9 55.5 55.5l0 49c-29 3.6-51.9 26.6-55.5 55.5l-305 0c-3.6-29-26.6-51.9-55.5-55.5l0-49zM48 256L0 256l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-160 0-48-48 0L48 256zM256 448a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"],
    "camera-viewfinder": [512, 512, ["screenshot"], "e0da", "M0 0L0 24 0 136l0 24 48 0 0-24 0-88 88 0 24 0 0-48L136 0 24 0 0 0zM200 96l-15.8 0-6.2 14.5L170.5 128 120 128l-24 0 0 24 0 208 0 24 24 0 272 0 24 0 0-24 0-208 0-24-24 0-50.5 0-7.5-17.5L327.8 96 312 96 200 96zm8.3 65.5l7.5-17.5 80.3 0 7.5 17.5 6.2 14.5 15.8 0 42.3 0 0 160-224 0 0-160 42.3 0 15.8 0 6.2-14.5zM256 312a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM488 0L376 0 352 0l0 48 24 0 88 0 0 88 0 24 48 0 0-24 0-112 0-24L488 0zM0 512l24 0 112 0 24 0 0-48-24 0-88 0 0-88 0-24L0 352l0 24L0 488l0 24zm488 0l24 0 0-24 0-112 0-24-48 0 0 24 0 88-88 0-24 0 0 48 24 0 112 0z"],
    "message-music": [512, 512, ["comment-alt-music"], "f8af", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM352 96l0-23.1L330.4 81l-128 48L192 132.9l0 11.1 0 32 0 81.8c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-100.9 96-36 0 74.7c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-128 0-32z"],
    "car-building": [640, 512, [], "f859", "M48 48l256 0 0 80 48 0 0-80 0-48L304 0 48 0 0 0 0 48 0 432l0 48 48 0 144 0 0-48L48 432 48 48zM256 192l-64 0 0 47.7 56.7 .4 1.8 0 5.5-15.9 0-32.2zM160 96L96 96l0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0zm-32 96l-64 0 0 64 64 0 0-64zm0 96l-64 0 0 64 64 0 0-64zM311.1 160l-5.7 15.9L271.1 272 224 272l0 48 0 80 0 16 0 32 0 64 48 0 0-64 320 0 0 64 48 0 0-64 0-32 0-16 0-80 0-48-47.1 0-34.3-96.1L552.9 160 536 160l-208 0-16.9 0zM576.6 320l15.4 0 0 80-320 0 0-80 15.4 0c.4 0 .7 0 1.1 0l286.9 0c.4 0 .7 0 1.1 0zM519.1 208l22.9 64-219.9 0 22.9-64 174.2 0zM336 384a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm216-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "border-bottom-right": [448, 512, ["border-style-alt"], "f854", "M448 56l0-24-48 0 0 24 0 376L24 432 0 432l0 48 24 0 400 0 24 0 0-24 0-400zM352 96l0-64-64 0 0 64 64 0zM160 96l0-64L96 32l0 64 64 0zm96-64l-64 0 0 64 64 0 0-64zM64 96l0-64L0 32 0 96l64 0zm0 128L0 224l0 64 64 0 0-64zm0-32l0-64L0 128l0 64 64 0zm0 128L0 320l0 64 64 0 0-64z"],
    "octagon": [512, 512, [128721], "f306", "M179.9 464l152.2 0L464 332.1l0-152.2L332.1 48 179.9 48 48 179.9l0 152.2L179.9 464zM0 160L160 0 352 0 512 160l0 192L352 512l-192 0L0 352 0 160z"],
    "comment-arrow-up-right": [512, 512, [], "e145", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM200 152l-24 0 0 48 24 0 54.1 0-87 87-17 17L184 337.9l17-17 87-87 0 54.1 0 24 48 0 0-24 0-112 0-24-24 0-112 0z"],
    "octagon-divide": [512, 512, [], "e203", "M48 332.1l0-152.2L179.9 48l152.2 0L464 179.9l0 152.2L332.1 464l-152.2 0L48 332.1zM160 0L0 160 0 352 160 512l192 0L512 352l0-192L352 0 160 0zM288 128l-64 0 0 64 64 0 0-64zM168 232l-24 0 0 48 24 0 176 0 24 0 0-48-24 0-176 0zm56 88l0 64 64 0 0-64-64 0z"],
    "cookie": [512, 512, [127850], "f563", "M118 121.7L66 229.1 86.6 346.8 172 429.7l117.3 16.6 104.7-56L446 282.9 425.4 165.2 340 82.3 222.7 65.7 118 121.7zM213.9 16L362.2 37 470 141.6l26 148.3L430.3 425.3 298.1 496 149.8 475 42 370.4 16 222.1 81.7 86.7 213.9 16zM320 160l-32-32 32-32 32 32-32 32zM128 192l32-32 32 32-32 32-32-32zm160 96l-32-32 32-32 32 32-32 32zm-96 96l-32-32 32-32 32 32-32 32zm128-32l32-32 32 32-32 32-32-32z"],
    "arrow-rotate-left": [512, 512, [8634, "arrow-left-rotate", "arrow-rotate-back", "arrow-rotate-backward", "undo"], "f0e2", "M40 224l-24 0 0-24L16 56l0-24 48 0 0 24 0 80.1 20-23.5C125 63.4 186.9 32 256 32c123.7 0 224 100.3 224 224s-100.3 224-224 224c-50.4 0-97-16.7-134.4-44.8l28.8-38.4C179.8 418.9 216.3 432 256 432c97.2 0 176-78.8 176-176s-78.8-176-176-176c-54.3 0-102.9 24.6-135.2 63.4l-.1 .2s0 0 0 0L93.1 176l90.9 0 24 0 0 48-24 0L40 224z"],
    "tv-music": [640, 512, [], "f8e6", "M592 48l0 320L48 368 48 48l544 0zM48 0L0 0 0 48 0 368l0 48 48 0 544 0 48 0 0-48 0-320 0-48L592 0 48 0zM96 464l0 48 24 0 400 0 24 0 0-48-24 0-400 0-24 0zM416 96l0-23.1L394.4 81l-128 48L256 132.9l0 11.1 0 32 0 81.8c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-100.9 96-36 0 74.7c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-128 0-32z"],
    "hard-drive": [512, 512, [128436, "hdd"], "f0a0", "M48 80l0 176 416 0 0-176L48 80zm0 224l0 128 416 0 0-128L48 304zM0 256L0 80 0 32l48 0 416 0 48 0 0 48 0 176 0 48 0 128 0 48-48 0L48 480 0 480l0-48L0 304l0-48zM280 368a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm120-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "reel": [448, 512, [], "e238", "M24 0L0 0 0 48l24 0 40 0 0 24 0 40 40 0 240 0 40 0 0-40 0-24 40 0 24 0 0-48L424 0 384 0 344 0 104 0 64 0 24 0zm80 72l0-24 240 0 0 24L104 72zM24 464L0 464l0 48 24 0 40 0 40 0 240 0 40 0 40 0 24 0 0-48-24 0-40 0 0-24 0-40-40 0-240 0-40 0 0 40 0 24-40 0zm320 0l-240 0 0-24 240 0 0 24zM64 176l320 0 0-32L64 144l0 32zm0 64l368 0 16 0 0-32-16 0L64 208l0 32zm0 64l320 0 0-32L64 272l0 32zm0 64l320 0 0-32L64 336l0 32z"],
    "face-grin-squint-tears": [512, 512, [129315, "grin-squint-tears"], "f586", "M442.3 98.6c-.4 .1-.8 .2-1.3 .2c-13.2 2.4-25.4 4.1-33.1 5.1c1-7.2 2.6-18.6 4.9-30.9c.1-.7 .3-1.4 .4-2.1c.8-4.4 1.7-8.9 2.7-13.3c.1-.4 .2-.9 .3-1.3c4.1-18.5 9.6-36.2 16.6-43.1c17.9-17.9 47.1-17.6 65.3 .7s18.6 47.6 .7 65.6c-6.9 6.9-24.5 12.4-43 16.4zm13.5-2.7c-4.5 1-9 1.9-13.5 2.7l13.5-2.7zM403.1 403.1c73.3-73.3 80.5-187.8 21.4-269.1c10.8-1.6 24.8-3.9 38.5-6.9c4.1-.9 8.3-1.9 12.5-3c59.2 98.4 46.4 228-38.5 312.9c-84.9 84.9-214.7 97.7-313.2 38.3c1.1-4.1 2.1-8.2 3-12.2c3.1-13.7 5.4-27.8 7.1-38.6c81.3 59.1 195.8 52 269.1-21.4zM75 75C159.9-10 289.7-22.7 388.1 36.7c-1.1 4.1-2.1 8.2-3 12.2c-3.1 13.7-5.4 27.8-7.1 38.6c-81.3-59.1-195.8-52-269.1 21.4C35.6 182.2 28.5 296.7 87.5 378c-10.8 1.6-24.8 3.9-38.5 6.9c-4.1 .9-8.3 1.9-12.5 3C-22.7 289.5-9.9 159.9 75 75zM98.7 441.1c-.9 4.8-1.9 9.7-3 14.6c-4.1 18.5-9.6 36.2-16.6 43.1c-17.9 17.9-47.1 17.6-65.3-.7s-18.6-47.6-.7-65.6c8-8 30.1-14 51.4-18.1c2.1-.4 4.2-.8 6.3-1.2c13.2-2.4 25.5-4.1 33.1-5.1c-1.1 7.6-2.8 19.9-5.3 33.1zM300.4 300.5c35.6-35.6 62.6-74.8 79.9-113.1c32.5 52.1 24.7 123.3-22.6 170.5s-118.4 55.1-170.5 22.6c38.3-17.3 77.5-44.3 113.1-79.9zM75 278.6l129.3-38.8L165.5 369.1l-12.9-77.6L75 278.6zm164.9-74.3L278.6 75l12.9 77.6 77.6 12.9L239.8 204.3z"],
    "dumbbell": [640, 512, [], "f44b", "M128 32l24 0 80 0 24 0 0 24 0 176 128 0 0-176 0-24 24 0 80 0 24 0 0 24 0 48 56 0 24 0 0 24 0 104 24 0 24 0 0 48-24 0-24 0 0 104 0 24-24 0-56 0 0 48 0 24-24 0-80 0-24 0 0-24 0-176-128 0 0 176 0 24-24 0-80 0-24 0 0-24 0-48-56 0-24 0 0-24 0-104-24 0L0 280l0-48 24 0 24 0 0-104 0-24 24 0 56 0 0-48 0-24zm48 72l0 24 0 256 0 24 0 24 32 0 0-352-32 0 0 24zm-48 48l-32 0 0 208 32 0 0-208zM464 384l0-256 0-24 0-24-32 0 0 352 32 0 0-24 0-24zm80-24l0-208-32 0 0 208 32 0z"],
    "rectangle-list": [576, 512, ["list-alt"], "f022", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm104-24l24 0 224 0 24 0 0 48-24 0-224 0-24 0 0-48zm0 96l24 0 224 0 24 0 0 48-24 0-224 0-24 0 0-48zm0 96l24 0 224 0 24 0 0 48-24 0-224 0-24 0 0-48zm-72-40a32 32 0 1 1 0-64 32 32 0 1 1 0 64zM96 352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "tarp-droplet": [576, 512, [], "e57c", "M288 160c-35.3 0-64-26.9-64-60S288-8 288-8s64 74.9 64 108s-28.7 60-64 60zM48 128l149.5 0c7 19.8 20.3 36.6 37.5 48L48 176l0 288 368 0 0-112 112 0 0-176-186.9 0c17.2-11.4 30.5-28.2 37.5-48L528 128l48 0 0 48 0 208L448 512 48 512 0 512l0-48L0 176l0-48 48 0zm64 80a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "alarm-exclamation": [512, 512, [], "f843", "M160 25.4C143 9.6 120.2 0 95.2 0C42.6 0 0 42.6 0 95.2c0 18.8 5.5 36.3 14.9 51.1L160 25.4zM256 112a176 176 0 1 1 0 352 176 176 0 1 1 0-352zm0 400c53.2 0 102.1-18.6 140.5-49.5L423 489l17 17L473.9 472l-17-17-26.5-26.5c31-38.4 49.5-87.3 49.5-140.5C480 164.3 379.7 64 256 64S32 164.3 32 288c0 53.2 18.6 102.1 49.5 140.5L55 455l-17 17L72 505.9l17-17 26.5-26.5c38.4 31 87.3 49.5 140.5 49.5zM497.1 146.4C506.5 131.6 512 114 512 95.2C512 42.6 469.4 0 416.8 0C391.8 0 369 9.6 352 25.4L497.1 146.4zM280 160l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 408l48 0 0-48-48 0 0 48z"],
    "house-medical-circle-check": [640, 512, [], "e511", "M288 .5l15.5 13.2L514.8 193c-6.2-.7-12.5-1-18.8-1c-16.8 0-33.1 2.4-48.5 6.8L288 63.5 112 212.8 112 464l236.5 0c12.3 18.8 28 35.1 46.3 48L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM320 256l40.2 0c-15.3 18.5-26.9 40.2-33.6 64l-6.6 0 0 48c0 8.8-7.2 16-16 16l-32 0c-8.8 0-16-7.2-16-16l0-48-48 0c-8.8 0-16-7.2-16-16l0-32c0-8.8 7.2-16 16-16l48 0 0-48c0-8.8 7.2-16 16-16l32 0c8.8 0 16 7.2 16 16l0 48zm32 112a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 313.4l-11.3 11.3L480 385.4l-28.7-28.7L440 345.4 417.4 368l11.3 11.3 40 40L480 430.6l11.3-11.3 72-72L574.6 336z"],
    "traffic-cone": [512, 512, [], "f636", "M223.9 0L240 0l32 0 16.1 0 6.1 15L476.9 464l11.1 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0 11.1 0L217.8 15l6.1-15zM386 368l-260 0L86.9 464l338.1 0-39-96zm-19.5-48L320.9 208l-129.9 0L145.5 320l221 0zM210.6 160l90.8 0L256 48.4 210.6 160z"],
    "grate": [448, 512, [], "e193", "M24 32L0 32 0 56 0 256 0 456l0 24 24 0 104 0 96 0 96 0 104 0 24 0 0-24 0-200 0-200 0-24-24 0L320 32l-96 0-96 0L24 32zm80 48l0 152-56 0L48 80l56 0zM48 280l56 0 0 152-56 0 0-152zM152 432l0-152 48 0 0 152-48 0zm96 0l0-152 48 0 0 152-48 0zm96 0l0-152 56 0 0 152-56 0zm56-200l-56 0 0-152 56 0 0 152zM296 80l0 152-48 0 0-152 48 0zm-96 0l0 152-48 0 0-152 48 0z"],
    "arrow-down-right": [384, 512, [], "e093", "M328 416l24 0 0-24 0-240 0-24-48 0 0 24 0 182.1L81 111l-17-17L30.1 128l17 17 223 223L88 368l-24 0 0 48 24 0 240 0z"],
    "person-skiing-nordic": [576, 512, ["skiing-nordic"], "f7ca", "M384 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM200 112l-8 0-6.4 4.8-64 48-19.2 14.4 19.2 25.6L67 464l-43 0L0 464l0 48 24 0 255.4 0s0 0 0 0l50.3 0s0 0 0 0L552 512l24 0 0-24 0-56 0-24-48 0 0 24 0 32-93.4 0 27.1-176 18.3 0 0-48-24 0-54.3 0-26.8-87.1-3.9-12.6-12.7-3.5-88-24-3.1-.8-3.2 0-64 0zM429.4 288L402.3 464l-57.6 0 30.3-96.8 5.8-18.5-16.9-9.5-43.4-24.4 28.1-84.4 12.5 40.8 5.2 16.9 17.7 0 45.3 0zM99.7 464l55.7-264.6L208 160l33.4 0-31.8 95.4c-8.5 25.5 2.3 53.4 25.7 66.5l88 49.5L294.4 464l-103.7 0 36.8-109.8-8-4.5c-13.1-7.4-23.6-17.6-31.2-29.6L140.1 464l-40.3 0zM255.1 270.5l34.2-102.7 27 7.4L277.8 290.7l-19-10.7c-3.3-1.9-4.9-5.9-3.7-9.5z"],
    "calendar-plus": [448, 512, [], "f271", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l352 0 0 272L48 464l0-272zm200 40l-48 0 0 24 0 48-48 0-24 0 0 48 24 0 48 0 0 48 0 24 48 0 0-24 0-48 48 0 24 0 0-48-24 0-48 0 0-48 0-24z"],
    "person-from-portal": [512, 512, ["portal-exit"], "e023", "M72.2 436C58.7 404.6 48 348.4 48 256s10.7-148.6 24.2-180C84.6 47.3 94.6 47.9 95.9 48l.1 0 .1 0c1.3-.1 11.3-.7 23.7 28c13.5 31.4 24.2 87.7 24.2 180c0 45.7-2.6 82.6-6.9 112L120 368l-24 0 0 48 24 0 7 0s0 0 0 0l49.7 0s0 0 0 0l39.3 0 16.6 0 5.9-15.5 18-47.9-4.9-2.8c-14.1-8-25.4-19.3-33-32.6L199.4 368l-13.8 0c4.2-31.3 6.4-68.4 6.4-112c0-21.1-.5-40.7-1.6-58.8L240 160l33.4 0-31.8 95.4c-8.5 25.5 2.3 53.4 25.7 66.5l88 49.5L311.4 512l50.3 0 45.3-144.8 5.8-18.5-16.9-9.5-43.4-24.4 28.1-84.4 12.5 40.8 5.2 16.9 17.7 0 72 0 24 0 0-48-24 0-54.3 0-26.8-87.1-3.9-12.6-12.7-3.5-88-24-3.1-.8-3.2 0-64 0-8 0-6.4 4.8-32.4 24.3C171 38.7 136.4 0 96 0C43 0 0 66.6 0 256S43 512 96 512c28 0 53.2-18.6 70.7-64l-52.9 0c-9.5 16.5-16.7 16.1-17.8 16l-.1 0-.1 0c-1.3 .1-11.3 .7-23.7-28zM368 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-46.6 71.8l27 7.4L309.8 290.7l-19-10.7c-3.3-1.9-4.9-5.9-3.7-9.5l34.2-102.7z"],
    "plane-arrival": [640, 512, [128748], "f5af", "M184 0L151.7 0 161 30.9l37.6 125.2-60.8-16.2L110.3 71.1l-4.6-11.4-11.9-3-64-16L0 33.3 0 64 0 192l0 11.3 8.7 7.2 112.7 93.4 4.1 3.4 5.1 1.4 324.5 86.3c36.1 9.6 74.2 8.5 109.6-3.2c40.2-13.3 51.3-64.8 20.2-93.5l-31.8-29.3c-18.1-16.7-40-28.8-63.8-35.1L386 206.1 276.9 12.2 270 0 256 0 184 0zm72.9 183.5L216.3 48 242 48 349.1 238.4l5 8.8 9.8 2.6 113 30.1c16.3 4.3 31.3 12.6 43.7 24l31.8 29.3c4.2 3.9 2.7 10.9-2.7 12.7c-26.6 8.8-55.2 9.6-82.2 2.4L148 263.5 48 180.7l0-86 22.3 5.6 27.4 68.6 4.5 11.2 11.6 3.1 113.9 30.4 41.5 11.1-12.3-41.2zM24 464L0 464l0 48 24 0 592 0 24 0 0-48-24 0L24 464zm168-96a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm64 64a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "cowbell-circle-plus": [576, 512, ["cowbell-more"], "f8b4", "M128 0l24 0L296 0l24 0 0 24 0 72 64 0 19.7 98.3c-16.2 2.6-31.7 7.5-46.1 14.2L344.6 144l-241.3 0L58.6 368 256 368c0 16.6 2.3 32.7 6.6 48L49 416 0 416l9.6-48L64 96l64 0 0-72 0-24zM285.5 465.6C277.9 492.4 253.2 512 224 512c-35.3 0-64-28.7-64-64l115.2 0c3.1 6.1 6.6 12 10.3 17.6zM272 48l-96 0 0 48 96 0 0-48zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "circle-left": [512, 512, [61840, "arrow-alt-circle-left"], "f359", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM224 368l32 0 0-64 128 0 0-96-128 0 0-64-32 0L128 256l96 112z"],
    "distribute-spacing-vertical": [512, 512, [], "e366", "M0 32L0 80l512 0 0-48L0 32zM368 208l0 96-224 0 0-96 224 0zM144 160l-48 0 0 48 0 96 0 48 48 0 224 0 48 0 0-48 0-96 0-48-48 0-224 0zM512 432L0 432l0 48 512 0 0-48z"],
    "signal-bars-fair": [640, 512, ["signal-alt-2"], "f692", "M224 304l0 160 32 0 0-160-32 0zm-48-48l48 0 32 0 48 0 0 48 0 160 0 48-48 0-32 0-48 0 0-48 0-160 0-48zM64 432l0 32 32 0 0-32-32 0zM16 384l48 0 32 0 48 0 0 48 0 32 0 48-48 0-32 0-48 0 0-48 0-32 0-48z"],
    "sportsball": [512, 512, [], "e44b", "M26.8 249.3C35 216.1 47.7 183.5 66 153.6c6.7-10.9 14.1-21.4 22.2-31.4c0 0 0 0 0 0c10-12.2 21.1-23.7 33.5-34.4c0 0 0 0 0 0c24.1-20.7 53-38 87.1-50.7c12.8-4.7 26.2-8.8 40.3-12.1c0 0 0 0 0 0c15-3.5 30.9-6.3 47.5-8.1c0 0 0 0 0 0c46.4-5.2 99-3.6 158.6 5.9c0 0 0 0 0 0c2.1 .3 4.2 .7 6.2 1c0 0 0 0 0 0l12.4 2.1s0 0 0 0l9.2 1.5 4.4 21.5c17.5 84.8 18.6 211.3-41.6 309.5c-30.6 50-76.8 92-142.9 116.5c-65.6 24.3-148.7 30.7-252.6 13.3c0 0 0 0 0 0l-12.4-2.1-9.2-1.5-2-9.7s0 0 0 0l-2.4-11.8c-.5-2.6-1.1-5.2-1.6-7.9c0 0 0 0 0 0c-8.6-45.4-12.3-101.5-4.9-158.4c0 0 0 0 0 0c2-15.8 5-31.7 8.8-47.4c0 0 0 0 0 0zM65.2 306c-4.5 36.8-3.9 73.6-.1 107l69.8-69.8c-20.5-16.4-44-29.1-69.7-37.2zM99.4 446.5c39.9 4.3 75.4 4.5 106.9 1.3c-8.1-26-20.9-49.9-37.5-70.6L99.4 446.5zM254 439.7c11.5-2.8 22.3-6.1 32.4-9.9c27.3-10.1 50.3-23.7 69.7-39.8L256 289.9l-53.1 53.1c23.3 27.9 40.9 60.7 51.1 96.7zm135.6-84.1c5.6-7.2 10.8-14.6 15.5-22.3c15.1-24.6 25.8-51.8 33-79.8c-35.3-10.3-67.5-27.7-94.9-50.6L289.9 256l99.6 99.6zM446.8 206c4.5-36.8 3.9-73.6 .1-107l-69.8 69.8c20.5 16.4 44.1 29.1 69.7 37.2zM412.6 65.5c-39.9-4.3-75.4-4.5-106.9-1.3c8.1 26 20.9 49.9 37.5 70.6l69.3-69.3zM258 72.3c-11.5 2.8-22.2 6.1-32.4 9.9c-27.3 10.1-50.3 23.7-69.7 39.8L256 222.1l53.1-53.1C285.8 141 268.2 108.2 258 72.3zM122.4 156.4c-5.6 7.2-10.8 14.6-15.5 22.3c-15.1 24.6-25.8 51.8-33 79.8c35.3 10.3 67.5 27.7 94.9 50.6L222.1 256l-99.6-99.6z"],
    "game-console-handheld-crank": [576, 512, [], "e5b9", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 192 32 0 0-72 0-32 0-24 24 0 48 0 24 0 0 24 0 32 0 24-24 0-24 0 0 72 0 24-24 0-56 0 0 112 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm352 96l0 128L96 256l0-128 256 0zM160 288l0 16 0 16 16 0 16 0 0 32-16 0-16 0 0 16 0 16-32 0 0-16 0-16-16 0-16 0 0-32 16 0 16 0 0-16 0-16 32 0zm104 16a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm40 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "train-subway": [448, 512, ["subway"], "f239", "M48 48l0 160 152 0 0-160L48 48zM248 208l152 0 0-160L248 48l0 160zM48 256l0 144 352 0 0-144L48 256zM0 0L48 0 400 0l48 0 0 48 0 352 0 48-48 0-14.1 0 47 47 17 17-67.9 0-64-64-188.1 0-64 64-67.9 0 17-17 47-47L48 448 0 448l0-48L0 48 0 0zM96 320a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm224-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "chart-gantt": [512, 512, [], "e0e4", "M48 32l0 24 0 376 440 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l48 0zm80 80l24 0 112 0 24 0 0 48-24 0-112 0-24 0 0-48zm88 96l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0zm160 96l80 0 24 0 0 48-24 0-80 0-24 0 0-48 24 0z"],
    "face-smile-upside-down": [512, 512, [], "e395", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM124 178.7L164 205.3C176 187.2 211.9 160 256 160s80 27.2 92 45.3L388 178.7C368 148.8 317.9 112 256 112s-112 36.8-132 66.7zM208.4 304a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm128-32a32 32 0 1 0 0 64 32 32 0 1 0 0-64z"],
    "ball-pile": [576, 512, [], "f77e", "M336 96a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm48 0c0 26.7-10.9 50.9-28.6 68.3c9-2.8 18.6-4.3 28.6-4.3c53 0 96 43 96 96c0 26.7-10.9 50.9-28.6 68.3c9-2.8 18.6-4.3 28.6-4.3c53 0 96 43 96 96s-43 96-96 96s-96-43-96-96c0-26.7 10.9-50.9 28.6-68.3c-9 2.8-18.6 4.3-28.6 4.3s-19.5-1.5-28.6-4.3C373.1 365.1 384 389.3 384 416c0 53-43 96-96 96s-96-43-96-96c0-26.7 10.9-50.9 28.6-68.3c-9 2.8-18.6 4.3-28.6 4.3s-19.5-1.5-28.6-4.3C181.1 365.1 192 389.3 192 416c0 53-43 96-96 96s-96-43-96-96s43-96 96-96c9.9 0 19.5 1.5 28.6 4.3C106.9 306.9 96 282.7 96 256c0-53 43-96 96-96c9.9 0 19.5 1.5 28.6 4.3C202.9 146.9 192 122.7 192 96c0-53 43-96 96-96s96 43 96 96zm-96 96c-9.9 0-19.5-1.5-28.6-4.3C277.1 205.1 288 229.3 288 256c0-26.7 10.9-50.9 28.6-68.3c-9 2.8-18.6 4.3-28.6 4.3zm0 64c0 26.7-10.9 50.9-28.6 68.3c9-2.8 18.6-4.3 28.6-4.3s19.5 1.5 28.6 4.3C298.9 306.9 288 282.7 288 256zM144 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm48-112a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM336 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm48-112a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM528 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "badge-dollar": [512, 512, [], "f645", "M200.3 81.5C210.9 61.5 231.9 48 256 48s45.1 13.5 55.7 33.5L321 99.1l19-5.8c21.6-6.6 46.1-1.4 63.1 15.7s22.3 41.5 15.7 63.1l-5.8 19 17.5 9.3c20 10.6 33.5 31.6 33.5 55.7s-13.5 45.1-33.5 55.7L412.9 321l5.8 19c6.6 21.6 1.4 46.1-15.7 63.1s-41.5 22.3-63.1 15.7l-19-5.8-9.3 17.5c-10.6 20-31.6 33.5-55.7 33.5s-45.1-13.5-55.7-33.5L191 412.9l-19 5.8c-21.6 6.6-46.1 1.4-63.1-15.7S86.6 361.6 93.2 340l5.8-19-17.5-9.3C61.5 301.1 48 280.1 48 256s13.5-45.1 33.5-55.7L99.1 191l-5.8-19c-6.6-21.6-1.4-46.1 15.7-63.1S150.4 86.6 172 93.2l19 5.8 9.3-17.5zM256 0c-35.9 0-67.8 17-88.1 43.4c-33-4.3-67.6 6.2-93 31.6s-35.9 60-31.6 93C17 188.2 0 220.1 0 256s17 67.8 43.4 88.1c-4.3 33 6.2 67.6 31.6 93s60 35.9 93 31.6C188.2 495 220.1 512 256 512s67.8-17 88.1-43.4c33 4.3 67.6-6.2 93-31.6s35.9-60 31.6-93C495 323.8 512 291.9 512 256s-17-67.8-43.4-88.1c4.3-33-6.2-67.6-31.6-93s-60-35.9-93-31.6C323.8 17 291.9 0 256 0zm20.9 149.3l0-20-40 0 0 20 0 8.5c-6.7 1.3-13.1 3.2-19.1 5.9c-16.1 7.3-29.9 20.8-33.3 40.2c-1.9 10.9-.9 21.4 3.6 30.9c4.4 9.3 11.3 15.9 18.5 20.8c12.6 8.5 29.3 13.6 42.4 17.5l2.3 .7c15.4 4.6 26.3 8.3 33.2 13.3c3 2.2 4.3 4 4.9 5.4c.6 1.3 1.2 3.9 .4 8.7c-.8 4.7-3.5 8.6-10.2 11.4c-7.3 3.1-18.7 4.5-33.2 2.3c-6.9-1.1-19-5.3-29.6-8.9c0 0 0 0 0 0s0 0 0 0s0 0 0 0c-2.4-.8-4.7-1.6-6.9-2.3l-19-6.3-12.6 38 19 6.3c1.4 .5 3.1 1 5 1.7c0 0 0 0 0 0s0 0 0 0s0 0 0 0c9.3 3.2 24 8.2 34.6 10.4l0 8.9 0 20 40 0 0-20 0-8c6.5-1.1 12.7-2.8 18.5-5.3c16.9-7.2 30.3-21.1 33.8-41.4c1.9-11.2 1.1-21.8-3.1-31.4c-4.2-9.6-10.9-16.6-18.1-21.8c-13.2-9.6-30.8-14.9-44.4-19l-.8-.2c-15.6-4.7-26.7-8.2-33.8-13c-3.1-2.1-4.3-3.7-4.8-4.8c-.4-.9-1.1-2.8-.3-6.9c.5-3.1 2.9-7.2 10.4-10.6c7.6-3.4 19.1-5.2 33.1-3c4.9 .8 20 3.7 24.3 4.9l19.3 5.1 10.3-38.7L302 163.3c-5.3-1.4-18-3.9-25.1-5.2l0-8.8z"],
    "money-bills-simple": [640, 512, ["money-bills-alt"], "e1f4", "M592 80l0 256-448 0 0-256 448 0zM144 32L96 32l0 48 0 256 0 48 48 0 448 0 48 0 0-48 0-256 0-48-48 0L144 32zM448 208a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 496 0 24 0 0-48-24 0L48 432l0-312z"],
    "list-timeline": [512, 512, [], "e1d1", "M144 96l33.9-33.9L208 32l192 0 48 0 0 48 0 32 0 48-48 0-192 0-30.1-30.1L144 96zm256 16l0-32L227.9 80l-16 16 16 16L400 112zM64 128a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm0 160a32 32 0 1 1 0-64 32 32 0 1 1 0 64zM32 416a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0l33.9-33.9L208 352l192 0 48 0 0 48 0 32 0 48-48 0-192 0-30.1-30.1L144 416zm256 16l0-32-172.1 0-16 16 16 16L400 432zM177.9 289.9L144 256l33.9-33.9L208 192l256 0 48 0 0 48 0 32 0 48-48 0-256 0-30.1-30.1zM227.9 272L464 272l0-32-236.1 0-16 16 16 16z"],
    "indian-rupee-sign": [320, 512, ["indian-rupee", "inr"], "e1bc", "M0 32l24 0 56 0 24 0 192 0 24 0 0 48-24 0-84.7 0c17.7 19.8 30.1 44.6 34.7 72l50 0 24 0 0 48-24 0-50 0c-11.4 68.1-70.7 120-142 120l-8.4 0L268.7 427.6l20.4 12.7-25.3 40.8-20.4-12.7L11.3 324.1 0 317.1l0-13.3L0 296l0-24 24 0 80 0c44.7 0 82.3-30.6 93-72L24 200 0 200l0-48 24 0 173 0c-10.7-41.4-48.2-72-93-72L80 80 24 80 0 80 0 32z"],
    "crop-simple": [512, 512, ["crop-alt"], "f565", "M128 24l0-24L80 0l0 24 0 56L24 80 0 80l0 48 24 0 56 0 0 280 0 24 24 0 224 0 24 0 0-48-24 0-200 0 0-360zM384 488l0 24 48 0 0-24 0-56 56 0 24 0 0-48-24 0-56 0 0-280 0-24-24 0L160 80l0 48 224 0 0 360z"],
    "money-bill-1": [576, 512, ["money-bill-alt"], "f3d1", "M112 112c0 35.3-28.7 64-64 64l0 160c35.3 0 64 28.7 64 64l352 0c0-35.3 28.7-64 64-64l0-160c-35.3 0-64-28.7-64-64l-352 0zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM176 256a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm80-64l0 32 16 0 0 64-8 0-16 0 0 32 16 0 8 0 32 0 8 0 16 0 0-32-16 0-8 0 0-80 0-16-16 0-16 0-16 0z"],
    "left-long": [512, 512, ["long-arrow-alt-left"], "f30a", "M160 224l48 0 256 0 0 64-256 0-48 0 0 48 0 12.1L67.9 256 160 163.9l0 12.1 0 48zM33.9 222.1L0 256l33.9 33.9L160 416l48 0 0-32 0-16 0-32 48 0 208 0 48 0 0-48 0-64 0-48-48 0-208 0-48 0 0-32 0-16 0-32-48 0L33.9 222.1z"],
    "keyboard-down": [576, 512, [], "e1c2", "M48 48l0 208 480 0 0-208L48 48zM0 0L48 0 528 0l48 0 0 48 0 208 0 48-48 0L48 304 0 304l0-48L0 48 0 0zM209 359l79 79 79-79 17-17L417.9 376l-17 17-96 96-17 17-17-17-96-96-17-17L192 342.1l17 17zM160 176l256 0 0 48-256 0 0-48zm-8-88l0 48-48 0 0-48 48 0zm32 0l48 0 0 48-48 0 0-48zm128 0l0 48-48 0 0-48 48 0zm32 0l48 0 0 48-48 0 0-48zm128 0l0 48-48 0 0-48 48 0z"],
    "circle-up-right": [512, 512, [], "e129", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zm96 320l-24 24-52-52-76 76-56-56 76-76-52-52 24-24 160 0 0 160z"],
    "cloud-bolt-moon": [576, 512, ["thunderstorm-moon"], "f76d", "M572.7 178.3c-16.6 38.9-51.7 67.8-94.2 75.6c-6-36.9-30-67.8-62.7-83.2c-2.1-46.3-32.5-85.3-74.2-100.2C362.5 28.7 405.7 0 455.5 0c12.2 0 24 1.7 35.1 4.9C459 20.6 437.2 53.3 437.2 91c0 53 42.8 96 95.6 96c14.2 0 27.7-3.1 39.9-8.7zM176.6 112c-26.5 0-48 21.5-48 48l0 24 0 24-24 0-8 0c-26.5 0-48 21.5-48 48l0 48 32 0 31.8 0c0 0 0 0 0 0l4.7 0L64 344.3l0 7.7-15.2 0c0 0 0 0 0 0l-24.2 0-24 0 0-24 0-72c0-47.6 34.6-87 80-94.7l0-1.3c0-53 43-96 96-96c34.9 0 65.4 18.6 82.2 46.4c13-9.1 28.7-14.4 45.8-14.4c44.2 0 80 35.8 80 80l0 17.6c36.5 7.4 64 39.7 64 78.4l0 56 0 24-24 0-40 0c0 0 0 0 0 .1l-24 0-8.6 0 0-32 0-16.1 8.6 0 8 0 32 0 0-32c0-17.7-14.3-32-32-32l-8 0-24 0 0-24 0-40c0-17.7-14.3-32-32-32c-17.3 0-31.4 13.7-32 30.8l-48-.9 0-13.9c0-26.5-21.5-48-48-48zM144 512l40-128-88 0 0-24L272 224 232 352l88 0 0 24L144 512z"],
    "turn-left-up": [384, 512, [], "e638", "M264 320l0 48 48 0 24 0 48 0 0 48 0 48 0 48-48 0-168 0-48 0 0-48 0-208 0-48-40 0-8 0-40 0 0-48L158.1 33.9 192 0l33.9 33.9L352 160l0 48-40 0-8 0-40 0 0 48 0 64zm20.1-160L192 67.9 99.9 160l20.1 0 48 0 0 48 0 256 168 0 0-48-72 0-48 0 0-48 0-160 0-48 48 0 20.1 0z"],
    "dna": [448, 512, [129516], "f471", "M416 24l0-24L368 0l0 24c0 2.7-.1 5.4-.2 8L80.2 32c-.2-2.6-.2-5.3-.2-8L80 0 32 0l0 24c0 55.6 24.5 101.9 58.1 141.9c27.2 32.4 61.5 62 95.8 90.1c-34.3 28.1-68.6 57.7-95.8 90.1C56.5 386.1 32 432.4 32 488l0 24 48 0 0-24c0-2.7 .1-5.4 .2-8l287.5 0c.2 2.6 .2 5.3 .2 8l0 24 48 0 0-24c0-55.6-24.5-101.9-58.1-141.9c-20.6-24.5-45.2-47.3-70.8-69.2c-8.7 7.1-17.3 14.1-25.7 20.9c0 0 0 0 0 0l-2.2 1.8c-3.4 2.7-6.7 5.5-10.1 8.1c11.2 9.4 22.1 18.8 32.3 28.3l-115 0c22-20.4 46.7-40.4 72.2-61c.3-.2 .5-.4 .8-.6l.7-.6c41.3-33.4 84.7-68.6 117.7-107.9C391.5 125.9 416 79.6 416 24zM121.1 384l205.8 0c12.4 15.7 22.4 31.6 29.4 48L91.7 432c7-16.4 17-32.3 29.4-48zM91.7 80l264.5 0c-7 16.4-17 32.3-29.4 48l-205.8 0c-12.4-15.7-22.4-31.6-29.4-48zm189.8 96c-17.8 16.4-37.2 32.6-57.5 49.1c-20.3-16.5-39.7-32.7-57.5-49.1l115 0z"],
    "virus-slash": [640, 512, [], "e075", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L48.4 14.8z"],
    "bracket-round-right": [192, 512, [], "29", "M23.1 64.3L43.7 76.6C76.7 96.3 144 160.7 144 256s-67.3 159.7-100.3 179.4L23.1 447.7l24.6 41.2 20.6-12.3C110 451.8 192 374.1 192 256S110 60.2 68.3 35.4L47.7 23.1 23.1 64.3z"],
    "circle-sterling": [512, 512, [], "e5cf", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm261.5-96c-16.8 0-30.4 13.7-30.3 30.5l.2 33.5 40.5 0 16 0 0 32-16 0-40.3 0 .3 41.2 0 5.9-2.7 5.3-6 11.6L328 320l24 0 0 48-24 0-144 0-39.3 0 18-35L184 291.6l-.3-35.6-7.7 0-16 0 0-32 16 0 7.5 0-.2-33.1c-.3-43.5 34.8-78.9 78.3-78.9c10 0 19.8 1.9 29.1 5.6l30.3 12.1 22.3 8.9-17.8 44.6-22.3-8.9-30.3-12.1c-3.6-1.4-7.4-2.2-11.3-2.2z"],
    "circle-5": [512, 512, [], "e0f2", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM208 128l-21.9 0-2 21.8-8 88L174 261.1l23.2 2.8 79.1 9.5c15.8 1.9 27.7 15.3 27.7 31.2c0 17.4-14.1 31.5-31.5 31.5l-33 0c-12.1 0-23.2-6.7-29-17.3l-5.4-10-42.3 22.7 5.4 10c14.1 26.2 41.5 42.6 71.2 42.6l33 0c43.9 0 79.5-35.6 79.5-79.5c0-40.2-30.1-74.1-70-78.9l-56-6.7 3.9-42.9 82.1 0 24 0 0-48-24 0-104 0z"],
    "minus": [448, 512, [8211, 8722, 10134, "subtract"], "f068", "M432 280l-24 0L40 280l-24 0 0-48 24 0 368 0 24 0 0 48z"],
    "fire-flame": [384, 512, ["flame"], "f6df", "M180.9 9.7L192 0l11.1 9.7c76.7 67.1 135.2 152.5 170 248.3c7.2 19.9 10.9 41.1 10.9 62.2C384 425.4 297.2 512 192 512S0 425.4 0 320.2C0 299 3.7 277.8 10.9 258c34.8-95.8 93.3-181.2 170-248.3zM56 274.4c-5.3 14.5-8 30.2-8 45.8C48 398.8 113.3 464 192 464s144-65.2 144-143.8c0-15.6-2.7-31.2-8-45.8C299.1 195 252.6 123.3 192 64.7C131.4 123.3 84.9 195 56 274.4zM205.7 160l0 14.4c0 11.3 4.4 22.2 12.3 30.2l40.3 41.1c19 19.4 29.6 45.5 29.6 72.6l0 1.6c0 53-43 96-96 96s-96-43-96-96l0-4.6c0-22.3 10.3-43.4 27.9-57.1L137.1 248l0 50.3c0 20.8 16.9 37.7 37.7 37.7s37.7-16.9 37.7-37.7l0-1.5c0-10.2-3.9-19.9-11-27.3l-14.2-14.7c-10.2-10.6-16-24.8-16-39.6c0-17 7.6-33 20.6-43.9L205.7 160z"],
    "right-to-line": [448, 512, ["arrow-alt-to-right"], "f34c", "M128 288l48 0 0 48 0 28.1L284.1 256 176 147.9l0 28.1 0 48-48 0-80 0 0 64 80 0zm190.1 1.9L192 416l-16 0-48 0 0-32 0-16 0-32-48 0-32 0L0 336l0-48 0-64 0-48 48 0 32 0 48 0 0-32 0-16 0-32 48 0 16 0L318.1 222.1 352 256l-33.9 33.9zM400 88l0-24 48 0 0 24 0 336 0 24-48 0 0-24 0-336z"],
    "gif": [576, 512, [], "e190", "M528 80l0 352L48 432 48 80l480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM320 160l-48 0 0 24 0 144 0 24 48 0 0-24 0-144 0-24zm32 0l0 24 0 80 0 64 0 24 48 0 0-24 0-40 40 0 24 0 0-48-24 0-40 0 0-32 64 0 24 0 0-48-24 0-88 0-24 0zM128 256c0-26.5 21.5-48 48-48c12.3 0 23.5 4.6 32 12.2l32-35.8c-17-15.2-39.4-24.5-64-24.5c-53 0-96 43-96 96s43 96 96 96c19.6 0 37.5-6.1 52.8-15.8l11.2-7.1 0-13.2 0-35.9 0-24-48 0 0 24 0 21.1c-5.3 1.9-10.6 2.9-16 2.9c-26.5 0-48-21.5-48-48z"],
    "chess": [512, 512, [], "f439", "M144 0l0 16 0 16 16 0 16 0 0 32-16 0-16 0 0 32 40 0 48 0 0 24-8 24-21.3 64 21.3 0 0 48-24 0-5.8 0 13.1 96-48.4 0-13.1-96-35.5 0L97.2 352l-48.4 0 13.1-96L56 256l-24 0 0-48 21.3 0L32 144l-8-24 0-24 48 0 40 0 0-32L96 64 80 64l0-32 16 0 16 0 0-16 0-16 32 0zM103.9 208l48.1 0 21.3-64-90.8 0 21.3 64zM71.5 432L53.8 464l148.5 0-17.8-32L71.5 432zm141.2-48L256 461.9 299.3 384l169.4 0L512 461.9l0 2.1 0 48-48 0-160 0-48 0-48 0L48 512 0 512l0-48 0-2.1L43.3 384l169.4 0zM280 160l208 0 24 0 0 24 0 72 0 8.7-5.6 6.7L472 312.7l0 15.3 0 24-48 0 0-24 0-24 0-8.7 5.6-6.7L464 247.3l0-39.3-32 0 0 16 0 16-32 0 0-16 0-16-32 0 0 16 0 16-32 0 0-16 0-16-32 0 0 39.3 34.4 41.3 5.6 6.7 0 8.7 0 24 0 24-48 0 0-24 0-15.3-34.4-41.3-5.6-6.7 0-8.7 0-72 0-24 24 0zm29.8 304l148.5 0-17.8-32-112.9 0-17.8 32z"],
    "trash-slash": [640, 512, [], "e2b3", "M243.2 0L256 0 384 0l12.8 0L404 10.7 450.2 80l13.7 0L512 80l32 0 0 48-35.6 0L491.4 358.7 620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7 84 65.2 43.8 0 13.7 0L236 10.7 243.2 0zm-49 128L445.8 323.4 460.3 128l-266.1 0zm243 312.4l45.5 35.8L480 512l-320 0L137.2 204.1l51.1 40.3L204.6 464l230.8 0 1.7-23.6zM247.5 80l145 0L371.2 48 268.8 48 247.5 80z"],
    "arrow-left-long": [512, 512, ["long-arrow-left"], "f177", "M17 239L0 256l17 17L153 409l17 17L203.9 392l-17-17-95-95L488 280l24 0 0-48-24 0L91.9 232l95-95 17-17L169.9 86.1l-17 17L17 239z"],
    "plug-circle-check": [576, 512, [], "e55c", "M120 24l0-24L72 0l0 24 0 88 48 0 0-88zm192 0l0-24L264 0l0 24 0 88 48 0 0-88zM24 144L0 144l0 48 24 0 8 0 0 64c0 80.2 59 146.6 136 158.2l0 97.8 48 0 0-97.8c15.2-2.3 29.7-6.7 43.1-12.9c-2.1-10.8-3.1-21.9-3.1-33.3c0-7.1 .4-14.1 1.2-20.9C238.9 360.2 216.3 368 192 368c-61.9 0-112-50.1-112-112l0-64 224 0 0 55.2c13.8-14.6 30-26.8 48-36l0-19.2 8 0 24 0 0-48-24 0-8 0-48 0L80 144l-48 0-8 0zM576 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-65.4-32l-11.3 11.3-72 72L416 430.6l-11.3-11.3-40-40L353.4 368 376 345.4l11.3 11.3L416 385.4l60.7-60.7L488 313.4 510.6 336z"],
    "font-case": [640, 512, [], "f866", "M153.4 48L159 32l34 0 5.6 16 152 432-50.9 0L260.4 368 91.6 368 52.2 480 1.3 480 153.4 48zM108.5 320l135 0L176 128.3 108.5 320zM640 184l0 272 0 24-48 0 0-24 0-8.8c-22.1 20.4-51.6 32.8-84 32.8c-68.5 0-124-55.5-124-124l0-72c0-68.5 55.5-124 124-124c32.4 0 61.9 12.4 84 32.8l0-8.8 0-24 48 0 0 24zM508 208c-42 0-76 34-76 76l0 72c0 42 34 76 76 76s76-34 76-76l0-72c0-42-34-76-76-76z"],
    "street-view": [512, 512, [], "f21d", "M256 96a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-96a72 72 0 1 1 0 144A72 72 0 1 1 256 0zM223.4 280l4.7 42.7L235 384l42.1 0 6.8-61.3 4.7-42.7 31.4 0 0-40c0-17.7-14.3-32-32-32l-64 0c-17.7 0-32 14.3-32 32l0 40 31.4 0zm108.1 48L320 432l-128 0L180.4 328 144 328l0-48 0-40c0-44.2 35.8-80 80-80l64 0c44.2 0 80 35.8 80 80l0 40 0 48-36.4 0zM55.3 419.2c-3.6 2.4-3.6 7.2 0 9.6c8.8 5.7 23.1 11.8 43 17.3C137.7 457 193.5 464 256 464s118.3-7 157.7-17.9c19.9-5.5 34.2-11.6 43-17.3c3.6-2.4 3.6-7.2 0-9.6c-2.1-1.4-4.8-2.9-7.9-4.5c-15.3-7.7-38.8-14.9-69-20.5l8.6-47.2c32.4 5.9 60.9 14.2 82 24.8c10.5 5.3 20.3 11.7 27.8 19.6c7.6 8.1 14 19.1 14 32.6c0 21.4-15.5 36.1-29.1 45c-14.7 9.6-34.3 17.3-56.4 23.4C381.8 504.7 321.6 512 256 512s-125.8-7.3-170.4-19.6c-22.1-6.1-41.8-13.8-56.4-23.4C15.5 460.1 0 445.4 0 424c0-13.5 6.4-24.5 14-32.6c7.5-7.9 17.3-14.3 27.8-19.6c21-10.6 49.5-18.9 82-24.8l8.6 47.2c-30.2 5.5-53.7 12.8-69 20.5c-3.2 1.6-5.8 3.1-7.9 4.5z"],
    "arrow-down-left": [384, 512, [], "e091", "M56 416l-24 0 0-24 0-240 0-24 48 0 0 24 0 182.1L303 111l17-17L353.9 128l-17 17-223 223L296 368l24 0 0 48-24 0L56 416z"],
    "franc-sign": [320, 512, [], "e18f", "M72 32L48 32l0 24 0 136 0 48 0 80L0 320l0 48 48 0 0 88 0 24 48 0 0-24 0-88 128 0 0-48L96 320l0-80 192 0 0-48L96 192 96 80l200 0 24 0 0-48-24 0L72 32z"],
    "flask-round-poison": [448, 512, ["flask-poison"], "f6e0", "M176 196.5l0-29.1L176 48l96 0 0 119.4 0 29.1L297.8 210c51.3 26.7 86.2 80.3 86.2 142c0 43.6-17.4 83.1-45.7 112l-228.5 0C81.4 435.1 64 395.6 64 352c0-61.7 34.9-115.3 86.2-142L176 196.5zm144-29.1L320 48l8 0 24 0 0-48L328 0l-8 0L272 0 176 0 128 0l-8 0L96 0l0 48 24 0 8 0 0 119.4C61.4 202.1 16 271.8 16 352c0 64.3 29.2 121.8 75.1 160l265.8 0c45.9-38.2 75.1-95.7 75.1-160c0-80.2-45.4-149.9-112-184.6zM312 328c0-39.8-39.4-72-88-72s-88 32.2-88 72c0 22.4 12.5 42.3 32 55.5l0 32.5 112 0 0-32.5c19.5-13.2 32-33.2 32-55.5zM192 312a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm48 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "volume-off": [320, 512, [], "f026", "M146.2 304l13.6 12.1L272 415.8l0-319.6L159.9 195.9 146.2 208 128 208l-80 0 0 96 80 0 18.2 0zM48 352L0 352l0-48 0-96 0-48 48 0 80 0L272 32l48 0 0 48 0 352 0 48-48 0L128 352l-80 0z"],
    "book-circle-arrow-right": [640, 512, [], "e0bc", "M88 0C39.4 0 0 39.4 0 88L0 424l.4 0c-.3 2.6-.4 5.3-.4 8c0 44.2 35.8 80 80 80l314.8 0c-18.3-12.9-34.1-29.2-46.3-48L80 464c-17.7 0-32-14.3-32-32s14.3-32 32-32l242.9 0c-1.9-10.4-2.9-21.1-2.9-32c0-5.4 .2-10.7 .7-16L80 352c-11.4 0-22.2 2.4-32 6.7L48 88c0-22.1 17.9-40 40-40l312 0 0 172.5c14.6-9.5 30.8-17 48-21.8L448 24l0-24L424 0 88 0zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM504 289.4l11.3 11.3 56 56L582.6 368l-11.3 11.3-56 56L504 446.6 481.4 424l11.3-11.3L521.4 384 432 384l-16 0 0-32 16 0 89.4 0-28.7-28.7L481.4 312 504 289.4z"],
    "chart-user": [640, 512, ["user-chart"], "f6a3", "M208 48l384 0 0 320-281.8 0 14.4 48L592 416l48 0 0-48 0-320 0-48L592 0 208 0 160 0l0 48 0 48c17 0 33.2 3.3 48 9.3L208 48zM512 240l16-16 0-112-112 0-16 16 39 39-55 55-47-47-17-17L286.1 192l17 17 64 64 17 17 17-17 72-72 39 39zM160 176a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM83.7 400l152.6 0 19.2 64-191 0 19.2-64zM272 352L48 352 14.4 464 0 512l50.1 0 219.8 0 50.1 0-14.4-48L272 352z"],
    "hands-asl-interpreting": [640, 512, ["american-sign-language-interpreting", "asl-interpreting", "hands-american-sign-language-interpreting"], "f2a3", "M221.3 1.1l16.5 17.4 55.1 58 8.7 9.2 6-1.9 7.2 22.9 11.4 36C354 109.1 394.9 96 432 96c0 0 .1 0 .1 0l54 0c85 0 154 68.9 154 154c0 15.9-2.5 31.8-7.3 46.9L573 483.5l-7.3 22.9L542.8 499l-76.2-24.4-7.3-2.3-23.2 22.1-17.4 16.5-16.5-17.4-55.1-58-8.7-9.2-6 1.9-7.2-22.9-11.4-36C286 402.9 245.1 416 208 416c0 0-.1 0-.1 0l-54 0C68.9 416 0 347.1 0 262c0-15.9 2.5-31.8 7.3-46.9L67 28.5 74.4 5.6 97.2 13l76.2 24.4 7.3 2.3 23.2-22.1L221.3 1.1zM135.9 75.7L105.4 66 53 229.7c-3.3 10.4-5 21.3-5 32.3c0 58.5 47.4 106 106 106l54 0c0 0 .1 0 .1 0c30.8 0 60.2-12.3 76.2-40l8-13.9-23.1-13.4-4.6-2.6-8 13.8c-8.7 15.1-25.6 24-48.5 24c0 0 0 0 0 0s0 0 0 0C177 336 152 310.9 152 280c0-30.9 25.1-56 56-56c22.9 0 39.8 9 48.5 24l8 13.8 4.6-2.6 23.1-13.4-8-13.8c-3.6-6.2-7.8-11.6-12.4-16.1l-28.3-28 38-12 4.5-1.4L276.3 144l-34.6 10.9-99.1 31.3L218 114.6l23.7-22.5-22-23.2-49.1 46.7-68 64.6 28.6-89.3 4.8-15.1zM504.1 436.3l30.5 9.8L587 282.3c3.3-10.4 5-21.3 5-32.3c0-58.5-47.4-106-106-106l-54 0c0 0-.1 0-.1 0c-30.8 0-60.2 12.3-76.2 40l-8 13.8 23.1 13.4 4.6 2.6 8-13.8c8.7-15.1 25.6-24 48.5-24c0 0 0 0 0 0s0 0 0 0c30.9 0 55.9 25.1 55.9 56c0 30.9-25.1 56-56 56c-22.9 0-39.8-9-48.5-24l-8-13.8-4.6 2.6-23.1 13.4 8 13.8c3.6 6.2 7.8 11.6 12.4 16.1l28.3 28-38 12-4.5 1.4 9.6 30.5 34.6-10.9 99.1-31.3L422 397.4l-23.7 22.5 22 23.2 49.1-46.7 68-64.6-28.6 89.3-4.8 15.1zM224 280a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm208-32a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "presentation-screen": [576, 512, ["presentation"], "f685", "M24 0L0 0 0 48l24 0 528 0 24 0 0-48L552 0 24 0zm8 80l0 248 0 24 24 0 208 0 0 46.1-61.8 61.8-17 17 33.9 33.9 17-17L288 441.9l51.8 51.8 17 17 33.9-33.9-17-17L312 398.1l0-46.1 208 0 24 0 0-24 0-248-48 0 0 224-208 0L80 304 80 80 32 80z"],
    "circle-bolt": [512, 512, [], "e0fe", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm232 16l-88 0 0-24L320 112 280 240l88 0 0 24L192 400l40-128z"],
    "face-smile-halo": [512, 512, [], "e38f", "M512 80C512 35.8 397.4 0 256 0S0 35.8 0 80s114.6 80 256 80s256-35.8 256-80zm-64 0c0 17.7-86 32-192 32S64 97.7 64 80s86-32 192-32s192 14.3 192 32zM45.6 156.5C26.7 190.7 16 230.1 16 272c0 132.5 107.5 240 240 240s240-107.5 240-240c0-41.9-10.7-81.3-29.6-115.5c-14 5.8-29.6 11.1-46.4 15.6c17.8 29.1 28 63.3 28 99.9c0 106-86 192-192 192S64 378 64 272c0-36.6 10.2-70.8 28-99.9c-16.9-4.6-32.4-9.8-46.4-15.6zm172 128.3s0 0 0 0s0 0 0 0c2.1 2.8 5.7 3.9 8.9 2.8s5.5-4.1 5.5-7.6c0-17.9-6.7-35.6-16.6-48.8c-9.8-13-23.9-23.2-39.4-23.2s-29.6 10.2-39.4 23.2C126.7 244.4 120 262.1 120 280c0 3.4 2.2 6.5 5.5 7.6s6.9 0 8.9-2.8c0 0 0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.2c.2-.2 .4-.5 .7-.9c.6-.8 1.6-2 2.8-3.4c2.5-2.8 6-6.6 10.2-10.3c8.8-7.8 18.8-14 27.7-14s18.9 6.2 27.7 14c4.2 3.7 7.7 7.5 10.2 10.3c1.2 1.4 2.2 2.6 2.8 3.4c.3 .4 .6 .7 .7 .9l.2 .2c0 0 0 0 0 0c0 0 0 0 0 0zm-73.9 47.9c-9.7 9-10.4 24.2-1.4 33.9c22 23.8 60 49.4 113.6 49.4s91.7-25.5 113.6-49.4c9-9.7 8.4-24.9-1.4-33.9s-24.9-8.4-33.9 1.4C319.2 350.5 293.2 368 256 368s-63.2-17.5-78.4-33.9c-9-9.7-24.2-10.4-33.9-1.4zm233.9-47.9s0 0 0 0s0 0 0 0s0 0 0 0c2.1 2.8 5.7 3.9 8.9 2.8s5.5-4.1 5.5-7.6c0-17.9-6.7-35.6-16.6-48.8c-9.8-13-23.9-23.2-39.4-23.2s-29.6 10.2-39.4 23.2C286.7 244.4 280 262.1 280 280c0 3.4 2.2 6.5 5.5 7.6s6.9 0 8.9-2.8c0 0 0 0 0 0s0 0 0 0c0 0 0 0 0 0l.2-.2c.2-.2 .4-.5 .7-.9c.6-.8 1.6-2 2.8-3.4c2.5-2.8 6-6.6 10.2-10.3c8.8-7.8 18.8-14 27.7-14s18.9 6.2 27.7 14c4.2 3.7 7.7 7.5 10.2 10.3c1.2 1.4 2.2 2.6 2.8 3.4c.3 .4 .6 .7 .7 .9l.2 .2c0 0 0 0 0 0z"],
    "cart-circle-arrow-down": [640, 512, [], "e3ef", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 160.7 0c-.5-5.3-.7-10.6-.7-16c0-10.9 1-21.6 2.9-32l-143 0-9.1-48 168.5 0c9.2-18 21.4-34.2 36-48l-213.6 0L131.1 80l379.6 0L475.3 193.2c6.8-.8 13.7-1.2 20.7-1.2c10 0 19.7 .8 29.2 2.4L561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm320 0a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm78.6-136l-11.3 11.3-56 56L496 454.6l-11.3-11.3-56-56L417.4 376 440 353.4l11.3 11.3L480 393.4l0-89.4 0-16 32 0 0 16 0 89.4 28.7-28.7L552 353.4 574.6 376z"],
    "house-person-return": [640, 512, ["house-person-arrive", "house-return"], "e011", "M384 48a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zM557.4 201.5l20.5 47.9 9.5 22.1 44.1-18.9-9.5-22.1-24-56-3.5-8.1-7.9-3.9-80-40-8.2-4.1-8.8 2.4-88 24-13.2 3.6-3.6 13.2-22.3 81.9L319 287 353 321l48-48 4.5-4.5 1.7-6.1 6.4-23.4 25.7 82.3-54.4 44.2-6.2 5-1.9 7.8-24 96-5.8 23.3 46.6 11.6 5.8-23.3 22.1-88.2 104.6-85c18.1-14.7 25.2-39.1 17.8-61.2l-22.7-68 36.3 18.2zm-59.2 65.1c1.1 3.2 0 6.6-2.5 8.7l-16.3 13.3L446.9 184.8c-.2-.8-.5-1.6-.9-2.3l22.1-6 30 90.1zm66.2 135.9l-24.1-60.4-39 31.7 20.4 51.1 1.8 4.6L527 433l60.8 60.8 17 17 33.9-33.9-17-17-57.3-57.3zM384.6 116.9L255 13.3l-15-12-15 12L25 173.3l-18.7 15 30 37.5 18.7-15 9-7.2L64 392l0 24 24 0 248.5 0 12-48L112 368l0-202.9L240 62.7l115.7 92.5 9-32.9 20-5.4zM160 192l0 96 96 0 0-96-96 0z"],
    "message-xmark": [512, 512, ["comment-alt-times", "message-times"], "f4ab", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM353.9 144L320 110.1l-17 17-47 47-47-47-17-17L158.1 144l17 17 47 47-47 47-17 17L192 305.9l17-17 47-47 47 47 17 17L353.9 272l-17-17-47-47 47-47 17-17z"],
    "file-certificate": [512, 512, ["file-award"], "f5f3", "M224 464l240 0 0-304-112 0 0-112L176 48l0 70.2-1.9-2.4L151.6 125 128 134.7 128 48l0-48 48 0L384 0 512 128l0 336 0 48-48 0-240 0s0 0 0 0l0-48zM92.3 154.6l5.6 2.3L128 169.3 158.1 157l5.6-2.3 3.7 4.8 19.9 25.7 32.2 4.4 6 .8 .8 6 4.4 32.2 25.7 19.9 4.8 3.7-2.3 5.6L246.7 288 259 318.1l2.3 5.6-4.8 3.7-25.7 19.9-4.4 32.2-.8 6-6 .8L192 390.2 192 512l-64-40L64 512l0-121.8-27.6-3.8-6-.8-.8-6-4.4-32.2L-.5 327.4l-4.8-3.7 2.3-5.6L9.3 288-3 257.9l-2.3-5.6 4.8-3.7 25.7-19.9 4.4-32.2 .8-6 6-.8 32.2-4.4 19.9-25.7 3.7-4.8zM192 288A64 64 0 1 0 64 288a64 64 0 1 0 128 0z"],
    "user-doctor-hair-long": [448, 512, [], "e459", "M304 144c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16c0-5.5 .6-10.8 1.6-16l62.4 0 32-32 16 16 41.3 0c4.3 9.8 6.7 20.6 6.7 32l0 16zM224 0C153.3 0 96 57.3 96 128l0 16 0 48L48 240l0 32 176 0 176 0 0-32-48-48 0-48 0-16C352 57.3 294.7 0 224 0zM99.5 352l36.5 0 0 50.3c-23.1 6.9-40 28.3-40 53.7c0 30.9 25.1 56 56 56s56-25.1 56-56c0-25.4-16.9-46.8-40-53.7l0-50.3 112 0 0 50c-27.6 7.1-48 32.2-48 62l0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16c0-17.7 14.3-32 32-32s32 14.3 32 32l0 16-8 0-16 0 0 32 16 0 24 0 16 0 0-16 0-32c0-29.8-20.4-54.9-48-62l0-50 36.5 0 49.2 160 50.2 0L384 304 64 304 0 512l50.2 0L99.5 352zM128 456a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "camera-security": [448, 512, ["camera-home"], "f8fe", "M400 48l0 320-80 0-192 0-80 0L48 48l352 0zM346.7 416l53.3 0 48 0 0-48 0-320 0-48L400 0 48 0 0 0 0 48 0 368l0 48 48 0 53.3 0L74.7 464 48 512l54.9 0 242.2 0 54.9 0-26.7-48-26.7-48zm-54.9 0l26.7 48-188.8 0 26.7-48 135.5 0zM336 208a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zM224 144a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "gear": [512, 512, [9881, "cog"], "f013", "M328 0l14.6 66.8c11.9 5.5 23.3 12 33.8 19.6l65.2-20.8 72 124.7-50.6 46.1c.6 6.4 .9 12.9 .9 19.5s-.3 13.1-.9 19.5l50.6 46.1-72 124.7-65.2-20.8c-10.6 7.5-21.9 14.1-33.8 19.6L328 512l-144 0-14.6-66.8c-11.9-5.5-23.3-12-33.8-19.6L70.3 446.4l-72-124.7 50.6-46.1c-.6-6.4-.9-12.9-.9-19.5s.3-13.1 .9-19.5L-1.7 190.4l72-124.7 65.2 20.8c10.6-7.5 21.9-14.1 33.8-19.6L184 0 328 0zm63 132.2l-22.9 7.3-19.5-13.9c-8.2-5.8-16.9-10.9-26-15.1l-21.8-10-5.1-23.4L289.4 48l-66.7 0-6.4 29.1-5.1 23.4-21.8 10c-9.2 4.2-17.9 9.3-26 15.1l-19.5 13.9L121 132.2l-28.4-9L59.2 180.9l22 20.1 17.7 16.1-2.2 23.8c-.5 5-.7 10-.7 15.1s.2 10.1 .7 15.1l2.2 23.8L81.2 311l-22 20.1 33.4 57.8 28.4-9 22.9-7.3 19.5 13.9c8.2 5.8 16.9 10.9 26 15.1l21.8 10 5.1 23.4 6.4 29.1 66.7 0 6.4-29.1 5.1-23.4 21.8-10c9.2-4.2 17.9-9.3 26-15.1l19.5-13.9 22.9 7.3 28.4 9 33.4-57.8L430.8 311l-17.7-16.1 2.2-23.8c.5-5 .7-10 .7-15.1s-.2-10.1-.7-15.1l-2.2-23.8L430.8 201l22.1-20.1-33.4-57.8-28.4 9zM304 256a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm-144 0a96 96 0 1 1 192 0 96 96 0 1 1 -192 0z"],
    "droplet-slash": [640, 512, ["tint-slash"], "f5c7", "M505.5 369.7l115.4 89.6 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L209.9 140.2c27.8-40.3 57.2-77.4 78.6-103.3C307.3 14.1 320 0 320 0s12.7 14.1 31.5 36.9C405.9 102.8 512 241.2 512 320c0 17.2-2.3 33.8-6.5 49.7zm-257.6-200L463 336.7c.6-5.5 1-11.1 1-16.7c0-14.5-7.4-39.2-24.7-72.8c-16.5-32-39-66.6-62.3-99c-20.2-28.1-40.5-53.9-57-74.1c-16.5 20.2-36.8 46-57 74.1c-5.1 7.1-10.1 14.2-15.1 21.4zM456.1 455.4C421.4 490.4 373.2 512 320 512c-106 0-192-86-192-192c0-27.4 12.8-61.9 31.8-98.1l38.4 30.3C182.7 283.2 176 306.2 176 320c0 79.5 64.5 144 144 144c37.9 0 72.4-14.6 98.1-38.6l38 30zM328 368l0 48c-57.4 0-104-46.6-104-104l48 0c0 30.9 25.1 56 56 56z"],
    "book-heart": [448, 512, [], "f499", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zm80-187.5c0-32.7 26.5-59.2 59.2-59.2l2.4 0c15.9 0 31.2 6.2 42.7 17.2l7.7 7.4 7.7-7.4c11.5-11 26.8-17.2 42.7-17.2l2.4 0c32.7 0 59.2 26.5 59.2 59.2c0 16.1-6.6 31.5-18.2 42.7l-82.8 79.6L240 304.1l-11.1-10.7-82.8-79.6c-11.6-11.2-18.2-26.6-18.2-42.7z"],
    "mosque": [640, 512, [128332], "f678", "M400 0l19.2 25.6c17.9 23.8 39.8 40.5 66.4 56.3c12.8 7.6 26.4 14.9 41.2 22.8l2 1.1c15.4 8.2 31.9 17.1 48.9 27.3c30.1 18 46.2 50.7 46.2 84c0 20.2-5.8 39-15.9 54.9l7.9 0 24 0 0 24 0 192 0 24-24 0-168 0-96 0-112 0-56 0-24 0L24 512 0 512l0-24L0 176l0-27.3C0 104.3 20.5 62.3 55.6 35l25.7-20L96 3.6l14.7 11.5 25.7 20c26.8 20.8 45.1 50.2 52.2 82.7c-22.6 19.6-36.9 46.1-42.3 74.3l-2.4 0-96 0 0 272 112 0 0-168 0-24 24 0 7.9 0c-10-15.9-15.9-34.7-15.9-54.9c0-33.3 16.1-66 46.2-84c17-10.2 33.5-19 48.9-27.3l2-1.1s0 0 0 0s0 0 0 0s0 0 0 0c14.8-7.9 28.3-15.2 41.2-22.8c26.6-15.8 48.5-32.5 66.4-56.3L400 0zM208 464l32 0 16 0 0-56c0-13.3 10.7-24 24-24s24 10.7 24 24l0 56 48 0 0-50c0-19 8.4-37 23-49.2L400 344l25 20.8C439.6 377 448 395 448 414l0 50 48 0 0-56c0-13.3 10.7-24 24-24s24 10.7 24 24l0 56 48 0 0-144-70.9 0L400 320l-121.1 0L208 320l0 144zM48.1 144l95.8 0c-1.4-27.9-14.8-53.9-36.9-71.1L96 64.4 85.1 72.9C62.9 90.1 49.5 116.1 48.1 144zM576 217.1c0-18.2-8.8-34.3-22.8-42.8c-16-9.5-31.5-17.9-47-26.2l-2.4-1.3s0 0 0 0c-14.5-7.7-29-15.5-42.8-23.7c-21.6-12.9-42.4-27.4-61.1-46.4c-18.7 19-39.4 33.5-61.1 46.4c-13.8 8.2-28.3 16-42.8 23.7c0 0 0 0 0 0l-2.4 1.3c-15.4 8.2-31 16.6-47 26.2c-14.1 8.4-22.8 24.5-22.8 42.8c0 30.3 24.6 54.9 54.9 54.9L400 272l121.1 0c30.3 0 54.9-24.6 54.9-54.9z"],
    "duck": [512, 512, [129414], "f6d8", "M250.8 272.4L104.3 325.2l-17.8 6.4-17.4-7.4-18.3-7.9C63.9 382.3 122.1 432 192 432l120 0c44.2 0 80-35.8 80-80l0-12.8c0-22.4-9.2-42.8-24.4-57.5L352 266.6l0-42.3 19.8-15.2C389 195.9 400 175.3 400 152c0-39.8-32.2-72-72-72s-72 32.2-72 72c0 17.1 5.9 32.8 15.9 45.1l16.1 20 0 41.9-37.2 13.4zM32 256l16 6.9L88 280l99.5-35.8 47-16.9c-10.1-12.5-17.7-27.1-22.1-43C209.5 174 208 163.2 208 152c0-66.3 53.7-120 120-120c60.8 0 111 45.2 118.9 103.9l1.1 .1 64-8 0 8c0 52.5-42.2 95.2-94.5 96c-5 5.6-10.5 10.7-16.4 15.3c9 8.7 16.8 18.8 22.9 29.8c10.3 18.5 16.1 39.7 16.1 62.2l0 12.8c0 70.7-57.3 128-128 128l-120 0C91.3 480 8.8 402.6 .7 304c-.4-5.3-.7-10.6-.7-16l0-32 32 0zM344 128a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM231.5 353.7c22.7-5.7 38.1-24 40.8-44l47.6 6.3c-5.3 39.8-35.2 73.9-76.7 84.2c-34.1 8.5-68.6-.8-92.8-22.3l31.9-35.9c12.5 11.1 30.7 16.2 49.3 11.6z"],
    "mosquito": [640, 512, [], "e52b", "M288 266l0 .2-67 87-5 6.5 0 8.2 0 53.5-40.4 37.9-17.5 16.4 32.9 35 17.5-16.4 48-45.1 7.6-7.1 0-10.4 0-55.7 24-31.2 0 62.9 0 32 64 0 0-32 0-63L376 376l0 55.7 0 10.4 7.6 7.1 48 45.1 17.5 16.4 32.9-35-17.5-16.4L424 421.4l0-53.5 0-8.2-5-6.5-67-87 0-.2L485.4 387.8C542.4 447.6 640 405.2 640 320.6c0-47.9-34-88.3-79.4-94.2l-153-23.9L449 161.1l13-13-9.1-15.9L429.5 91.4l36.3-40.1 16.1-17.8L446.3 1.3 430.2 19.1l-48 53L370.5 85l8.6 15.1 22.9 40L352 190.3l0-38.1 0-32-24 0 0-56.2 0-8-16 0 0 8 0 56.2-24 0 0 32 0 38.1-50.1-50.1 22.9-40L269.5 85 257.8 72.1l-48-53L193.7 1.3 158.1 33.5l16.1 17.8 36.3 40.1-23.3 40.8-9.1 15.9 13 13 41.3 41.4-153 23.9C34 232.4 0 272.8 0 320.6c0 84.6 97.6 127 154.6 67.1L288 266zM119.9 354.6c-13.6 14.2-30.4 16-44.9 9.7c-14.8-6.4-27-21.4-27-43.7c0-25.5 17.8-44 37.6-46.6c.4-.1 .8-.1 1.2-.2l146.6-23L122.3 352.3c-.8 .7-1.6 1.5-2.4 2.3zM406.6 250.9l146.6 22.9c.4 .1 .8 .1 1.2 .2c19.7 2.6 37.6 21.1 37.6 46.6c0 22.3-12.2 37.3-27 43.7c-14.5 6.3-31.3 4.5-44.9-9.7c-.8-.8-1.6-1.6-2.4-2.3L406.6 250.9z"],
    "star-of-david": [512, 512, [10017], "f69a", "M16 400l48 0 99.3 0L232 512l48 0 68.7-112 99.3 0 48 0 0-48-58.9-96L496 160l0-48-48 0-99.3 0L280 0 232 0 163.3 112 64 112l-48 0 0 48 58.9 96L16 352l0 48zm87.1-98.1L133.8 352l-61.5 0 30.8-50.1zM190.1 352l-58.9-96 58.9-96 131.7 0 58.9 96-58.9 96-131.7 0zm29.5 48l72.8 0L256 459.3 219.6 400zm158.6-48l30.7-50.1L439.7 352l-61.5 0zm30.7-141.9L378.2 160l61.5 0-30.8 50.1zM292.4 112l-72.8 0L256 52.7 292.4 112zM133.8 160l-30.8 50.1L72.3 160l61.5 0z"],
    "flag-swallowtail": [448, 512, ["flag-alt"], "f74c", "M48 24L48 0 0 0 0 24l0 8L0 80 0 304l0 48L0 488l0 24 48 0 0-24 0-136 344 0 56 0-28.8-48L352 192 419.2 80 448 32l-56 0L48 32l0-8zm0 56l315.2 0-52.4 87.3L296 192l14.8 24.7L363.2 304 48 304 48 80z"],
    "person-military-rifle": [512, 512, [], "e54b", "M160 16l0 48 192 0 0-64L160 16zM437.9 40L424 32 408 59.7l13.9 8L331.6 224 304 224l-96 0-40 0-8 0-5.9 0-6.9 12.1L46.4 412.1 34.4 432.9l41.7 23.9L88 435.9l72-125.7L160 464l0 48 48 0 96 0 48 0 0-48 0-153.7 72 125.7 11.9 20.8 41.7-23.9-11.9-20.8L391.9 283.3l53.4-92.5L416 173.9 479.4 64l-13.9-8L437.9 40zM304 272l0 131.6L228.8 272l75.2 0zM208 464l0-131.6L283.2 464 208 464zM176 112c0 44.2 35.8 80 80 80s80-35.8 80-80c0-5.5-.6-10.8-1.6-16l-50.7 0c2.7 4.7 4.3 10.2 4.3 16c0 17.7-14.3 32-32 32s-32-14.3-32-32c0-5.8 1.6-11.3 4.3-16l-50.7 0c-1 5.2-1.6 10.5-1.6 16z"],
    "car-garage": [640, 512, [], "f5e2", "M331 10.7l280 144 21.3 11-22 42.7-21.3-11L320 59 51 197.3l-21.3 11-22-42.7 21.3-11 280-144L320 5l11 5.6zM199.1 160l16.9 0 208 0 16.9 0 5.7 15.9L480.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64-320 0 0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1 5.7-15.9zm208 48l-174.2 0-22.9 64 219.9 0-22.9-64zM480 320l-320 0 0 80 320 0 0-80zM208 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm200 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "cart-shopping": [576, 512, [128722, "shopping-cart"], "f07a", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 328 0 24 0 0-48-24 0-308.1 0-9.1-48L496 288 561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM161.6 240L131.1 80l379.6 0-50 160-299.1 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm336-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "book-font": [448, 512, [], "e0bf", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM255.3 80l6.4 13.9L359.2 304l-52.9 0L284 256l-4 0-80 0-4 0-22.3 48-52.9 0L218.2 93.9 224.7 80l30.7 0zm6.4 128L240 161.1 218.2 208l43.5 0z"],
    "shield-plus": [512, 512, [], "e24a", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM232 368l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "vials": [512, 512, [], "f493", "M0 32l24 0 32 0 112 0 32 0 24 0 0 48-24 0-8 0 0 320c0 44.2-35.8 80-80 80s-80-35.8-80-80L32 80l-8 0L0 80 0 32zM80 80l0 176 64 0 0-176L80 80zM288 32l24 0 32 0 112 0 32 0 24 0 0 48-24 0-8 0 0 320c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-320-8 0-24 0 0-48zm80 48l0 176 64 0 0-176-64 0z"],
    "eye-dropper-full": [512, 512, [], "e172", "M233 135L338.2 29.8c19.1-19.1 45-29.8 72-29.8C466.4 0 512 45.6 512 101.8c0 27-10.7 52.9-29.8 72L377 279l8 8 17 17L368 337.9l-17-17L191 161l-17-17L208 110.1l17 17 8 8zM343 245.1L448.2 139.9c10.1-10.1 15.8-23.8 15.8-38.1C464 72.1 439.9 48 410.2 48c-14.3 0-28 5.7-38.1 15.8L266.9 169 343 245.1zM180.4 195.6l136 136L168 480l-88 0L40 512 0 472l32-40 0-88L180.4 195.6z"],
    "distribute-spacing-horizontal": [512, 512, [], "e365", "M480 0L432 0l0 512 48 0L480 0zM304 368l-96 0 0-224 96 0 0 224zm48-224l0-48-48 0-96 0-48 0 0 48 0 224 0 48 48 0 96 0 48 0 0-48 0-224zM80 512L80 0 32 0l0 512 48 0z"],
    "tablet-rugged": [448, 512, [], "f48f", "M368 48l0 416L80 464 80 48l288 0zM80 0L32 0l0 48L0 64l0 96 32 16 0 16L0 208l0 96 32 16 0 16L0 352l0 96 32 16 0 48 48 0 288 0 48 0 0-48 32-16 0-96-32-16 0-16 32-16 0-96-32-16 0-16 32-16 0-96L416 48l0-48L368 0 80 0z"],
    "temperature-snow": [576, 512, ["temperature-frigid"], "f768", "M357.3 307.7L368 294.5l0-17L368 48l128 0 0 229.5 0 17 10.7 13.2C520 324.2 528 345.1 528 368c0 53-43 96-96 96s-96-43-96-96c0-22.9 8-43.8 21.3-60.3zM544 0L496 0 368 0 320 0l0 48 0 229.5c-20 24.7-32 56.2-32 90.5c0 79.5 64.5 144 144 144s144-64.5 144-144c0-34.3-12-65.8-32-90.5L544 48l0-48zM432 416c26.5 0 48-21.5 48-48c0-20.9-13.4-38.7-32-45.3l0-50.8 0-16-32 0 0 16 0 50.8c-18.6 6.6-32 24.4-32 45.3c0 26.5 21.5 48 48 48zM288 96.9l-22.6-6.1-4.1 15.5-12.9 48.2L200 182.4l0-55.8 35.3-35.3L246.6 80 224 57.4 212.7 68.7 200 81.4 200 56l0-24-48 0 0 24 0 25.4L139.3 68.7 128 57.4 105.4 80l11.3 11.3L152 126.6l0 55.8-48.3-27.9L90.7 106.3 86.6 90.8 55.7 99.1l4.1 15.5 4.6 17.3-15-8.7-20.8-12-24 41.6 20.8 12 15 8.7-17.3 4.6L7.7 182.3 16 213.2 31.4 209l48.2-12.9L128 224 79.7 251.9 31.4 239 16 234.8 7.7 265.7l15.5 4.1 17.3 4.6-15 8.7-20.8 12 24 41.6 20.8-12 15-8.7-4.6 17.3-4.1 15.5 30.9 8.3 4.1-15.5 12.9-48.2L152 265.6l0 55.8-35.3 35.3L105.4 368 128 390.6l11.3-11.3L152 366.6l0 25.4 0 24 48 0 0-24 0-25.4 12.7 12.7L224 390.6 246.6 368l-11.3-11.3L200 321.4l0-55.8 48.3 27.9 10.9 40.7c4.8-24.7 14.8-47.6 28.8-67.4l0-19.1-15.7 4.2L224 224l48.3-27.9 15.7 4.2 0-68.7-.5 .3 .5-1.8 0-33.2z"],
    "moped": [640, 512, [], "e3b9", "M328 32l24 0 64 0 17.1 0 5.6 16.1 15.6 44.8L512 64l32 0 0 96-32 0-41.7-20.8L500 224.4c4-.3 8-.4 12-.4c43.7 0 83.3 17.5 112.1 45.8l-33.6 34.2C570.2 284.2 542.6 272 512 272c-52.7 0-97 36.5-108.9 85.6c-2 8.4-3.1 17.3-3.1 26.4l-32 0-16 0-96 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 384l0-48 0-16c0-70.7 57.3-128 128-128l80 0 48 0 0 48 0 48 0 48 48 0 32 0 23.3 0c14.5-46 49.1-83.1 93.6-100.7L398.9 80 352 80l-24 0 0-48zm-72 80l0 48L96 160l0-48 160 0zM208 336l0-96-80 0c-44.2 0-80 35.8-80 80l0 16 160 0zm-48 96c26.5 0 48-21.5 48-48l-96 0c0 26.5 21.5 48 48 48zm352 0a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm0-144a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "face-smile-plus": [640, 512, ["smile-plus"], "f5b9", "M568 0l0 24 0 48 48 0 24 0 0 48-24 0-48 0 0 48 0 24-48 0 0-24 0-48-48 0-24 0 0-48 24 0 48 0 0-48 0-24 48 0zM400 288A176 176 0 1 0 48 288a176 176 0 1 0 352 0zM0 288a224 224 0 1 1 448 0A224 224 0 1 1 0 288zm144.4-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM224 368c31.1 0 58.9-13.6 78-35.2l36 31.8C310.2 396.1 269.4 416 224 416s-86.2-19.9-114-51.5l36-31.8c19.1 21.6 46.9 35.2 78 35.2z"],
    "radio-tuner": [512, 512, ["radio-alt"], "f8d8", "M485.7 55.3L509 49.6 497.6 3 474.3 8.7l-456 112L0 125.2 0 128l0 16 0 32L0 304l0 24L0 464l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0-274.2 0 296-72.7zM48 272l416 0 0 192L48 464l0-136 0-24 0-32zM368 432a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM80 320l0 32 16 0 128 0 16 0 0-32-16 0L96 320l-16 0zm16 64l0 32 16 0 96 0 16 0 0-32-16 0-96 0-16 0z"],
    "face-swear": [640, 512, [], "e399", "M320 48c114.9 0 208 93.1 208 208l48 0C576 114.6 461.4 0 320 0S64 114.6 64 256l48 0c0-114.9 93.1-208 208-208zM240.4 224c17.7 0 32-14.3 32-32c0-1.5-.1-3-.3-4.4l10.9 3.6 15.2 5.1 10.1-30.4-15.2-5.1-96-32-15.2-5.1-10.1 30.4 15.2 5.1 30.7 10.2c-5.8 5.8-9.3 13.8-9.3 22.6c0 17.7 14.3 32 32 32zm192-32c0-8.9-3.6-17-9.5-22.8l30.2-10.1 15.2-5.1-10.1-30.4-15.2 5.1-96 32-15.2 5.1 10.1 30.4 15.2-5.1 11.7-3.9c-.2 1.5-.3 3.1-.3 4.7c0 17.7 14.3 32 32 32s32-14.3 32-32zM0 512l640 0 0-224L0 288 0 512zM400 384l-16 0 0 32 16 0 16 0 0 32-16 0-16 0 0 16 0 16-32 0 0-16 0-16-32 0 0 16 0 16-32 0 0-16 0-16-16 0-16 0 0-32 16 0 16 0 0-32-16 0-16 0 0-32 16 0 16 0 0-16 0-16 32 0 0 16 0 16 32 0 0-16 0-16 32 0 0 16 0 16 16 0 16 0 0 32-16 0zm-80 0l0 32 32 0 0-32-32 0zm262.6-41.7l-10.4 12.1-96 112-10.4 12.1-24.3-20.8 10.4-12.1 96-112 10.4-12.1 24.3 20.8zM448 352a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm104 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM224 320l0 16 0 64 0 16-32 0 0-16 0-64 0-16 32 0zM192 448l32 0 0 32-32 0 0-32zM96.4 335.5l0-15.5 32 0 0 15.3c5.3 .9 10.4 2 15.1 3.2l15.5 3.9-7.7 31.1-15.5-3.9c-8.4-2.1-16.4-3.6-23.7-3.7c-5.5-.1-12 1.1-16.3 3.5c-2 1.1-3 2.1-3.3 2.6c-.2 .3-.5 .9-.5 2.4c0 .3 0 .3 .1 .4c0 0 0 0 0 0c.3 .4 1.2 1.3 3.5 2.5c4.9 2.7 11.9 4.6 21.4 7.3l.2 .1c8.4 2.4 19.3 5.4 28 10.6c9.6 5.6 18.9 15.2 19.3 30.6c.5 17.3-9.2 28.8-20.5 34.9c-5 2.7-10.5 4.5-15.8 5.6l0 13.7-32 0 0-14.3c-7.5-1.6-14.5-3.8-20.6-5.8c0 0 0 0 0 0s0 0 0 0c-1.6-.5-3.1-1-4.5-1.4L56 453.7l9.5-30.6 15.3 4.8c1.8 .6 3.6 1.1 5.3 1.7c0 0 0 0 0 0c10.4 3.3 18.4 5.8 26.8 6.1c6 .2 12.1-1 16.1-3.1c1.8-1 2.7-1.9 3.1-2.5c.3-.5 .8-1.4 .7-3.3l0-.1c0-.6 0-1.7-3.6-3.8c-4.6-2.7-11.3-4.8-20.7-7.4l-1.6-.5s0 0 0 0c-8-2.3-18.1-5.1-26.3-9.5c-9.2-5-19.4-13.8-20.4-29.1C59 358.5 69.7 347 80.8 341.1c5-2.7 10.4-4.5 15.6-5.6z"],
    "water-arrow-down": [576, 512, ["water-lower"], "f774", "M312 0l0 24 0 137.7 47.9-43.5 17.8-16.1 32.3 35.5-17.8 16.1-88 80L288 248.4l-16.1-14.7-88-80-17.8-16.1 32.3-35.5 17.8 16.1L264 161.7 264 24l0-24 48 0zM96 478.2c-4.7 3.3-10.4 7-16.9 10.7C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9c0 0 0 0 0 0l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7c0 0 0 0 0 0l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.8 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7zM79 360.9C59.7 371.8 31.5 384 0 384l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.8 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "scanner-touchscreen": [512, 512, [], "f48a", "M128 0l0 64 48 0 0-64L128 0zM304 0l0 64 48 0 0-64L304 0zM256 0L224 0l0 64 32 0 0-64zM384 0l0 288 32 0L416 0 384 0zM512 0L464 0l0 288 48 0L512 0zM48 144l256 0 0 320L48 464l0-320zm0-48L0 96l0 48L0 464l0 48 48 0 256 0 48 0 0-48 0-320 0-48-48 0L48 96zM272 432l0-256L80 176l0 256 192 0z"],
    "circle-7": [512, 512, [], "e0f4", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm72-384l-144 0-24 0 0 48 24 0 106.2 0L196.3 375.8l-3.9 8.2 53 0L349.7 162.2l2.3-4.9 0-29.4-24 0z"],
    "plug-circle-plus": [576, 512, [], "e55f", "M120 24l0-24L72 0l0 24 0 88 48 0 0-88zm192 0l0-24L264 0l0 24 0 88 48 0 0-88zM24 144L0 144l0 48 24 0 8 0 0 64c0 80.2 59 146.6 136 158.2l0 97.8 48 0 0-97.8c15.2-2.3 29.7-6.7 43.1-12.9c-2.1-10.8-3.1-21.9-3.1-33.3c0-7.1 .4-14.1 1.2-20.9C238.9 360.2 216.3 368 192 368c-61.9 0-112-50.1-112-112l0-64 224 0 0 55.2c13.8-14.6 30-26.8 48-36l0-19.2 8 0 24 0 0-48-24 0-8 0-48 0L80 144l-48 0-8 0zM432 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-208l0 48 48 0 16 0 0 32-16 0-48 0 0 48 0 16-32 0 0-16 0-48-48 0-16 0 0-32 16 0 48 0 0-48 0-16 32 0 0 16z"],
    "person-ski-jumping": [512, 512, ["ski-jump"], "f7c7", "M352 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM112 96l24 0 173.6 0 9.9 0 7 7 16 16 18.2 18.2-19.4 16.9L202.4 275 171.1 384.4 464 233.4l0-41.4 0-24 48 0 0 24 0 56 0 14.6-13 6.7L50.5 500.7l-21.3 11L7.1 469l21.3-11 92.4-47.7-6.6-1.9 6.6-23.1 45.7-159.8c2.7-9.4 7.8-18 14.9-24.9c11.1-10.7 36.2-34.6 60.8-56.8L136 144l-24 0 0-48z"],
    "place-of-worship": [640, 512, [], "f67f", "M320 .1l17.5 18.7 72 76.8 6.5 6.9 0 9.5 0 73.5 53 34.3 11 7.1 0 13.1 0 224 112 0 0-106.9-80-51.8 0-57.2 117 75.7 11 7.1 0 13.1 0 144 0 24-24 0-232 0s0 0 0 0l-160 0s0 0 0 0L24 512 0 512l0-24L0 344l0-13.1 11-7.1 117-75.7 0 57.2L48 357.1 48 464l112 0 0-224 0-13.1 11-7.1 53-34.3 0-73.5 0-9.5 6.5-6.9 72-76.8L320 .1zM272 121.5l0 77.1 0 13.1-11 7.1-53 34.3L208 464l64 0 0-96c0-26.5 21.5-48 48-48s48 21.5 48 48l0 96 64 0 0-210.9-53-34.3-11-7.1 0-13.1 0-77.1L320 70.3l-48 51.2z"],
    "water-arrow-up": [576, 512, ["water-rise"], "f775", "M312 256l0-24 0-142.5L359.9 133l17.8 16.1 32.3-35.5L392.1 97.4l-88-80L288 2.8 271.9 17.4l-88 80-17.8 16.1 32.3 35.5L216.1 133 264 89.5 264 232l0 24 48 0zM96 478.2c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6s0 0 0 0c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4s0 0 0 0c-13 11.6-24.8 22.2-40.2 30.9C39.4 456.2 19.7 464 0 464l0 48c31.5 0 59.7-12.2 79-23.1c6.5-3.7 12.2-7.4 16.9-10.7zM79 360.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.4 328.2 19.7 336 0 336l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "waveform-lines": [640, 512, ["waveform-path"], "f8f2", "M344 0l0 24 0 464 0 24-48 0 0-24 0-464 0-24 48 0zM544 64l0 24 0 336 0 24-48 0 0-24 0-336 0-24 48 0zM240 96l0 24 0 272 0 24-48 0 0-24 0-272 0-24 48 0zm208 32l0 24 0 208 0 24-48 0 0-24 0-208 0-24 48 0zM144 192l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zM48 224l0 24 0 16 0 24L0 288l0-24 0-16 0-24 48 0zm592 0l0 24 0 16 0 24-48 0 0-24 0-16 0-24 48 0z"],
    "split": [512, 512, [], "e254", "M412.8 30.1l17 17 57 57 1.3 0 0 1.3 5.8 5.8 17 17-17 17-5.8 5.8 0 1.3-1.3 0-57 57-17 17L378.9 192l17-17 23-23-88.9 0-104 104 104 104 88.9 0-23-23-17-17 33.9-33.9 17 17 57 57 1.3 0 0 1.3 5.8 5.8 17 17-17 17-5.8 5.8 0 1.3-1.3 0-57 57-17 17L378.9 448l17-17 23-23L320 408l-9.9 0-7-7-121-121L24 280 0 280l0-48 24 0 158.1 0L303 111l7-7 9.9 0 98.9 0-23-23-17-17 33.9-33.9z"],
    "film-canister": [576, 512, ["film-cannister"], "f8b7", "M96 0L256 0l0 32 40 0 32 0 24 0 0 48-24 0-8 0 0 384 8 0 24 0 0 48-24 0-32 0L56 512l-32 0L0 512l0-48 24 0 8 0L32 80l-8 0L0 80 0 32l24 0 32 0 40 0L96 0zM80 80l0 384 192 0 0-384L80 80zm496 48l0 192-64 0 0 96-160 0 0-288 224 0zM392 168l0 48 48 0 0-48-48 0zm144 0l-48 0 0 48 48 0 0-48zM392 328l0 48 48 0 0-48-48 0z"],
    "folder-xmark": [512, 512, ["folder-times"], "f65f", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm81.9 80l-17 17-47 47 47 47 17 17L320 385.9l-17-17-47-47-47 47-17 17L158.1 352l17-17 47-47-47-47-17-17L192 190.1l17 17 47 47 47-47 17-17L353.9 224z"],
    "toilet-paper-blank": [640, 512, ["toilet-paper-alt"], "f71f", "M8 512l52 0 321.3 0 8.2-19.7c19-45.8 29.6-96.3 35.4-147.5c0-.2 0-.4 .1-.5c5.9-51.4 6.9-103.4 6.9-152.2c0-76 26.2-138.3 59.4-143.6c1.5-.2 3.1-.4 4.6-.4c35.3 0 64 64.5 64 144s-28.7 144-64 144c-13.2 0-25.5-9-35.7-24.5c-1.5 20-3.6 40.1-6.5 60.2C465.5 379 479.7 384 496 384c24.5 0 44.1-11.4 58-24.5c13.6-13 23.7-29.4 31.1-46.1C600 279.8 608 236.9 608 192s-8-87.8-22.9-121.3C577.7 54 567.6 37.5 554 24.5C540.1 11.4 520.5 0 496 0c-1.3 0-2.6 0-3.8 .1c0 0 0-.1 0-.1L160 0C107 0 64 86 64 192c0 88.5-3.8 187.7-36.1 272c-.5 1.3-1 2.5-1.5 3.8L8 512zM419 48c-4.7 7.3-8.6 15-12.1 22.7C392 104.2 384 147.1 384 192c0 93.9-4.4 191.6-34.9 272L78.9 464C109 374.7 112 275 112 192c0-47.2 9.7-87.5 23.1-114.3c6.7-13.4 13.4-21.6 18.6-26c2.5-2.1 4.3-3 5.2-3.4c.5-.2 .8-.3 .9-.3s.2 0 .3 0l259 0zm77 192c13.3 0 24-21.5 24-48s-10.7-48-24-48s-24 21.5-24 48s10.7 48 24 48z"],
    "tablet-screen": [448, 512, ["tablet-android-alt"], "f3fc", "M48 464l352 0 0-96L48 368l0 96zm0-144l352 0 0-272L48 48l0 272zM0 0L48 0 400 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM192 400l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0z"],
    "hexagon-vertical-nft-slanted": [448, 512, [], "e506", "M224 456.7L400 356.1l0-200.3L224 55.3 48 155.9l0 200.3L224 456.7zM0 128L224 0 448 128l0 256L224 512 0 384 0 128zM192 92l31.8-18.2L272 101.4l0 36.9-48-27.5L224 240l32 0 16 0 0 32-16 0-32 0 0 160 0 6.3L192 420l0-164 0-164zM320 383.4l0-217.7L296 152l0-36.9 47.9 27.4s0 0 0 0L384 165.4l0 36.8L352 184l0 181.1-32 18.3zM160 384l0 17.7L127.2 383 96 266.1 96 360l0 5.1L64 346.9l0-181.7 33.1-18.9L128 261.9l0-133.3 32-18.3 0 1.7 0 269.9 0 2.1z"],
    "folder-music": [512, 512, [], "e18d", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm80 48l0 32 0 128c0 17.7-21.5 32-48 32s-48-14.3-48-32s21.5-32 48-32c5.6 0 11 .6 16 1.8l0-74.7-96 36L224 384c0 17.7-21.5 32-48 32s-48-14.3-48-32s21.5-32 48-32c5.6 0 11 .6 16 1.8l0-81.8 0-32 0-11.1 10.4-3.9 128-48 21.6-8.1 0 23.1z"],
    "display-medical": [576, 512, ["desktop-medical"], "e166", "M528 48L48 48l0 320 480 0 0-320zM48 416L0 416l0-48L0 48 0 0 48 0 528 0l48 0 0 48 0 320 0 48-48 0-163.7 0 8 48 51.7 0 24 0 0 48-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L48 416zm212.3 0l-8 48 71.3 0-8-48-55.3 0zM256 112l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "share-all": [576, 512, [], "f367", "M469.6 184.4L352 76.6 352 32l32 0L576 208 384 384l-32 0 0-44.6L469.6 231.6 495.4 208l-25.7-23.6zM128 480s-41.8-15.7-77.7-53C23.5 399 0 358.8 0 304c0-97.2 78.8-176 176-176l48 0 0-48 0-12.2 0-.9L224 32l32 0 16 14.7L412.5 175.4 448 208l-35.5 32.6L272 369.3 256 384l-32 0 0-34.9 0-.9 0-12.2 0-48-16 0c-11.1 0-21.9 1.6-32 4.6C129.7 306.4 96 349.3 96 400c0 1.4 0 2.9 .1 4.3C97.9 449.9 128 480 128 480zM48 304c0 17 3.1 32 8.2 45.4C77.4 285.8 137.3 240 208 240l16 0 48 0 0 48 0 16.2L377 208 272 111.8l0 16.2 0 48-48 0-48 0c-70.7 0-128 57.3-128 128z"],
    "peapod": [512, 512, [], "e31c", "M416 48C212.8 48 48 212.8 48 416l0 48 48 0c203.2 0 368-164.8 368-368l0-48-48 0zm0-48l48 0 48 0 0 48 0 48c0 229.8-186.2 416-416 416l-48 0L0 512l0-48 0-48C0 186.2 186.2 0 416 0zM256 200a56 56 0 1 1 0 112 56 56 0 1 1 0-112zM88 368a56 56 0 1 1 112 0A56 56 0 1 1 88 368zM368 88a56 56 0 1 1 0 112 56 56 0 1 1 0-112z"],
    "chess-clock": [640, 512, [], "f43d", "M256 32L96 32l0 48 56 0 0 32L48 112 0 112l0 48L0 432l0 48 48 0 544 0 48 0 0-48 0-272 0-48-48 0-48 0 0-32L384 80l0 32-184 0 0-32 56 0 0-48zM592 160l0 272L48 432l0-272 544 0zM200 400a104 104 0 1 0 0-208 104 104 0 1 0 0 208zM184 240l0-16 32 0 0 16 0 48 0 16-32 0 0-16 0-48zM513.5 369.5A104 104 0 1 0 366.5 222.5 104 104 0 1 0 513.5 369.5zM502.2 256.4l-11.3 11.3L457 301.7 445.7 313 423 290.3 434.3 279l33.9-33.9 11.3-11.3 22.6 22.6z"],
    "axe": [640, 512, [129683], "f6b2", "M0 448l64 64L313.4 262.6l-64-64L0 448zM400 48L385.9 33.9 352 0 318.1 33.9 257.9 94.1 224 128l33.9 33.9L384 288l0 80 0 48 32 0c5.4 0 10.7-.2 16-.6C543 407.6 631.6 319 639.4 208c.4-5.3 .6-10.6 .6-16l0-32-48 0-80 0-48-48 48-48L448 0 400 48zM512 208l79.3 0c-7.6 84.4-74.8 151.7-159.3 159.3l0-79.3 0-19.9-14.1-14.1L291.9 128 352 67.9 478.1 193.9 492.1 208l19.9 0z"],
    "square-d": [448, 512, [], "e268", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm152 96l72 0c70.7 0 128 57.3 128 128s-57.3 128-128 128l-72 0-24 0 0-24 0-208 0-24 24 0zm24 208l48 0c44.2 0 80-35.8 80-80s-35.8-80-80-80l-48 0 0 160z"],
    "grip-vertical": [320, 512, [], "f58e", "M40 440l0-48 48 0 0 48-48 0zM0 480l40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0L0 352l0 40 0 48 0 40zm232-40l0-48 48 0 0 48-48 0zm-40 40l40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0 0 40 0 48 0 40zM40 232l48 0 0 48-48 0 0-48zM0 280l0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0L0 192l0 40 0 48zm232 0l0-48 48 0 0 48-48 0zm-40 40l40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0 0 40 0 48 0 40zM40 72l48 0 0 48-48 0 0-48zM0 120l0 40 40 0 48 0 40 0 0-40 0-48 0-40L88 32 40 32 0 32 0 72l0 48zm232 0l0-48 48 0 0 48-48 0zm-40 40l40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0 0 40 0 48 0 40z"],
    "mobile-signal-out": [512, 512, [], "e1f0", "M48 48l176 0 0-48L48 0 0 0 0 48 0 464l0 48 48 0 256 0 48 0 0-48 0-176-48 0 0 176L48 464 48 48zm96 352l-16 0 0 32 16 0 64 0 16 0 0-32-16 0-64 0zM256 48c114.9 0 208 93.1 208 208l48 0C512 114.6 397.4 0 256 0l0 48zm32 208a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm80 0l48 0c0-88.4-71.6-160-160-160l0 48c61.9 0 112 50.1 112 112z"],
    "arrow-turn-up": [384, 512, ["level-up"], "f148", "M24 464L0 464l0 48 24 0 168 0 24 0 0-24 0-394.9 79 79 17 17 33.9-33.9-17-17L216 25.3l0-1.3-1.3 0L209 18.2l-17-17-17 17L169.3 24 168 24l0 1.3L55 138.2l-17 17L72 189.1l17-17 79-79L168 464 24 464z"],
    "u": [384, 512, [117], "55", "M48 32l0 24 0 232c0 79.5 64.5 144 144 144s144-64.5 144-144l0-232 0-24 48 0 0 24 0 232c0 106-86 192-192 192S0 394 0 288L0 56 0 32l48 0z"],
    "arrow-up-from-dotted-line": [448, 512, [], "e09b", "M241.3 50.5L224 32.6 206.7 50.5 78.7 183.3 62.1 200.6l34.6 33.3 16.7-17.3 86.7-90L200 328l0 24 48 0 0-24 0-201.3 86.7 90 16.7 17.3 34.6-33.3-16.7-17.3L241.3 50.5zM64 416L0 416l0 64 64 0 0-64zm96 0l-64 0 0 64 64 0 0-64zm32 64l64 0 0-64-64 0 0 64zm160-64l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0z"],
    "square-root-variable": [576, 512, ["square-root-alt"], "f698", "M301.8 32L320 32l232 0 24 0 0 48-24 0L338.2 80 231.1 462.5 226.2 480l-32.5 0-6.8-12.6L81.7 272 24 272 0 272l0-48 24 0 72 0 14.3 0 6.8 12.6 83.8 155.6 96-342.7L301.8 32zM391 265L425 231l55 55 55-55L569 265l-55 55 55 55L535 409l-55-55-55 55L391 375l55-55-55-55z"],
    "light-switch-on": [384, 512, [], "e019", "M168 48l0 16 48 0 0-16 120 0 0 416-120 0 0-16-48 0 0 16L48 464 48 48l120 0zM48 0L0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 48 0zM240 256l0 112-96 0 0-112 96 0zM144 96L96 96l0 48 0 224 0 48 48 0 96 0 48 0 0-48 0-224 0-48-48 0-96 0z"],
    "arrow-down-arrow-up": [576, 512, ["sort-alt"], "f883", "M143 461.8l-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17-17-17zM399 50.2l17-17 17 17 96 96 17 17L512 197.1l-17-17-55-55L440 456l0 24-48 0 0-24 0-330.9-55 55-17 17-33.9-33.9 17-17 96-96z"],
    "raindrops": [448, 512, [], "f75c", "M105.5 122.8L160 32l54.5 90.8c6.2 10.4 9.5 22.3 9.5 34.4l0 2.8c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-2.8c0-12.1 3.3-24 9.5-34.4zm-96 192L64 224l54.5 90.8c6.2 10.4 9.5 22.3 9.5 34.4l0 2.8c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-2.8c0-12.1 3.3-24 9.5-34.4zm244-4.2c-8.8 12.9-13.5 28.2-13.5 43.8c0 42.9 34.8 77.7 77.7 77.7l4.7 0c42.9 0 77.7-34.8 77.7-77.7c0-15.6-4.7-30.9-13.5-43.8L320 213.2l-66.5 97.4zm-39.6-27.1l77.1-112.9L320 128l29.1 42.6 77.1 112.9c14.2 20.9 21.9 45.6 21.9 70.8C448 423.7 391.7 480 322.3 480l-4.7 0C248.3 480 192 423.7 192 354.3c0-25.3 7.6-50 21.9-70.8z"],
    "dash": [512, 512, ["minus-large"], "e404", "M0 232l24 0 464 0 24 0 0 48-24 0L24 280 0 280l0-48z"],
    "clock": [512, 512, [128339, "clock-four"], "f017", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM232 120l0 136 0 12.8 10.7 7.1 96 64 20 13.3 26.6-39.9-20-13.3L280 243.2 280 120l0-24-48 0 0 24z"],
    "input-numeric": [640, 512, [], "e1bd", "M592 112l0 288L48 400l0-288 544 0zM48 64L0 64l0 48L0 400l0 48 48 0 544 0 48 0 0-48 0-288 0-48-48 0L48 64zm56 96l0 48 24 0 8 0 0 96-16 0-24 0 0 48 24 0 80 0 24 0 0-48-24 0-16 0 0-120 0-24-24 0-32 0-24 0zm213.4 51.8c5.9 6.7 5.7 16.7-.3 23.3L248 309.9l0 42.1 16 0 88 0 24 0 0-48-24 0-33.2 0 33.6-36.4c17-18.4 21.5-44.1 13.5-66.4l3.4-3-15.8-18.1c-26.2-30-73-29.7-98.9 .5l-16.9 19.7 36.4 31.2 16.9-19.7c6.9-8.1 19.3-8.1 26.3-.1z"],
    "truck-tow": [640, 512, [], "e2b8", "M64 32l0-16L64 0 80 0l32 0 5.7 0L160 0 373.3 240l10.7 0 0-120 0-24 24 0 104 0 11 0 7.2 8.3 104 120L640 231l0 9 0 152 0 24-24 0-40 0c0 53-43 96-96 96s-96-43-96-96l-128 0c0 53-43 96-96 96s-96-43-96-96l-40 0L0 416l0-24L0 264l0-24 24 0 160 0L96 64l0 96c0 20.9-13.4 38.7-32 45.3l0 2.7-16 0c-26.5 0-48-21.5-48-48l0-16 0-16 32 0 0 16 0 16c0 8.8 7.2 16 16 16s16-7.2 16-16L64 32zM243.2 368l153.7 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l28.8 0 0-80-160 0-16 0-32 0-32.2 0L208 288 48 288l0 80 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48zM145.8 56.3L237.7 240l71.4 0L145.8 56.3zM584.2 240L501 144l-69 0 0 96 152.2 0zM208 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm272 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "backward-step": [320, 512, ["step-backward"], "f048", "M80 88l0-24L32 64l0 24 0 144 0 48 0 144 0 24 48 0 0-24 0-114.4L256 418.4 304 448l0-56.4 0-271.2L304 64 256 93.6 80 202.4 80 88zm4.5 168L256 150.1l0 211.9L84.5 256z"],
    "pallet": [640, 512, [], "f482", "M24 320L0 320l0 48 24 0 40 0 0 96-40 0L0 464l0 48 24 0 40 0 24 0 24 0 184 0 24 0 24 0 184 0 24 0 24 0 40 0 24 0 0-48-24 0-40 0 0-96 40 0 24 0 0-48-24 0-40 0-24 0-24 0-184 0-24 0-24 0-184 0-24 0-24 0-40 0zm88 48l184 0 0 96-184 0 0-96zm232 0l184 0 0 96-184 0 0-96z"],
    "car-bolt": [512, 512, [], "e341", "M120 32l-17 0L97.3 48.1 52.6 176 48 176 0 176l0 48L0 352l0 48 0 80 48 0 0-80 416 0 0 80 48 0 0-80 0-48 0-128 0-48-48 0-4.6 0L414.7 48.1 409 32l-17 0L120 32zM408.6 176L384 176l0 48 80 0 0 128L48 352l0-128 80 0 0-48-24.6 0L137 80 375 80l33.6 96zM112 320a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm320-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM160 224l88 0-24 96L352 192l-88 0 24-96L160 224z"],
    "arrows-maximize": [512, 512, ["expand-arrows"], "f31d", "M328 32l-24 0 0 48 24 0 70.1 0L256 222.1 113.9 80 184 80l24 0 0-48-24 0L56 32 32 32l0 24 0 128 0 24 48 0 0-24 0-70.1L222.1 256 80 398.1 80 328l0-24-48 0 0 24 0 128 0 24 24 0 128 0 24 0 0-48-24 0-70.1 0L256 289.9 398.1 432 328 432l-24 0 0 48 24 0 128 0 24 0 0-24 0-128 0-24-48 0 0 24 0 70.1L289.9 256 432 113.9l0 70.1 0 24 48 0 0-24 0-128 0-24-24 0L328 32z"],
    "faucet": [512, 512, [], "e005", "M288 192l-40 0 0-45.6L384 160l0-64L248 109.6 248 64l-48 0 0 45.6L64 96l0 64 136-13.6 0 45.6-32 0-9.9 0-7 7-25 25L24 224 0 224l0 48 24 0 112 0 9.9 0 7-7 25-25 100.1 0 25 25 7 7 9.9 0 40 0c57.4 0 104 46.6 104 104l0 24-64 0 0-8c0-30.9-25.1-56-56-56l-32.3 0-13.1 0-7.1 11.1C277.2 369.3 252.3 384 224 384s-53.2-14.7-67.4-36.9L149.5 336l-13.1 0L24 336 0 336l0 48 24 0 100.1 0c23.4 29.2 59.5 48 99.9 48s76.5-18.8 99.9-48l20.1 0c4.4 0 8 3.6 8 8l0 32 0 24 24 0 112 0 24 0 0-24 0-48c0-83.9-68.1-152-152-152l-30.1 0-25-25-7-7-9.9 0z"],
    "cloud-sleet": [512, 512, [], "f741", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm216 32l-48 0 0 24 0 16-16 0-24 0 0 48 24 0 16 0 0 16 0 24 48 0 0-24 0-16 16 0 24 0 0-48-24 0-16 0 0-16 0-24zm256 0l-48 0 0 24 0 16-16 0-24 0 0 48 24 0 16 0 0 16 0 24 48 0 0-24 0-16 16 0 24 0 0-48-24 0-16 0 0-16 0-24zm-352 0l-48 0L0 512l48 0 72-160zm256 0l-48 0L256 512l48 0 72-160z"],
    "lamp-street": [512, 512, [], "e1c5", "M48 172c0-68.5 55.5-124 124-124c65 0 118.3 50 123.6 113.5C217.1 171.5 153.4 228.9 134 304c-3.9 15.3-6 31.4-6 48l48 0 288 0 48 0c0-16.6-2.1-32.7-6-48c-19.4-75.4-83.4-132.9-162.3-142.6C338.2 71.4 263.4 0 172 0C77 0 0 77 0 172L0 512l48 0 0-340zm272 36c62.7 0 116 40.1 135.8 96l-271.6 0c19.8-55.9 73.1-96 135.8-96zm0 240c35.3 0 64-28.7 64-64l-128 0c0 35.3 28.7 64 64 64z"],
    "list-radio": [512, 512, [], "e1d0", "M64 32a64 64 0 1 0 0 128A64 64 0 1 0 64 32zM184 72l-24 0 0 48 24 0 304 0 24 0 0-48-24 0L184 72zm0 160l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0zm0 160l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0zM64 280a24 24 0 1 1 0-48 24 24 0 1 1 0 48zm0-88a64 64 0 1 0 0 128 64 64 0 1 0 0-128zM40 416a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm88 0A64 64 0 1 0 0 416a64 64 0 1 0 128 0z"],
    "pen-nib-slash": [640, 512, [], "e4a1", "M446.7 324L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L212.8 142.4 352 96l62.1-62.1L448 0l33.9 33.9 60.1 60.1L576 128l-33.9 33.9L480 224 446.7 324zM258.4 177.8l148.1 115 28-84 3.6-10.7s0 0 0 0l-60.1-60.1s0 0 0 0l-10.7 3.6L258.4 177.8zM409 418.2L112 512 64 464l80.3-254.3 40.3 31.8L125.9 427.5 228.7 324.7c-3-6.3-4.7-13.3-4.7-20.7c0-9.4 2.7-18.2 7.4-25.7l75 59.1c-8.7 9-20.9 14.6-34.4 14.6c-7.4 0-14.4-1.7-20.7-4.7L148.5 450.1l214.9-67.9L409 418.2z"],
    "baseball-bat-ball": [512, 512, [], "f432", "M390.8 .1l16.6 16.6 88 88 16.6 16.6-16.1 17L337.4 304.5 335 307l-3 1.7L182.8 395.2l-54.2 54.2c-.3-.3-.6-.7-1-1l-64-64c-.3-.3-.7-.6-1-1l54.2-54.2L203.2 180l1.7-3 2.5-2.4L373.9 16.2l17-16.1zM305 269L444.9 122 390 67.1 243 207 171.9 329.9l10.2 10.2L305 269zM464 432a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-112 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zM50.9 401l60.2 60.2 17 17L94.1 512l-17-17L17 434.9l-17-17L33.9 384l17 17z"],
    "square-up-left": [448, 512, [], "e282", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM128 320l0-160 160 0 24 24-52 52 76 76-56 56-76-76-52 52-24-24z"],
    "overline": [448, 512, [], "f876", "M24 32L0 32 0 80l24 0 400 0 24 0 0-48-24 0L24 32zm200 80c-97.2 0-176 78.8-176 176l0 16c0 97.2 78.8 176 176 176s176-78.8 176-176l0-16c0-97.2-78.8-176-176-176zM96 288c0-70.7 57.3-128 128-128s128 57.3 128 128l0 16c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-16z"],
    "s": [320, 512, [115], "53", "M91.2 90.6c-24 10.1-37.9 26.2-41.8 48c-2.8 16.1-1 27.4 2.8 35.7c3.8 8.5 10.6 16.1 21.1 23.3c22.1 15.1 54.9 24.6 93.2 35.3c.8 .2 1.6 .4 2.4 .7c35.3 9.9 75.6 21.2 104.9 41.2c15.6 10.6 29.3 24.5 37.7 43.1c8.5 18.7 10.6 40 6.4 63.9c-7.2 40.8-34.4 68.8-70.5 83.9c-35.3 14.8-79.6 17.8-125.7 10.7l-.1 0c-24.5-3.9-64.3-17.2-90.9-26.2c-5.3-1.8-10-3.4-14-4.7L-6.3 438 8.6 392.4l22.8 7.4c4.9 1.6 10.5 3.5 16.3 5.4c26.9 9 61.2 20.4 81.3 23.6c40.4 6.2 75.1 2.9 99.8-7.5c24-10.1 37.9-26.2 41.8-48c2.8-16.1 1-27.4-2.8-35.7c-3.8-8.5-10.6-16.1-21.1-23.3c-22.1-15.1-54.9-24.6-93.2-35.3l-2.4-.7c-35.3-9.9-75.6-21.2-104.9-41.2c-15.6-10.6-29.3-24.5-37.7-43.1c-8.5-18.7-10.6-40-6.4-63.9l23.6 4.2L2.1 130.3C9.3 89.5 36.5 61.5 72.6 46.4c35.3-14.8 79.6-17.8 125.7-10.7c13.7 2.1 55.1 9.9 69.7 13.8l23.2 6.1-12.1 46.4-23.2-6.1c-12.4-3.2-52-10.8-64.9-12.8l3.6-23.7L191 83.1c-40.4-6.2-75.2-2.9-99.9 7.5z"],
    "timeline": [640, 512, [], "e29c", "M160 64l0 64-8 0-48 0-8 0 0-64 64 0zm-8 112l8 0 48 0 0-48 0-64 0-48-48 0L96 16 48 16l0 48 0 64 0 48 48 0 8 0 0 56-80 0L0 232l0 48 24 0 272 0 0 56-8 0-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-8 0 0-56 272 0 24 0 0-48-24 0-80 0 0-56 8 0 48 0 0-48 0-64 0-48-48 0-64 0-48 0 0 48 0 64 0 48 48 0 8 0 0 56-336 0 0-56zM344 384l8 0 0 64-64 0 0-64 8 0 48 0zM480 64l64 0 0 64-64 0 0-64z"],
    "keyboard": [576, 512, [9000], "f11c", "M48 112l0 288 480 0 0-288L48 112zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM416 320l0 48-256 0 0-48 256 0zM104 232l48 0 0 48-48 0 0-48zm48-80l0 48-48 0 0-48 48 0zm32 80l48 0 0 48-48 0 0-48zm48-80l0 48-48 0 0-48 48 0zm32 80l48 0 0 48-48 0 0-48zm48-80l0 48-48 0 0-48 48 0zm32 80l48 0 0 48-48 0 0-48zm48-80l0 48-48 0 0-48 48 0zm32 80l48 0 0 48-48 0 0-48zm48-80l0 48-48 0 0-48 48 0z"],
    "arrows-from-dotted-line": [448, 512, [], "e0a3", "M241 18.2l-17-17-17 17-64 64-17 17L160 133.1l17-17 23-23 0 74.9 0 24 48 0 0-24 0-74.9 23 23 17 17 33.9-33.9-17-17-64-64zM248 344l0-24-48 0 0 24 0 74.9-23-23-17-17-33.9 33.9 17 17 64 64 17 17 17-17 64-64 17-17L288 378.9l-17 17-23 23 0-74.9zM64 224L0 224l0 64 64 0 0-64zm96 0l-64 0 0 64 64 0 0-64zm32 64l64 0 0-64-64 0 0 64zm160-64l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0z"],
    "usb-drive": [640, 512, [], "f8e9", "M48 144l0 224 352 0 0-224L48 144zM0 96l48 0 352 0 48 0 0 48 0 224 0 48-48 0L48 416 0 416l0-48L0 144 0 96zm640 32l0 256-160 0 0-256 160 0zm-56 56l-48 0 0 48 48 0 0-48zm-48 96l0 48 48 0 0-48-48 0z"],
    "ballot": [448, 512, [], "f732", "M400 48l0 416L48 464 48 48l352 0zM48 0L0 0 0 48 0 464l0 48 48 0 352 0 48 0 0-48 0-416 0-48L400 0 48 0zM80 96l0 64 64 0 0-64L80 96zm64 128l-64 0 0 64 64 0 0-64zM80 352l0 64 64 0 0-64-64 0zM200 104l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm0 128l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm0 128l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "caret-down": [320, 512, [], "f0d7", "M272 192l48 0 0 48L160 384 0 240l0-48 48 0 224 0zM71.8 240L160 319.4 248.2 240 71.8 240z"],
    "location-dot-slash": [640, 512, ["map-marker-alt-slash"], "f605", "M464 192c0 16.3-7.7 42-24.7 75.4c-5.9 11.6-12.6 23.5-19.9 35.4l-56.1-43.5C385.4 245 400 220.2 400 192c0-44.2-35.8-80-80-80c-35.3 0-65.3 22.9-75.9 54.7l-52.2-40.5C215.8 79.8 264.2 48 320 48c79.5 0 144 64.5 144 144zM153.5 96.4L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L457.5 332.4C488.3 282.6 512 231.4 512 192C512 86 426 0 320 0C248.8 0 186.6 38.8 153.5 96.4zM317.8 223.9l-28.1-21.8c-1.1-3.2-1.6-6.6-1.6-10.1c0-17.7 14.3-32 32-32s32 14.3 32 32s-14.3 32-32 32c-.8 0-1.5 0-2.2-.1zm-117 43.5c-3.8-7.4-7.1-14.5-10-21.1l-62.6-49.3c4 83.4 106.6 215.3 160.1 278.7C307.2 498.1 320 512 320 512s12.8-13.9 31.8-36.4c14.2-16.8 31.9-38.5 50.3-62.8l-37.7-29.7c-15.9 21.1-31.3 40.2-44.4 55.8c-16.5-19.8-36.9-45.2-57.2-73.1c-23.2-31.9-45.6-66.2-62.1-98.3z"],
    "cards": [640, 512, [], "e3ed", "M228.5 446.4l170.9-98.6L236.4 65.6 65.6 164.2 228.5 446.4zm24 41.6l-41.6 24-24-41.6L0 146.7 212.4 24 254 0l24 41.6L440.9 323.8l24 41.6-41.6 24L252.5 488zm67.5-2l160.9-92.9 27.7-16-16-27.7L327.9 64 640 64l0 448-320 0 0-26zM473.9 187.6L528 243.4l54-55.8c14-14.5 13.2-38.5-2.2-51.9c-14-11.7-34.5-9.5-46.9 3.2l-4.7 5.2-5-5.2c-12.5-12.7-33.2-15-46.7-3.2c-15.7 13.5-16.5 37.5-2.5 51.9zM159.5 279.7l27.2-101.6 101.6 27.2c21.4 5.7 34.2 27.8 28.4 49.2S289 288.8 267.5 283l-8.2-2.2L274 306.2l19.9-11.5 11.5 19.9-59.7 34.5-11.5-19.9 19.9-11.5-14.7-25.4-2.2 8.2C231.5 322 209.4 334.7 188 329s-34.2-27.8-28.4-49.2z"],
    "house-chimney-medical": [576, 512, ["clinic-medical"], "f7f2", "M288 .5l15.5 13.2L464 149.9 464 88l0-24 48 0 0 24 0 102.6 55.5 47.1-31.1 36.6L512 253.5 512 488l0 24-24 0L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zm0 63L112 212.8 112 464l352 0 0-224 0-24 0-3.2L288 63.5zM256 192l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "boxing-glove": [448, 512, [129354, "glove-boxing"], "f438", "M0 0L24 0 368 0l24 0 0 24 0 104 32 0 24 0 0 24 0 136 0 9.9-7 7-89 89 0 94.1 0 24-24 0L56 512l-24 0 0-24 0-95.6L5.3 359 0 352.4 0 344 0 24 0 0zM392 176l-24 0-24 0-32 0-40 0 0 80 40 0 24 0 0 48-24 0-64 0-24 0 0-24 0-48-96 0-9.9 0-7-7L79 193 113 159l25 25 86.1 0 0-32 0-24 24 0 64 0 32 0 0-80L48 48l0 287.6L74.7 369l5.3 6.6 0 8.4 0 80 224 0 0-80 0-9.9 7-7 89-89L400 176l-8 0zM152.9 346.7L192 372.8l39.1-26.1 13.3-8.9 8.9 13.3 8.9 13.3-13.3 8.9-28 18.7 28 18.7 13.3 8.9-8.9 13.3-8.9 13.3-13.3-8.9L192 411.2l-39.1 26.1-13.3 8.9-8.9-13.3-8.9-13.3 13.3-8.9 28-18.7-28-18.7-13.3-8.9 8.9-13.3 8.9-13.3 13.3 8.9z"],
    "temperature-three-quarters": [320, 512, ["temperature-3", "thermometer-3", "thermometer-three-quarters"], "f2c8", "M96 294.5L85.3 307.7C72 324.2 64 345.1 64 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L224 294.5l0-17L224 48 96 48l0 229.5 0 17zM224 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S16 447.6 16 368c0-34.3 12-65.8 32-90.5L48 48 48 0 96 0 224 0zM208 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3L144 152l0-16 32 0 0 16 0 170.8c18.6 6.6 32 24.4 32 45.3z"],
    "bell-school": [512, 512, [], "f5d5", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zM352 358.1c39.4-37.9 64-91.1 64-150.1C416 93.1 322.9 0 208 0S0 93.1 0 208c0 59 24.6 112.2 64 150.1L64 488l0 24 24 0 184 0 56 0 24 0 112 0 24 0 0-24 0-46.4c14.3-8.3 24-23.8 24-41.6c0-26.5-21.5-48-48-48s-48 21.5-48 48c0 17.8 9.7 33.3 24 41.6l0 22.4-88 0 0-105.9zM304 464l-32 0-160 0 0-71.4c28.7 15 61.4 23.4 96 23.4s67.3-8.5 96-23.4l0 71.4zM208 160a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192z"],
    "mobile-screen": [384, 512, ["mobile-android-alt"], "f3cf", "M64 464l256 0 0-96L64 368l0 96zm0-144l256 0 0-272L64 48l0 272zM16 0L64 0 320 0l48 0 0 48 0 416 0 48-48 0L64 512l-48 0 0-48L16 48 16 0zM160 400l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0z"],
    "plane-up": [512, 512, [], "e22d", "M219.3 13.9C228.8 6.3 241.3 0 256 0c29.1 0 49.4 23.1 60.4 41.4C328.2 61.1 336 85.8 336 106l0 51.5 163.9 93.7 12.1 6.9 0 13.9 0 80 0 31.8-30.6-8.7L336 333.5l0 22.5 54.4 40.8L400 404l0 12 0 72 0 24-24 0-16 0-3.6 0-3.4-1.1L256 481.1l-96.9 29.8-3.4 1.1-3.6 0-16 0-24 0 0-24 0-72 0-12 9.6-7.2L176 356l0-22.5L30.6 375.1 0 383.8 0 352l0-80 0-13.9 12.1-6.9L176 157.5l0-51.5c0-20.3 8.1-45.1 20-64.6c6.1-10 13.8-19.9 23.3-27.5zM237 66.2c-8.5 14-13 30.2-13 39.7l0 65.5 0 13.9-12.1 6.9L48 285.9l0 34.3 145.4-41.5 30.6-8.7 0 31.8 0 66.3 0 12-9.6 7.2L160 428l0 32.4 88.9-27.4 7.1-2.2 7.1 2.2L352 460.4l0-32.4-54.4-40.8L288 380l0-12 0-66.3 0-31.8 30.6 8.7L464 320.2l0-34.3L300.1 192.3 288 185.4l0-13.9 0-65.5c0-9.7-4.4-26-12.8-39.8C266.1 51 258.4 48 256 48c-.6 0-2.8 .2-6.7 3.3c-3.9 3.1-8.2 8.1-12.3 14.9z"],
    "folder-heart": [512, 512, [], "e189", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zM144 251.2c0-32.7 26.5-59.2 59.2-59.2l2.4 0c15.9 0 31.2 6.2 42.7 17.2l7.7 7.4 7.7-7.4c11.5-11 26.8-17.2 42.7-17.2l2.4 0c32.7 0 59.2 26.5 59.2 59.2c0 16.1-6.6 31.5-18.2 42.7l-82.8 79.6L256 384.1l-11.1-10.7-82.8-79.6c-11.6-11.2-18.2-26.6-18.2-42.7z"],
    "circle-location-arrow": [512, 512, ["location-circle"], "f602", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm233.4 22.6L86.3 244.7 369.1 142.9 267.3 425.7 233.4 278.6z"],
    "face-head-bandage": [576, 512, [], "e37a", "M71.3 354c6.6-9.7 13.4-19.2 20.6-28.4C120.5 406.2 197.5 464 288 464c114.9 0 208-93.1 208-208c0-13.2-1.2-26.2-3.6-38.7c11.9 3 23.7 6.3 35.4 9.8l15 4.5c.8 8 1.1 16.2 1.1 24.4c0 141.4-114.6 256-256 256c-99.5 0-185.8-56.8-228.2-139.8c2.5-3.8 4.8-7.5 6.7-10.7c1.9-3.1 3.5-5.7 4.7-7.5zM218.5 209.6c12.7 4.2 21.9 16.2 21.9 30.4c0 17.7-14.3 32-32 32s-32-14.3-32-32c13.5-10.8 27.6-20.9 42.1-30.4zM368.1 12.8c-45.1 9.1-88.5 23-129.6 41.1c-13.9 3.4-27.2 8.2-39.8 14.2c-33.5 3.1-66.5 7.9-98.9 14.3C146.6 31.8 213.6 0 288 0c28 0 54.9 4.5 80.1 12.8zm-.3 382.7C352.2 381.2 328.4 368 296 368c-12.3 0-23.2 1.9-32.8 4.9l-22.9 7.2-14.4-45.8 22.9-7.2c14.2-4.5 30-7.1 47.2-7.1c46.5 0 81.4 19.3 104.2 39.9l17.8 16.2-32.3 35.5-17.8-16.1zM336.4 240a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM300.6 64.1c38.3-13 78.3-22.2 119.5-27.4c20.8 12.6 39.7 28 56.1 45.7C419.3 71.1 360.6 64.9 300.6 64.1zM406 103.4c34 4.3 67.3 10.5 100.1 18.3c14.1 22.8 24.6 47.9 31 74.7C458.2 172.7 374.6 160 288 160c-17.1 0-34.1 .5-51 1.5c-47.8 2.8-94.6 9.4-140 19.7c-19.6 4.4-39 9.5-58.1 15.3c6.4-26.8 17-51.9 31-74.7c48.4-11.6 98.2-19.5 149.3-23.2C241.9 96.8 264.9 96 288 96c40 0 79.3 2.5 118 7.4zM50.3 226.4c41-12.2 83.3-21.3 126.6-27.1c-51.6 37.5-96.5 83.8-132.2 136.7C36.5 310.9 32 284 32 256c0-3 .1-6.1 .2-9.1c5.9-7 12-13.8 18.2-20.5z"],
    "sushi-roll": [448, 512, ["maki-roll", "makizushi"], "e48b", "M400 207.7c-13.2 11.2-29 19.7-45 26.1C319 248.2 272.7 256 224 256s-95-7.8-131-22.2c-16-6.4-31.9-14.9-45-26.1l0 147.9c.5 .8 1.1 1.7 1.7 2.6c5.1 7.4 13.7 18 26.8 28.7C101.9 407.9 147.1 432 224 432s122.1-24.1 147.5-45.1c13.1-10.8 21.7-21.3 26.8-28.7c.6-.9 1.2-1.8 1.8-2.6l0-147.9zM64 144c0 11.6 7.7 22.5 21.2 31.9l50.3-46.6 3-2.8 3.9-1.4 75.3-26.5-8.4-18.3C127.9 83.2 64 110.6 64 144zm60.5 50.1c27.3 8.7 61.9 13.9 99.5 13.9c39.9 0 76.3-5.8 104.3-15.5l-73.7-27.6-7.7-2.9-3.4-7.5-8.9-19.4-74.9 26.4-35.2 32.6zM384 144c0-31.3-56.1-57.3-130.2-62.9l22.5 49.3 97.2 36.4C380.3 159.7 384 152 384 144zM224 32c123.7 0 224 50.1 224 112l0 224s-48 112-224 112S0 368 0 368L0 144C0 82.1 100.3 32 224 32z"],
    "car-bump": [640, 512, [], "f5e0", "M69.5 79.4L85.9 75 338.7 7.3l16-4.3 9.7 13.4 73.1 100.8 2.5-.7 46.4-12.4 12.4 46.4L529.8 266l12.4 46.4s0 0 0 0l19.9 74.4-44.6 12-19.9-74.4-1.7 .5L112.6 427.4l-1.7 .5 19.9 74.4-44.6 12L66.2 439.8 60 416.5l-6.2-23.1L22.9 278 10.4 231.6l46.4-12.4 1.7-.5L68.2 96.3l1.3-16.9zM335.2 57.9L114.7 117l-7 88.6 280.1-75.1L335.2 57.9zM69.2 265.6l30.9 115.5L483.4 278.4 452.4 162.9 69.2 265.6zm43.5 50.2a30.8 30.8 0 1 1 59.5-15.9 30.8 30.8 0 1 1 -59.5 15.9zM402.2 206.4a30.8 30.8 0 1 1 15.9 59.5 30.8 30.8 0 1 1 -15.9-59.5zM510.9 416c56.4 0 103.1 41.7 110.9 96L400 512c7.8-54.3 54.4-96 110.9-96z"],
    "piggy-bank": [576, 512, [], "f4d3", "M209.9 96.5c-17.3 1.3-34 4.8-49.8 10.4C162.8 47.4 211.9 0 272 0c52 0 95.6 35.4 108.3 83.4c-6 3.8-11.7 8-17 12.6L334 96c-7.1-27.6-32.2-48-62-48c-30 0-55.2 20.6-62.1 48.5zM376.4 176L224 176c-61.9 0-112 50.1-112 112c0 36.6 17.5 69.1 44.8 89.6L176 392l0 24 0 48 48 0 0-16 0-48 48 0 48 0 48 0 0 48 0 16 48 0 0-37.4 0-27.7L440 385c13.1-7.6 24.6-17.8 33.7-29.9L488 336l24 0 16 0 0-64-28.7 0-12.6-28.8c-6.1-14.1-15.1-26.7-26.2-37.1l-20.6-19.3 6.9-27.4 3.9-15.4-2.5 0c-14.2 0-26.9 6.1-35.8 16l-14.3 16-21.5 0zM448 96l14.5 0L512 96l-12 48-6.8 27.1c15.8 14.8 28.7 32.8 37.5 52.9l45.3 0 0 48 0 64 0 48-48 0-16 0c-12.9 17.2-29.3 31.8-48 42.6l0 37.4 0 48-48 0-48 0-48 0 0-16 0-32 0-16-48 0 0 16 0 32 0 16-48 0-48 0-48 0 0-48 0-48c-37-27.8-61.6-71.3-63.8-120.6C28 290.9 0 260 0 222.6c0-27.8 15.7-53.2 40.6-65.7l4.7-2.3 21.5 42.9-4.7 2.3C53.4 204.1 48 212.9 48 222.6c0 12.6 9.1 23 21.1 25.1C87 178.8 149.6 128 224 128l152.4 0C394 108.4 419.6 96 448 96zM424 240a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "racquet": [512, 512, [], "f45a", "M349 48c31.9 0 61.1 10.9 82.6 32.4S464 131.2 464 163c0 40.6-17.7 84.9-52.9 120.1c-64 64-154.5 68.7-202.7 20.5C186.9 282.1 176 252.8 176 221c0-40.6 17.7-84.9 52.9-120.1S308.4 48 349 48zm0-48c-54.2 0-110.5 23.4-154 66.9s-67 99.8-66.9 154c0 35 9.9 69.5 30.8 98.3L127 351l-23-23L70.1 361.9 33.9 398.1 0 432l33.9 33.9 12.1 12.1L80 512l33.9-33.9 36.1-36.1L184 408l-23-23 31.7-31.7c73.6 54 182.1 34.1 252.3-36.2c43.6-43.6 67-99.8 66.9-154c0-42.8-14.8-84.9-46.5-116.6S391.8 0 349 0zM80 444.1L67.9 432 104 395.9 116.1 408 80 444.1z"],
    "car-mirrors": [576, 512, [], "e343", "M152 32l-17.3 0-5.5 16.4L86.7 176 80 176l-48 0L0 176l0 48 32 0 0 128 0 48 0 80 48 0 0-80 416 0 0 80 48 0 0-80 0-48 0-128 32 0 0-48-32 0-48 0-6.7 0L446.8 48.4 441.3 32 424 32 152 32zM480 224l16 0 0 128L80 352l0-128 16 0 384 0zm-41.3-48l-301.4 0 32-96 237.4 0 32 96zM176 288a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm256 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "industry-windows": [576, 512, [127981, "industry-alt"], "f3b3", "M192 80l0 43.3 0 52.7 48-21.8 80-36.4L368 96l0 27.3 0 25.5 0 27.3 48-21.8 80-36.4L544 96l0 52.7L544 432l0 48-48 0L80 480l-48 0 0-48L32 80l0-48 48 0 64 0 48 0 0 48zm19.9 139.7L144 250.5l0-74.5 0-96L80 80l0 352 416 0 0-261.5L387.9 219.7 320 250.5l0-74.5 0-5.5L211.9 219.7zM208 296l0 80-80 0 0-80 80 0zm120 0l0 80-80 0 0-80 80 0zm40 0l80 0 0 80-80 0 0-80z"],
    "bolt-auto": [576, 512, [], "e0b6", "M333.5 73.8l-22 87.8-11.7 46.9 47.9 6.4L416 224l0 48L156.9 466.3 96 512l18.5-73.8 22-87.8 11.7-46.9-47.9-6.4L32 288l0-48L291.1 45.7 352 0 333.5 73.8zm-40 182.2L240.3 249l13-52.1 19.3-77.4L100.4 248.7l54.1 7.2 53.3 7.1-13 52.1-19.3 77.4L347.6 263.3l-54.1-7.2zM479.8 288l6.2 14.6L575.6 512l-52.2 0-17.1-40-84.5 0-17.1 40-52.2 0 89.5-209.4 6.2-14.6 31.7 0zm5.9 136L464 373.1 442.2 424l43.5 0z"],
    "battery-half": [576, 512, ["battery-3"], "f242", "M496 144l0 224L48 368l0-224 448 0zM48 96L0 96l0 48L0 368l0 48 48 0 448 0 48 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L48 96zm240 96L96 192l0 128 192 0 0-128z"],
    "flux-capacitor": [448, 512, [], "f8ba", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM283.3 253.3c6.6 1.8 13.6 2.7 20.7 2.7c44.2 0 80-35.8 80-80s-35.8-80-80-80s-80 35.8-80 80c0-44.2-35.8-80-80-80s-80 35.8-80 80s35.8 80 80 80c7.2 0 14.1-.9 20.7-2.7l-49-49L87.4 176 144 119.4l28.3 28.3L224 199.4l51.7-51.7L304 119.4 360.6 176l-28.3 28.3-49 49zM180.4 268.9c-21.9 14.3-36.4 39-36.4 67.1c0 44.2 35.8 80 80 80s80-35.8 80-80c0-28.1-14.5-52.8-36.4-67.1l-3.6 3.6 0 63.4 0 40-80 0 0-40 0-63.4-3.6-3.6zM155.3 164.7L144 153.4 121.4 176l11.3 11.3L208 262.6l0 73.4 0 16 32 0 0-16 0-73.4 75.3-75.3L326.6 176 304 153.4l-11.3 11.3L224 233.4l-68.7-68.7z"],
    "mountain-city": [640, 512, [], "e52e", "M312 0L288 0l0 24 0 120.4 48 76.8L336 48l128 0 0 168 0 24 24 0 56 0 48 0 0 240 0 24 48 0 0-24 0-264 0-24-24 0-24 0 0-72 0-24-48 0 0 24 0 72-32 0 0-168 0-24L488 0 312 0zM432 336l0-64-64 0 0 .4L407.7 336l24.3 0zM368 80l0 64 64 0 0-64-64 0zm64 96l-64 0 0 64 64 0 0-64zm128 96l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zM480 512l-30-48L268.3 173.3 240 128l-28.3 45.3L30 464 0 512l56.6 0 366.8 0 56.6 0zm-86.6-48L86.6 464l60.8-97.3L173.3 399l18.3 22.9 18.8-22.4L250.2 352l73.2 0 70 112zM240 218.6L293.4 304 239 304l-11.2 0-7.2 8.6-28.2 33.6-18.1-22.6 65.6-105z"],
    "coins": [512, 512, [], "f51e", "M176 88c0 0 0 0 0 0c0 .1 .1 .6 .6 1.5c.6 1.2 2 3.1 4.7 5.5c.4 .3 .8 .7 1.2 1c-18.7 .4-36.9 1.7-54.4 4.1L128 88c0-18 9.7-32.4 21.1-42.7s26.7-18.5 43.5-24.9C226.4 7.5 271.5 0 320 0s93.6 7.5 127.3 20.3c16.8 6.4 32.1 14.6 43.5 24.9S512 70 512 88l0 104 0 104c0 18-9.7 32.4-21.1 42.7s-26.7 18.5-43.5 24.9c-9.6 3.7-20.1 6.9-31.3 9.6l0-49.7c5.1-1.5 9.8-3.1 14.2-4.8c13.6-5.2 23-10.8 28.5-15.7c2.7-2.4 4.1-4.3 4.7-5.5c.6-1.1 .6-1.5 .6-1.5c0 0 0 0 0 0l0-43.6c-5.3 2.6-10.9 5-16.7 7.2c-9.6 3.7-20.1 6.9-31.3 9.6l0-49.7c5.1-1.5 9.8-3.1 14.2-4.8c13.6-5.2 23-10.8 28.5-15.7c2.7-2.4 4.1-4.3 4.7-5.5c.5-.9 .6-1.4 .6-1.5c0 0 0 0 0 0s0 0 0 0l0-43.6c-5.3 2.6-10.9 5-16.7 7.2c-13.7 5.2-29.4 9.6-46.3 12.9c-5.1-7.5-11-13.9-16.8-19.1c-10.1-9.1-21.8-16.5-34-22.6c31.7-2.3 59.3-8.2 80-16.1c13.6-5.2 23-10.8 28.5-15.7c2.7-2.4 4.1-4.3 4.7-5.5c.5-.9 .6-1.4 .6-1.5c0 0 0 0 0 0s0 0 0 0s0 0 0 0c0 0 0-.5-.6-1.5c-.6-1.2-2-3.1-4.7-5.5c-5.5-5-14.9-10.6-28.5-15.7C403.2 54.9 364.2 48 320 48s-83.2 6.9-110.2 17.2c-13.6 5.2-23 10.8-28.5 15.7c-2.7 2.4-4.1 4.3-4.7 5.5c-.6 1.1-.6 1.5-.6 1.5c0 0 0 0 0 0zM48 216c0 0 0 0 0 0c0 .1 .1 .6 .6 1.5c.6 1.2 2 3.1 4.7 5.5c5.5 5 14.9 10.6 28.5 15.7c27 10.3 66 17.2 110.2 17.2s83.2-6.9 110.2-17.2c13.6-5.2 23-10.8 28.5-15.7c2.7-2.4 4.1-4.3 4.7-5.5c.5-.9 .6-1.4 .6-1.5c0 0 0 0 0 0s0 0 0 0s0 0 0 0c0 0 0-.5-.6-1.5c-.6-1.2-2-3.1-4.7-5.5c-5.5-5-14.9-10.6-28.5-15.7c-27-10.3-66-17.2-110.2-17.2s-83.2 6.9-110.2 17.2c-13.6 5.2-23 10.8-28.5 15.7c-2.7 2.4-4.1 4.3-4.7 5.5c-.6 1.1-.6 1.5-.6 1.5c0 0 0 0 0 0zM0 216c0-18 9.7-32.4 21.1-42.7s26.7-18.5 43.5-24.9C98.4 135.5 143.5 128 192 128s93.6 7.5 127.3 20.3c16.8 6.4 32.1 14.6 43.5 24.9S384 198 384 216l0 104 0 104c0 18-9.7 32.4-21.1 42.7s-26.7 18.5-43.5 24.9C285.6 504.5 240.5 512 192 512s-93.6-7.5-127.3-20.3c-16.8-6.4-32-14.6-43.5-24.9S0 442 0 424L0 320 0 216zM336 320l0-43.6c-5.3 2.6-10.9 5-16.7 7.2C285.6 296.5 240.5 304 192 304s-93.6-7.5-127.3-20.3c-5.8-2.2-11.4-4.6-16.7-7.2L48 320c0 0 0 0 0 0c0 .1 .1 .6 .6 1.5c.6 1.2 2 3.1 4.7 5.5c5.5 5 14.9 10.6 28.5 15.7c27 10.3 66 17.2 110.2 17.2s83.2-6.9 110.2-17.2c13.6-5.2 23-10.8 28.5-15.7c2.7-2.4 4.1-4.3 4.7-5.5c.5-.9 .6-1.4 .6-1.5c0 0 0 0 0 0c0 0 0 0 0 0zM64.7 387.7c-5.8-2.2-11.4-4.6-16.7-7.2L48 424s0 0 0 0c0 0 0 .5 .6 1.5c.6 1.2 2 3.1 4.7 5.5c5.5 5 14.9 10.6 28.5 15.7c27 10.3 66 17.2 110.2 17.2s83.2-6.9 110.2-17.2c13.6-5.2 23-10.8 28.5-15.7c2.7-2.4 4.1-4.3 4.7-5.5c.6-1.1 .6-1.5 .6-1.5c0 0 0 0 0 0l0-43.6c-5.3 2.6-10.9 5-16.7 7.2C285.6 400.5 240.5 408 192 408s-93.6-7.5-127.3-20.3z"],
    "honey-pot": [448, 512, [127855], "e418", "M448 224c0 176-128 256-128 256l-192 0s-128-80-128-256C0 166.7 25.1 115.2 65 80l-9 0L32 80l0-48 24 0 72 0 48 0 16 0 64 0 136 0 24 0 0 48-24 0-9 0c39.9 35.2 65 86.7 65 144zM48 224l352 0c0-79.5-64.5-144-144-144l-64 0c-5.4 0-10.7 .3-16 .9l0 55.1 0 24-48 0 0-24 0-41c-47.4 23.6-80 72.5-80 129zM78.6 352c7.4 14 15.5 26.3 23.6 36.9c13.6 17.8 27.1 30.9 37 39.3c1.6 1.4 3.1 2.6 4.5 3.7l160.6 0c1.4-1.1 2.9-2.4 4.5-3.7c9.9-8.5 23.4-21.5 37-39.3c8.1-10.6 16.2-22.9 23.6-36.9L78.6 352z"],
    "olive": [448, 512, [], "e316", "M160 432C98.1 432 48 381.9 48 320c0-79.2 37-138.4 85.9-179.1C184.3 99 243.7 80 280 80c13.6 0 31.8 7.5 50.4 19.9c8.5 5.7 15.7 11.4 20.8 15.8c2.5 2.1 4.4 3.9 5.6 5c.6 .6 1 1 1.2 1.2l.1 .1 .1 .1c.2 .2 .6 .6 1.2 1.2c1.1 1.2 2.9 3.1 5 5.6c4.3 5 10.1 12.2 15.8 20.8C392.5 168.2 400 186.4 400 200c0 36.3-19 95.7-60.9 146.1C298.4 395 239.2 432 160 432zM0 320c0 88.4 71.6 160 160 160c192 0 288-181.9 288-280c0-56-56-112-56-112s-56-56-112-56C181.9 32 0 128 0 320zM271.1 208.9c30.3 30.3 87.8 21.9 87.8 21.9s8.4-57.5-21.9-87.8s-87.8-21.9-87.8-21.9s-8.4 57.5 21.9 87.8z"],
    "khanda": [512, 512, [9772], "f66d", "M192 48L256 0l64 48s-6.6 10.6-14.5 27.5C342.5 93.8 368 131.9 368 176s-25.5 82.2-62.5 100.5C313.4 293.4 320 304 320 304l-48 36 0 22.6 34.5-23.7 .1-.1C363.8 299.5 416 256 416 180.6c0-23-3.5-48.8-9-72.2c-5.9-24.9-14.1-47.1-23-60.4c0 0 28.4 12.1 58.4 37.6C476.2 114.2 512 159.8 512 224c0 96-112 192-112 192l-83.4-45.3L284.2 393l46.1 31.7c1.8-.4 3.7-.7 5.7-.7c13.3 0 24 10.7 24 24s-10.7 24-24 24c-12.2 0-22.3-9.1-23.8-21L272 423.4l0 28.9c9.6 5.5 16 15.9 16 27.7c0 17.7-14.3 32-32 32s-32-14.3-32-32c0-11.8 6.4-22.2 16-27.7l0-28.9L199.8 451c-1.5 11.8-11.6 21-23.8 21c-13.3 0-24-10.7-24-24s10.7-24 24-24c2 0 3.9 .2 5.7 .7L227.8 393l-32.4-22.3L112 416s-112-96-112-192C0 159.8 35.8 114.2 69.6 85.6C99.6 60.1 128 48 128 48c-8.9 13.4-17.1 35.6-23 60.4c-5.5 23.4-9 49.1-9 72.2c0 75.4 52.2 118.9 109.4 158.2l.1 .1L240 362.6l0-22.6-48-36s6.6-10.6 14.5-27.5C169.5 258.2 144 220.1 144 176s25.5-82.2 62.5-100.5C198.6 58.6 192 48 192 48zm0 128c0 23.5 12.7 44.1 31.6 55.2c4.9-17.3 8.4-36.2 8.4-55.2s-3.5-37.9-8.4-55.2C204.7 131.9 192 152.5 192 176zm88 0c0 18.9 3.5 37.9 8.4 55.2C307.3 220.1 320 199.5 320 176s-12.7-44.1-31.6-55.2c-4.9 17.3-8.4 36.2-8.4 55.2zM40 224c0 34.1 20.8 73 47.6 107.4c11 14.1 22 26.2 31 35.5l32.8-17.8C103.1 311.8 56 261 56 180.6c0-6.2 .2-12.5 .6-18.9C46.5 179.5 40 200.2 40 224zm432 0c0-23.8-6.5-44.5-16.6-62.3c.4 6.4 .6 12.7 .6 18.9c0 80.4-47.1 131.2-95.4 168.5l32.8 17.8c9-9.3 20-21.4 31-35.5C451.2 297 472 258.1 472 224z"],
    "filter-list": [512, 512, [], "e17c", "M152 232l0-19.9-14.1-14.1L51.9 112l248.2 0-86.1 86.1L200 212.1l0 19.9 0 130.4-48-29.3L152 232zM0 64l0 48 0 16L104 232l0 128 96 58.7L248 448l0-56.3L248 232 352 128l0-16 0-48-48 0L48 64 0 64zm384 8l0 48 24 0 80 0 24 0 0-48-24 0-80 0-24 0zM344 232l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm0 160l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "outlet": [448, 512, [], "e01c", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM80 256c0-77 57.6-112 57.6-112l172.8 0s57.6 35 57.6 112s-57.6 112-57.6 112l-172.8 0s-57.6-35-57.6-112zm96-48l0-16-32 0 0 16 0 48 0 16 32 0 0-16 0-48zm128 0l0-16-32 0 0 16 0 48 0 16 32 0 0-16 0-48zM200 296l0 24 48 0 0-24c0-13.3-10.7-24-24-24s-24 10.7-24 24z"],
    "sliders": [512, 512, ["sliders-h"], "f1de", "M0 392l0 48 24 0 56 0 0 8 0 48 48 0 64 0 48 0 0-48 0-8 248 0 24 0 0-48-24 0-248 0 0-8 0-48-48 0-64 0-48 0 0 48 0 8-56 0L0 392zM0 232l0 48 24 0 248 0 0 8 0 48 48 0 64 0 48 0 0-48 0-8 56 0 24 0 0-48-24 0-56 0 0-8 0-48-48 0-64 0-48 0 0 48 0 8L24 232 0 232zM112 120l0 8 0 48 48 0 64 0 48 0 0-48 0-8 216 0 24 0 0-48-24 0L272 72l0-8 0-48-48 0-64 0-48 0 0 48 0 8L24 72 0 72l0 48 24 0 88 0zM320 288l0-64 64 0 0 64-64 0zM128 384l64 0 0 64-64 0 0-64zm32-256l0-64 64 0 0 64-64 0z"],
    "cauldron": [448, 512, [], "f6bf", "M160 64a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm112 64a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM74.2 252.5c9.6-17.7 20.1-33.2 28.6-44.5L224 208l121.2 0c8.5 11.4 19 26.9 28.6 44.5c15.9 29.2 26.2 58.5 26.2 81.9c0 39.2-18.3 70-49.4 92.5C318.3 450.2 272.6 464 224 464s-94.3-13.8-126.6-37.1C66.3 404.4 48 373.6 48 334.4c0-23.3 10.3-52.6 26.2-81.9zM44.6 208C22.5 243.4 0 290.8 0 334.4c0 37.4 11.9 69.4 32 95.5L32 512l48 0 0-39c40.4 25.5 91.8 39 144 39s103.6-13.5 144-39l0 39 48 0 0-82.1c20.1-26.1 32-58.1 32-95.5c0-43.6-22.5-91-44.6-126.4l44.6 0 0-48-80 0-144 0L80 160 0 160l0 48 44.6 0z"],
    "people": [640, 512, [], "e216", "M160 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136L1 297.4l42 23.3 11.6-21L96 224.9 96 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-263.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L225.2 128l-14.1 0-102.2 0zM176 304l-32 0 0-128 32 0 0 128zM480 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136-11.6 21 42 23.3 11.6-21L420 217.7 383 336l-15 48 48 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 48 0-15-48L540 217.7l45.4 81.9 11.6 21 42-23.3-11.6-21-75.3-136L545.2 128l-14.1 0L512 128l-64 0-19.1 0zM480 186.5L526.7 336l-93.4 0L480 186.5z"],
    "folder-tree": [576, 512, [], "f802", "M48 24L48 0 0 0 0 24 0 136 0 424l0 24 24 0 232 0 0-48L48 400l0-240 208 0 0-48L48 112l0-88zM412.1 80L432 80l96 0 0 96-192 0 0-128 44.1 0 17.9 17.9L412.1 80zM528 32l-96 0L400 0 336 0 288 0l0 48 0 128 0 48 48 0 192 0 48 0 0-48 0-96 0-48-48 0zM412.1 368l19.9 0 96 0 0 96-192 0 0-128 44.1 0 17.9 17.9L412.1 368zM528 320l-96 0-32-32-64 0-48 0 0 48 0 128 0 48 48 0 192 0 48 0 0-48 0-96 0-48-48 0z"],
    "network-wired": [640, 512, [], "f6ff", "M400 48l0 96-160 0 0-96 160 0zM240 0L192 0l0 48 0 96 0 48 48 0 56 0 0 40L24 232 0 232l0 48 24 0 112 0 0 40-56 0-48 0 0 48 0 96 0 48 48 0 160 0 48 0 0-48 0-96 0-48-48 0-56 0 0-40 272 0 0 40-56 0-48 0 0 48 0 96 0 48 48 0 160 0 48 0 0-48 0-96 0-48-48 0-56 0 0-40 112 0 24 0 0-48-24 0-272 0 0-40 56 0 48 0 0-48 0-96 0-48L400 0 240 0zM80 368l160 0 0 96L80 464l0-96zm480 0l0 96-160 0 0-96 160 0z"],
    "croissant": [512, 512, [129360], "f7f6", "M61.2 169c24.1-46 61.9-83.7 107.9-107.8l110 202.2-15.6 15.6L61.2 169zM190.4 0C100.9 30.3 30.2 100.9 0 190.4l14.3 7.8C5 226.4 0 256.6 0 288c0 49.4 12.4 95.9 34.3 136.5c7.6 14.1 16.3 27.5 26.1 40l.2 .3 23.8-18.5c26.9 29 60.5 51.7 98.2 65.7L224 480l-16-96 0-33.8 35.3-27.5L272 338.4 338.4 272l-15.6-28.7L350.2 208l33.8 0 96 16 32-41.3c-14.1-37.8-36.8-71.3-65.7-98.2l18.5-23.8-.3-.2c-12.6-9.7-25.9-18.5-40-26.1C383.9 12.4 337.4 0 288 0c-31.4 0-61.6 5-89.8 14.3L190.4 0zM416.7 122.6c14.6 14.2 27.2 30.5 37.2 48.4l-62-10.3L388 160l-.4 0 29.1-37.4zM160 387.6l0 .4 .7 3.9 10.3 62c-17.9-10-34.3-22.6-48.4-37.2L160 387.6zM48 288c0-23 3.2-45.3 9.3-66.4l140 76.2L72.9 394.5C56.9 362.4 48 326.3 48 288zM394.5 72.9L297.7 197.3l-76.1-140C242.7 51.2 265 48 288 48c38.3 0 74.4 8.9 106.5 24.9z"],
    "map-pin": [320, 512, [128205], "f276", "M64 144a96 96 0 1 1 192 0A96 96 0 1 1 64 144zM184 286c68.1-11.4 120-70.7 120-142C304 64.5 239.5 0 160 0S16 64.5 16 144c0 71.4 51.9 130.6 120 142l0 202 0 24 48 0 0-24 0-202z"],
    "hamsa": [512, 512, [], "f665", "M208 0L184 0l0 24 0 8-72 0L88 32l0 24 0 200-64 0L0 256l0 24 0 56 0 9.9 7 7 95.4 95.4c40.7 40.7 96 63.6 153.5 63.6s112.8-22.9 153.5-63.6L505 353l7-7 0-9.9 0-56 0-24-24 0-64 0 0-200 0-24-24 0-72 0 0-8 0-24L304 0 208 0zM328 80l48 0 0 200 0 24 24 0 64 0 0 22.1-88.4 88.4C343.9 446.2 300.9 464 256 464s-87.9-17.8-119.6-49.5L48 326.1 48 304l64 0 24 0 0-24 0-200 48 0 0 120 0 24 24 0 24 0 0-24 0-144 0-8 48 0 0 8 0 144 0 24 24 0 24 0 0-24 0-120zM160 352s48 64 96 64s96-64 96-64s-48-64-96-64s-96 64-96 64zm96-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "cent-sign": [384, 512, [], "e3f5", "M240 0l0 24 0 48.5C277.9 75 313 88 341.9 108.4l-27.7 39.2C289.7 130.3 259.2 120 226 120c-82 0-146 62.2-146 136s64 136 146 136c33.3 0 63.7-10.3 88.2-27.6l27.7 39.2C313 424 277.9 437 240 439.5l0 48.5 0 24-48 0 0-24 0-50.8C102 422 32 347.7 32 256s70-166 160-181.2L192 24l0-24 48 0z"],
    "swords-laser": [640, 512, [], "e03d", "M128 32L352 279.6l0-105.9L160 0 128 32zM640 416l-33.9-33.9L432 208l-48-48 0 67.9L384 352 510.1 478.1 544 512l33.9-33.9 28.1-28.1L640 416zM432 275.9l66.7 66.7-28.1 28.1L432 332.1l0-56.2zM572.1 416L544 444.1l-50.7-50.7 28.1-28.1L572.1 416zM203.8 249.9L185 231l-17-17L134.1 248l17 17L0 416l0 48 32 32 16 16 48 0L247 361l17 17L297.9 344l-17-17-18.8-18.8 36.3-40.1L246.8 211l-43 38.9zM411.9 142.6L512 32 480 0 369.4 100.1l37.3 37.3 5.3 5.3zM185 298.9L213.1 327l-12.7 12.7-28.1-28.1L185 298.9zm-7.2 63.4l-12.4 12.4-28.1-28.1 12.4-12.4 28.1 28.1zm-35 35L76.1 464l-8.2 0-1.9-1.9L48 444.1l0-8.2 66.6-66.6 28.1 28.1z"],
    "flask": [448, 512, [], "f0c3", "M272 214.9L272 48l-96 0 0 166.9 0 13.6-7.1 11.6L119.7 320l208.6 0-49.2-79.9L272 228.5l0-13.6zM320 48l0 166.9 128 208 0 41.1 0 48-48 0L48 512 0 512l0-48 0-41.1 128-208L128 48l-8 0L96 48 96 0l24 0 8 0 48 0 96 0 48 0 8 0 24 0 0 48-24 0-8 0z"],
    "person-pregnant": [384, 512, [], "e31e", "M240 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM96 384l32 0 0 104 0 24 48 0 0-24 0-104 16 0 16 0 0 104 0 24 48 0 0-24 0-104 48 0 48 0 0-48 0-16c0-46.8-33.4-85.7-77.7-94.3L256 128l-40 0-24 0-43.4 0-15.6 0-14.4 0-6.8 12.7-76.9 144L23.5 305.9l42.3 22.6 11.3-21.2L96 272.1 96 336l0 48zM216 176l.2 0 11 58.6 6 32.1 32.1 6.2c22.1 4.3 38.8 23.8 38.8 47.1l0 16-112 0-48 0 0-153.8s0 0 0 0l0-6.2 3.3 0 28.7 0 16 0 24 0z"],
    "square-u": [448, 512, [], "e281", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM160 160l0 120c0 35.3 28.7 64 64 64s64-28.7 64-64l0-120 0-24 48 0 0 24 0 120c0 53.6-37.7 98.4-88 109.4l0 2.6-24 0c-61.9 0-112-50.1-112-112l0-120 0-24 48 0 0 24z"],
    "wand-sparkles": [512, 512, [], "f72b", "M144 476.1L112 512 78 478 34 434 0 400l35.9-32L96 314.3 96 256l65.3 0L448 0l64 64-64 71.7 0 56.3-50.3 0L144 476.1zM444.7 67.3L69.9 402 110 442.1 444.7 67.3zM432 448l-24-56-56-24 56-24 24-56 24 56 56 24-56 24-24 56zM56 168L0 144l56-24L80 64l24 56 56 24-56 24L80 224 56 168zM208 96L192 64 160 48l32-16L208 0l16 32 32 16L224 64 208 96z"],
    "router": [576, 512, [], "f8da", "M352 48c58.8 0 112.5 21.8 153.4 57.9l31.7-36C487.8 26.4 422.9 0 352 0S216.2 26.4 166.9 69.9l31.7 36C239.5 69.8 293.2 48 352 48zm24 200l0-24-48 0 0 24 0 56L48 304 0 304l0 48L0 464l0 48 48 0 480 0 48 0 0-48 0-112 0-48-48 0-152 0 0-56zM48 352l480 0 0 112L48 464l0-112zm160 32l-48 0 0 48 48 0 0-48zM80 384l0 48 48 0 0-48-48 0zM276.5 186.7C297.1 170 323.4 160 352 160s54.9 10 75.5 26.7l30.2-37.3C428.8 126 392 112 352 112s-76.8 14-105.7 37.4l30.2 37.3z"],
    "ellipsis-vertical": [128, 512, ["ellipsis-v"], "f142", "M24 56l80 0 0 80-80 0 0-80zm0 160l80 0 0 80-80 0 0-80zm80 160l0 80-80 0 0-80 80 0z"],
    "sword-laser-alt": [512, 512, [], "e03c", "M232.4 224L480 0l32 32L338.3 224l-105.9 0zM129.9 478.1L96 512 62.1 478.1 33.9 449.9 0 416l33.9-33.9L160 256l124.1 0 67.9 0-48 48L129.9 478.1zm39.4-107.3L236.1 304l-56.2 0-38.6 38.6 28.1 28.1zm-22.6 22.6l-28.1-28.1L67.9 416 96 444.1l50.7-50.7z"],
    "ticket": [576, 512, [127903], "f145", "M0 64l0 48 0 48 0 48c26.5 0 48 21.5 48 48s-21.5 48-48 48l0 48 0 48 0 48 48 0 480 0 48 0 0-48 0-48 0-48c-26.5 0-48-21.5-48-48s21.5-48 48-48l0-48 0-48 0-48-48 0L48 64 0 64zM96 256c0-35.5-19.3-66.6-48-83.2L48 112l480 0 0 60.8c-28.7 16.6-48 47.6-48 83.2s19.3 66.6 48 83.2l0 60.8L48 400l0-60.8c28.7-16.6 48-47.6 48-83.2zm80-48l224 0 0 96-224 0 0-96zm-48-48l0 48 0 96 0 48 48 0 224 0 48 0 0-48 0-96 0-48-48 0-224 0-48 0z"],
    "power-off": [512, 512, [9211], "f011", "M280 24l0-24L232 0l0 24 0 240 0 24 48 0 0-24 0-240zM56 262c0-63.4 30.7-119.7 78.2-154.7L105.8 68.7C46.5 112.3 8 182.7 8 262C8 394.6 115.5 502 248 502s240-107.5 240-240c0-79.3-38.5-149.7-97.8-193.3l-28.5 38.6c47.5 35 78.2 91.2 78.2 154.7c0 106-86 192-192 192S56 368 56 262z"],
    "coin": [512, 512, [129689], "f85c", "M98.5 268C59.1 245.8 48 222.7 48 208s11.1-37.8 50.5-60c37.9-21.3 93.5-36 157.5-36s119.6 14.7 157.5 36c39.4 22.2 50.5 45.3 50.5 60s-11.1 37.8-50.5 60C375.6 289.3 320 304 256 304s-119.6-14.7-157.5-36zM256 64C114.6 64 0 128.5 0 208l0 48 0 64c0 70.7 114.6 128 256 128s256-57.3 256-128l0-64 0-48c0-79.5-114.6-144-256-144zM216 350.3c13 1.1 26.4 1.7 40 1.7s27-.6 40-1.7l0 48c-12.9 1.1-26.3 1.7-40 1.7s-27.1-.6-40-1.7l0-48zm-32-4l0 48.1c-23.7-3.9-45.3-9.6-64-16.6l0-47.7c19.7 7 41.2 12.5 64 16.2zM48 292c11.6 9.1 25 17.4 40 24.7l0 46.5C54.2 344.2 48 326.8 48 320l0-28zM328 394.3l0-48.1c22.8-3.8 44.3-9.2 64-16.2l0 47.7c-18.7 7-40.3 12.7-64 16.6zm96-31.2l0-46.5c15-7.3 28.4-15.6 40-24.7l0 28c0 6.8-6.2 24.2-40 43.1zM256 184c40.2 0 75.7 5.2 100.3 12.9c11.8 3.7 19.9 7.7 24.7 11.1c-4.8 3.4-12.9 7.3-24.7 11.1c-24.6 7.8-60 12.9-100.3 12.9s-75.7-5.2-100.3-12.9c-11.8-3.7-19.9-7.7-24.7-11.1c4.8-3.4 12.9-7.3 24.7-11.1c24.6-7.8 60-12.9 100.3-12.9zm128.8 27.4s0-.1-.1-.2c.1 .1 .1 .2 .1 .2zm-.1-6.6c.1-.1 .1-.2 .1-.2s-.1 .1-.1 .2zm-257.4-.2s0 .1 .1 .2c-.1-.1-.1-.2-.1-.2zm.1 6.6c-.1 .1-.1 .2-.1 .2s.1-.1 .1-.2zM432 208c0-17.7-11.3-30.3-21.6-37.9c-10.7-8-24.6-14.2-39.7-18.9c-30.4-9.6-71-15.2-114.7-15.2s-84.3 5.6-114.7 15.2c-15.1 4.8-29 10.9-39.7 18.9C91.3 177.7 80 190.3 80 208s11.3 30.3 21.6 37.9c10.7 8 24.6 14.2 39.7 18.9c30.4 9.6 71 15.2 114.7 15.2s84.3-5.6 114.7-15.2c15.1-4.8 29-10.9 39.7-18.9c10.3-7.7 21.6-20.2 21.6-37.9z"],
    "laptop-slash": [640, 512, [], "e1c7", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-13.6-10.6L640 416l0-16 0-48-48 0-109.3 0L132.4 80 528 80l0 240 48 0 0-240 0-48-48 0L112 32 70.5 32 48.4 14.8zM544.6 400l43.6 0-19 19-24.5-19zM51.9 400l333.8 0-60.9-48L48 352 0 352l0 48 0 16 64 64 423.2 0-60.9-48L83.9 432l-32-32zM112 184.4L64 146.6 64 320l48 0 0-135.6z"],
    "right-long": [512, 512, ["long-arrow-alt-right"], "f30b", "M352 224l-48 0L48 224l0 64 256 0 48 0 0 48 0 12.1L444.1 256 352 163.9l0 12.1 0 48zm126.1-1.9L512 256l-33.9 33.9L352 416l-48 0 0-32 0-16 0-32-48 0L48 336 0 336l0-48 0-64 0-48 48 0 208 0 48 0 0-32 0-16 0-32 48 0L478.1 222.1z"],
    "circle-b": [512, 512, [], "e0fd", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM160 128l0 24 0 80 0 24 0 24 0 80 0 24 24 0 108 0c42 0 76-34 76-76c0-24.6-11.7-46.4-29.8-60.3c8.7-12.4 13.8-27.4 13.8-43.7c0-42-34-76-76-76l-92 0-24 0zm144 76c0 15.5-12.5 28-28 28l-68 0 0-56 68 0c15.5 0 28 12.5 28 28zM208 336l0-56 68 0 16 0c15.5 0 28 12.5 28 28s-12.5 28-28 28l-84 0z"],
    "person-dress-simple": [256, 512, [], "e21c", "M128 0a64 64 0 1 1 0 128A64 64 0 1 1 128 0zM63.6 336l128.7 0L155.8 208l-55.6 0L63.6 336zM64 160l128 0 50.3 176L256 384l-49.9 0L192 384l0 104 0 24-48 0 0-24 0-104-32 0 0 104 0 24-48 0 0-24 0-104-14.1 0L0 384l13.7-48L64 160z"],
    "pipe-collar": [512, 512, [], "e437", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zm48 0c0 46.4-12.3 89.8-33.9 127.4l33.2 32.1L512 512l-96.6-.7-32.1-33.2C345.8 499.7 302.4 512 256 512c-46.5 0-90.2-12.4-127.8-34.1L95.9 511.3 0 511.3l0-95.9 33.6-32.5C12.2 345.5 0 302.2 0 256c0-46.4 12.3-89.9 33.9-127.4L0 95.9 0 0 95.9 0l32.8 33.9C166.1 12.3 209.6 0 256 0c46.2 0 89.5 12.2 126.9 33.6L415.4 0l95.9 0 0 95.9-33.4 32.3C499.6 165.8 512 209.5 512 256zm-144 0a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zM96 256a160 160 0 1 1 320 0A160 160 0 1 1 96 256zM80 64A16 16 0 1 0 48 64a16 16 0 1 0 32 0zm0 384a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm368 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM464 64a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "lights-holiday": [640, 512, [], "f7b2", "M12.8 88C2.3 109.6 2.3 109.6 2.3 109.6s0 0 0 0s0 0 0 0l.1 .1 .4 .2 1.2 .6c1 .5 2.5 1.2 4.5 2c3.9 1.7 9.4 4 16.7 6.8c14.5 5.5 35.7 12.8 63 20C142.8 153.7 221.7 168 320 168s177.2-14.3 231.8-28.8c27.3-7.2 48.5-14.5 63-20c7.3-2.8 12.9-5.1 16.7-6.8c1.9-.8 3.4-1.5 4.5-2l1.2-.6 .4-.2 .1-.1c0 0 0 0 0 0s0 0 0 0L627.2 88c-10.5-21.6-10.5-21.6-10.5-21.6l-.1 .1-.8 .4c-.7 .3-1.9 .9-3.5 1.6c-3.2 1.4-8.1 3.4-14.6 5.9c-13.1 5-32.7 11.7-58.2 18.5C488.4 106.3 413.7 120 320 120s-168.4-13.7-219.4-27.2C75 86 55.4 79.3 42.3 74.3c-6.5-2.5-11.4-4.5-14.6-5.9c-1.6-.7-2.8-1.2-3.5-1.6l-.8-.4-.1-.1s0 0 0 0s0 0 0 0s0 0 0 0L12.8 88zM116 222.6c-34-1.5-66.5 18.9-78.7 52.6C15.4 335.3 68.7 422.8 68.7 422.8s97.1-32.8 119-92.9c12.3-33.7 .5-70.2-26.5-90.9l15.5-42.6c-16.9-2.8-32.8-6-47.7-9.4L116 222.6zm180 37.1c-32.5 10.2-56 40.5-56 76.3c0 64 80 128 80 128s80-64 80-128c0-35.8-23.5-66.1-56-76.3l0-52c-7.9 .2-15.9 .3-24 .3s-16.1-.1-24-.3l0 52zM478.9 239c-27 20.7-38.8 57.2-26.5 90.9c21.9 60.1 119 92.9 119 92.9s53.3-87.5 31.4-147.6c-12.3-33.7-44.7-54.1-78.7-52.6L511 187c-14.8 3.4-30.8 6.6-47.7 9.4L478.9 239zM82.4 291.6c6-16.6 24.4-25.2 41-19.1s25.2 24.4 19.1 41c-4.8 13.3-21.5 29.3-46.7 43.9c-1.4 .8-2.8 1.6-4.2 2.4c-.6-1.5-1.1-3-1.7-4.5c-9.9-27.4-12.4-50.4-7.5-63.7zM288 336c0-17.7 14.3-32 32-32s32 14.3 32 32c0 14.1-10.2 34.9-28.9 57.3c-1 1.3-2.1 2.5-3.1 3.7c-1-1.2-2.1-2.4-3.1-3.7C298.2 370.9 288 350.1 288 336zm228.6-63.5c16.6-6 35 2.5 41 19.1c4.8 13.3 2.3 36.2-7.5 63.7c-.6 1.5-1.1 3-1.7 4.5c-1.4-.8-2.8-1.6-4.2-2.4c-25.2-14.7-41.9-30.7-46.7-43.9c-6-16.6 2.5-35 19.1-41z"],
    "citrus": [512, 512, [], "e2f4", "M288 112l0 16 16 0 80 0c53 0 96-43 96-96l0-16 0-16L464 0 384 0c-31 0-58.7 14.7-76.2 37.6c-16.7-3.7-34-5.6-51.8-5.6C123.5 32 16 139.5 16 272s107.5 240 240 240s240-107.5 240-240c0-49.5-15-95.5-40.7-133.7c-13.5 9.1-28.8 15.7-45.3 19.1c23.9 32 38 71.7 38 114.6c0 106-86 192-192 192S64 378 64 272S150 80 256 80c11.2 0 22.2 1 32.9 2.8c-.6 4.3-.9 8.7-.9 13.2l0 16z"],
    "flag-usa": [448, 512, [], "f74d", "M48 0l0 24 0 28 85-21.2c38.1-9.5 78.3-5.1 113.5 12.5c46.3 23.2 100.8 23.2 147.1 0L400 40l48-24 0 53.7 0 62.7 0 51.3 0 52.7 0 51.3 0 96.4-55.5 20.8c-46.2 17.3-97.6 14.6-141.7-7.4c-37.9-19-81.3-23.7-122.5-13.4L48 404l0 84 0 24L0 512l0-24 0-72 0-49.5 0-53.3L0 264l0-46.7L0 168 0 64 0 24 0 0 48 0zm0 252.9l68.5-15.8c39.8-9.2 81.4-6.9 119.9 6.6l41.9 14.7c37.1 13 77.6 12.5 114.5-1.3l7.3-2.7 0-52.8c-42.9 14.9-89.4 15.9-132.9 2.8l-49.3-14.8c-28-8.4-57.6-9.3-86.1-2.8L48 206.2l0 46.7zm128-179l0 60.7c18.8 .6 37.5 3.6 55.6 9l49.3 14.8c35.2 10.6 72.9 9.3 107.3-3.6l11.8-4.4L400 93c-56.4 22.9-120.2 20.6-175-6.8c-15.3-7.7-32.1-11.8-49-12.3zM400 305.4c-44.7 14.4-93.1 13.9-137.6-1.7L220.5 289c-30-10.5-62.3-12.3-93.3-5.1L48 302.2l0 52.4 68.6-17.2c52.2-13.1 107.4-7 155.6 17.1c32.2 16.1 69.7 18.1 103.4 5.4l24.4-9.1 0-45.4zM96 104a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm32 0a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM96 152a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm32 0a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "laptop-file": [640, 512, [], "e51d", "M464 48L112 48l0 272 208 0 0 64L32 384 0 352l0-32 64 0L64 48 64 0l48 0L464 0l48 0 0 48 0 48-48 0 0-48zM400 464l192 0 0-208-80 0 0-80-112 0 0 288zM544 128l96 96 0 240 0 48-48 0-192 0-48 0 0-48 0-288 0-48 48 0 144 0z"],
    "tty": [512, 512, ["teletype"], "f1e4", "M320 253.2l0-64.4c-40.9-17.2-87.1-17.2-128 0l0 64.4L32 288 0 152.6C30.8 112.4 118.7 32 256 32s225.2 80.4 256 120.6L480 288 320 253.2zM144 188.8l0-31.9 29.5-12.3c52.8-22.1 112.3-22.1 165.1 0L368 156.8l0 31.9 0 25.8 76.1 16.6 15.5-65.6C425.9 130.4 356.4 80 256 80S86.1 130.4 52.3 165.4l15.5 65.6L144 214.5l0-25.8zM32 320l64 0 0 64-64 0 0-64zm0 96l64 0 0 64-64 0 0-64zm160-96l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zm160 0l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zm-352 0l256 0 0 64-256 0 0-64z"],
    "chart-tree-map": [512, 512, [], "e0ea", "M176 80l0 112L48 192 48 80l128 0zM48 32L0 32 0 80 0 192l0 48 48 0 128 0 48 0 0-48 0-112 0-48-48 0L48 32zM176 320l0 112L48 432l0-112 128 0zM48 272L0 272l0 48L0 432l0 48 48 0 128 0 48 0 0-48 0-112 0-48-48 0L48 272zM304 80l160 0 0 32-160 0 0-32zM256 32l0 48 0 32 0 48 48 0 160 0 48 0 0-48 0-32 0-48-48 0L304 32l-48 0zM464 240l0 32-160 0 0-32 160 0zM304 192l-48 0 0 48 0 32 0 48 48 0 160 0 48 0 0-48 0-32 0-48-48 0-160 0zm0 208l160 0 0 32-160 0 0-32zm-48-48l0 48 0 32 0 48 48 0 160 0 48 0 0-48 0-32 0-48-48 0-160 0-48 0z"],
    "diagram-next": [512, 512, [], "e476", "M512 224l0-192L0 32 0 224l232 0 0 86.1-23-23-17-17L158.1 304l17 17 64 64 17 17 17-17 64-64 17-17L320 270.1l-17 17-23 23 0-86.1 232 0zM48 288L0 288l0 48 0 96 0 48 48 0 416 0 48 0 0-48 0-96 0-48-48 0-80.8 0 16 16-32 32 96.8 0 0 96-96 0-224 0-96 0 0-96 96.8 0-32-32 16-16L48 288z"],
    "person-rifle": [576, 512, [], "e54e", "M240 0c-44.2 0-80 35.8-80 80s35.8 80 80 80c43.9 0 79.5-35.3 80-79l0-2c-.5-43.7-36.1-79-80-79zM160 192l-15.9 0-6.2 14.6-88 208-9.4 22.1 44.2 18.7 9.4-22.1L152 296.5 152 512l48 0 0-272 72 0 0 272 48 0 0-234.4 0-85.6-160 0zM208 80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM416 0L400 0l0 32 16 0 0 96-16 0 0 16 0 32 0 16-48 0 0 48 0 96 0 48 16 0 32 0 16 0 0 48 0 32 0 48 46.5 0 1.5 0 48 0-12-48-16-64 60 0 0-48-64 0 0-26.7L544 304l0-112-48 0 0 72-16 5.3 0-93.3 0-48-16 0L464 0 448 0 416 0zm16 336l-16 0-16 0 0-96 32 0 0 96z"],
    "clock-five-thirty": [512, 512, [], "e34a", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM280 392l0-56.7 20 30 13.3 20 39.9-26.6-13.3-20-64-96L232 256l0 136 0 24 48 0 0-24z"],
    "pipe-valve": [512, 512, [], "e439", "M280 56l0-24-48 0 0 24 0 21.6L96 64l0 64 136-13.6 0 77.6L48 192l0-8 0-24L0 160l0 24 0 32L0 424l0 32 0 24 48 0 0-24 0-8 416 0 0 8 0 24 48 0 0-24 0-32 0-208 0-32 0-24-48 0 0 24 0 8-184 0 0-77.6L416 128l0-64L280 77.6 280 56zM48 400l0-160 208 0 208 0 0 160L48 400z"],
    "lightbulb-message": [576, 512, [], "e687", "M310.7 224c6-14.8 9.3-31 9.3-48c0-70.7-57.3-128-128-128S64 105.3 64 176c0 27.2 8.4 52.3 22.8 72.9c3.7 5.3 8.1 11.3 12.8 17.7c0 0 0 0 0 0c12.9 17.7 28.3 38.9 39.8 59.8c10.4 19 15.7 38.8 18.3 57.5L109 384c-2.2-12-5.9-23.7-11.8-34.5c-9.9-18-22.2-34.9-34.5-51.8c0 0 0 0 0 0s0 0 0 0c-5.2-7.1-10.4-14.2-15.4-21.4C27.6 247.9 16 213.3 16 176C16 78.8 94.8 0 192 0s176 78.8 176 176c0 16.6-2.3 32.7-6.6 48l-50.7 0zM256 416l0 96-144 0 0-96 80 0 64 0zM144 176l-32 0c0-44.2 35.8-80 80-80l0 32c-26.5 0-48 21.5-48 48zm432 80l0 192-96 0 0 64-74.7-64L288 448l0-192 288 0z"],
    "arrow-up-from-arc": [512, 512, [], "e4b4", "M134.4 130.9l-16.3 17.6 35.2 32.7 16.3-17.6L232 96.3 232 328l0 24 48 0 0-24 0-231.7 62.4 67.2 16.3 17.6 35.2-32.7-16.3-17.6-104-112L256-.1 238.4 18.9l-104 112zM256 464C141.1 464 48 370.9 48 256L0 256C0 397.4 114.6 512 256 512s256-114.6 256-256l0-24-48 0 0 24c0 114.9-93.1 208-208 208z"],
    "face-spiral-eyes": [512, 512, [], "e485", "M464 256c0-114.9-93.1-208-208-208c-71 0-133.6 35.5-171.1 89.8c18.5-21.6 45.8-36.5 76.6-37.7l12-.5 1 24-12 .5c-46.9 1.9-82.2 45-78.1 84.3l0 .3 0 .3c2 40.2 40.8 70.7 76.2 66.7l.3 0 .3 0c36.3-2 62.1-35.7 58.4-64.5l0-.3 0-.3c-2.1-29.8-31.3-51-56-47.5l-.3 0-.3 0c-25.7 2.2-42 26.2-38.9 44.5l.1 .4 0 .4c2.1 19.5 21.5 31.3 35.5 28.6l.3-.1 .3 0c15.2-2.1 22-16.3 19.9-24l-.1-.4-.1-.4c-.9-4.3-3.4-7.4-6.5-9.2l-.1-.1 .5 5.8c1 11.1-8.8 15.8-14.1 16.4c-6.6 .8-13.4-2.2-17.6-8.5c-5-6.8-4.4-15.6-1.8-21.8c2.9-7 8.9-13.2 17.8-16c9.2-3.3 19.4-1.3 27.5 3.3c8.3 4.9 15.5 13.4 17.9 24.8c5.8 22.8-11.9 49.5-39.5 53.6c-27.7 5.3-59.8-16.2-63.6-49.2c-5.4-33 21.9-68.7 60.3-72.1c38.2-5.2 79.6 25.8 82.9 69.3c5.4 43.3-31.5 88.2-80.6 91.2c-48.8 5.3-99.6-35.2-102.5-89.1c-1.2-11.3 0-22.5 3-33.3C53.5 201.5 48 228.1 48 256c0 114.9 93.1 208 208 208s208-93.1 208-208zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm337.6 36.5l12-.5c46.9-1.9 82.2-45 78.1-84.3l0-.3 0-.3c-2-40.2-40.8-70.7-76.2-66.7l-.3 0-.3 0c-36.3 2-62.1 35.7-58.4 64.5l0 .3 0 .3c2.1 29.8 31.3 51 56 47.5l.3 0 .3 0c25.7-2.2 42-26.2 38.9-44.5l-.1-.4 0-.4c-2.1-19.5-21.5-31.3-35.5-28.6l-.3 .1-.3 0c-15.2 2.1-21.9 16.3-19.9 24l.1 .4 .1 .4c.9 4.3 3.4 7.4 6.5 9.2l.1 .1-.5-5.8c-1-11.1 8.8-15.8 14.1-16.4c6.6-.8 13.4 2.2 17.6 8.5c5 6.8 4.4 15.6 1.8 21.8c-2.9 7-8.9 13.2-17.8 16c-9.2 3.3-19.4 1.3-27.5-3.3c-8.3-4.9-15.5-13.4-17.9-24.8c-5.8-22.8 11.9-49.5 39.5-53.6c27.7-5.3 59.8 16.2 63.6 49.2c5.4 33-21.9 68.7-60.3 72.1c-38.2 5.2-79.6-25.8-82.9-69.3c-5.4-43.3 31.5-88.2 80.6-91.2c48.8-5.3 99.6 35.2 102.5 89.1c5.5 53.8-41.1 108.1-101 110.5l-12 .5-1-24zM281 402.7l-25-20-25 20-13.7 11L202.7 404l-31.6-21.1L161 393l-17 17L110.1 376l17-17 24-24 13.9-13.9L181.3 332l33.4 22.3 26.3-21 15-12 15 12 26.3 21L330.7 332l16.4-10.9L361 335l24 24 17 17L368 409.9l-17-17-10.1-10.1L309.3 404l-14.6 9.7-13.7-11z"],
    "compress-wide": [512, 512, [], "f326", "M160 88l0-24-48 0 0 24 0 88-88 0L0 176l0 48 24 0 112 0 24 0 0-24 0-112zM24 288L0 288l0 48 24 0 88 0 0 88 0 24 48 0 0-24 0-112 0-24-24 0L24 288zM400 88l0-24-48 0 0 24 0 112 0 24 24 0 112 0 24 0 0-48-24 0-88 0 0-88zM376 288l-24 0 0 24 0 112 0 24 48 0 0-24 0-88 88 0 24 0 0-48-24 0-112 0z"],
    "circle-phone-hangup": [512, 512, ["phone-circle-down"], "e11d", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM378.7 304L416 246.8l-10.7-10.4c-82.5-80.5-216.2-80.5-298.7 0L96 246.8 133.3 304 208 283.2l-5.6-49.1c34.9-10.5 72.3-10.5 107.2 0L304 283.2 378.7 304z"],
    "gear-complex-code": [512, 512, [], "e5eb", "M216 0L197.1 0l-4.4 18.4L180 71l-1.1 .4L132.8 43.2l-16.1-9.9L103.3 46.7 46.7 103.3 33.3 116.6l9.9 16.1 28.2 46.2L71 180 18.4 192.7 0 197.1 0 216l0 80 0 18.9 18.4 4.4L71 332l.4 1.1L43.2 379.3l-9.9 16.1 13.4 13.4 56.6 56.6 13.4 13.4 16.1-9.9 46.2-28.2 1.1 .4 12.7 52.6 4.4 18.4 18.9 0 80 0 18.9 0 4.4-18.4L332 441l1.1-.4 46.2 28.2 16.1 9.9 13.4-13.4 56.6-56.6 13.4-13.4-9.9-16.1-28.2-46.2 .4-1.1 52.6-12.7 18.4-4.4 0-18.9 0-80 0-18.9-18.4-4.4L441 180l-.4-1.1 28.2-46.2 9.9-16.1-13.4-13.4L408.7 46.7 395.4 33.3l-16.1 9.9L333.1 71.4 332 71 319.3 18.4 314.9 0 296 0 216 0zm7.6 94.6L234.9 48l42.2 0 11.3 46.6 3.1 12.9 12.6 4.2c6.8 2.3 13.5 5 19.9 8.2l11.9 6 11.4-6.9 40.9-25L418 123.8l-25 40.9L386 176.1l6 11.9c3.2 6.4 6 13 8.2 19.9l4.2 12.6 12.9 3.1L464 234.9l0 42.2-46.6 11.3-12.9 3.1-4.2 12.6c-2.3 6.8-5 13.5-8.2 19.9l-6 11.9 6.9 11.4 25 40.9L388.2 418l-40.9-25L335.9 386 324 392c-6.4 3.2-13 6-19.9 8.2l-12.6 4.2-3.1 12.9L277.1 464l-42.2 0-11.3-46.6-3.1-12.9-12.6-4.2c-6.8-2.3-13.5-5-19.9-8.2l-11.9-6L164.8 393l-40.9 25L94 388.2l25-40.9 6.9-11.4L120 324c-3.2-6.4-6-13-8.2-19.9l-4.2-12.6-12.9-3.1L48 277.1l0-42.2 46.6-11.3 12.9-3.1 4.2-12.6c2.3-6.8 5-13.5 8.2-19.9l6-11.9L119 164.8 94 123.8 123.8 94l40.9 25 11.4 6.9 11.9-6c6.4-3.2 13-6 19.9-8.2l12.6-4.2 3.1-12.9zm68.1 68.7l3.3-19.7L255.6 137l-3.3 19.7-32 192L217 368.4l39.5 6.6 3.3-19.7 32-192zm-93.6 66.9L212.3 216 184 187.7l-14.1 14.1-40 40L115.7 256l14.1 14.1 40 40L184 324.3 212.3 296l-14.1-14.1L172.3 256l25.9-25.9zm144-28.3L328 187.7 299.7 216l14.1 14.1L339.7 256l-25.9 25.9L299.7 296 328 324.3l14.1-14.1 40-40L396.3 256l-14.1-14.1-40-40z"],
    "house-medical-circle-exclamation": [640, 512, [], "e512", "M288 .5l15.5 13.2L514.8 193c-6.2-.7-12.5-1-18.8-1c-16.8 0-33.1 2.4-48.5 6.8L288 63.5 112 212.8 112 464l236.5 0c12.3 18.8 28 35.1 46.3 48L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM320 256l40.2 0c-15.3 18.5-26.9 40.2-33.6 64l-6.6 0 0 48c0 8.8-7.2 16-16 16l-32 0c-8.8 0-16-7.2-16-16l0-48-48 0c-8.8 0-16-7.2-16-16l0-32c0-8.8 7.2-16 16-16l48 0 0-48c0-8.8 7.2-16 16-16l32 0c8.8 0 16 7.2 16 16l0 48zm176-32a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "badminton": [576, 512, [], "e33a", "M228.9 100.9C193.7 136.1 176 180.4 176 221c0 31.9 10.9 61.1 32.4 82.6c48.2 48.2 138.8 43.5 202.7-20.5C446.3 247.9 464 203.6 464 163c0-31.9-10.9-61.1-32.4-82.6S380.8 48 349 48c-40.6 0-84.9 17.7-120.1 52.9zM194.9 66.9C238.5 23.4 294.8 0 349 0c42.8 0 84.9 14.8 116.6 46.5S512 120.2 512 163c0 54.2-23.4 110.5-66.9 154c-70.3 70.3-178.8 90.2-252.3 36.2L161 385l23 23-33.9 33.9-36.1 36.1L80 512 46.1 478.1 33.9 465.9 0 432l33.9-33.9 36.1-36.1L104 328l23 23 31.8-31.8C137.9 290.5 128 256 128 221c0-54.2 23.4-110.5 66.9-154zM116.1 408L104 395.9 67.9 432 80 444.1 116.1 408zM512 352c26.5 0 48 21.5 48 48l0 32-96 0 0-32c0-26.5 21.5-48 48-48zm-48.5 96l97.1 0 11.1 39 4.4 15.4-30.8 8.8-4.4-15.4L528 450.6l0 45.4 0 16-32 0 0-16 0-45.4-12.9 45.2-4.4 15.4L448 502.4l4.4-15.4 11.1-39z"],
    "closed-captioning": [576, 512, [], "f20a", "M528 80l0 352L48 432 48 80l480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM200 208c17 0 32 8.9 40.6 22.3l40.5-25.7c-17-26.8-46.9-44.6-81.1-44.6c-53 0-96 43-96 96s43 96 96 96c34.2 0 64.1-17.8 81.1-44.6l-40.5-25.7C232 295.1 217 304 200 304c-26.5 0-48-21.5-48-48s21.5-48 48-48zm144 48c0-26.5 21.5-48 48-48c17 0 32 8.9 40.6 22.3l40.5-25.7c-17-26.8-47-44.6-81.1-44.6c-53 0-96 43-96 96s43 96 96 96c34.2 0 64.1-17.8 81.1-44.6l-40.5-25.7C424 295.1 409 304 392 304c-26.5 0-48-21.5-48-48z"],
    "person-hiking": [384, 512, ["hiking"], "f6ec", "M288 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM144 96L48 96 0 272l96 16L144 96zm240 88l0-24-48 0 0 24 0 24-27.2 0L268 146.7l-5.4-8.1-9.5-2-56-12-23.1-5-5.3 23.1-27.7 121c-4.7 20.4 2.4 41.7 18.4 55.2L240 387.1 240 488l0 24 48 0 0-24 0-112 0-11.1-8.5-7.2-33.1-28 22.4-95.2 7.2 10.9 7.1 10.7 12.8 0 40 0 0 232 0 24 48 0 0-24 0-304zM205.3 294.9l-14.9-12.6c-2.3-1.9-3.3-5-2.6-7.9l22.4-97.9 21.9 4.7L205.3 294.9zm-81 32.8L72.3 512l49.9 0 41.6-147.5-24.8-21c-5.6-4.7-10.5-10.1-14.6-15.8z"],
    "right-from-line": [448, 512, ["arrow-alt-from-left"], "f347", "M224 288l48 0 0 48 0 28.1L380.1 256 272 147.9l0 28.1 0 48-48 0-80 0 0 64 80 0zm190.1 1.9L288 416l-16 0-48 0 0-32 0-16 0-32-48 0-32 0-48 0 0-48 0-64 0-48 48 0 32 0 48 0 0-32 0-16 0-32 48 0 16 0L414.1 222.1 448 256l-33.9 33.9zM48 88l0 336 0 24L0 448l0-24L0 88 0 64l48 0 0 24z"],
    "venus-double": [640, 512, [9890], "f226", "M192 304a128 128 0 1 0 0-256 128 128 0 1 0 0 256zM368 176c0 89.1-66.2 162.7-152 174.4l0 49.6 48 0 24 0 0 48-24 0-48 0 0 40 0 24-48 0 0-24 0-40-48 0-24 0 0-48 24 0 48 0 0-49.6C82.2 338.7 16 265.1 16 176C16 78.8 94.8 0 192 0s176 78.8 176 176zM344 318c10.9-11.7 20.5-24.6 28.5-38.6C393.7 294.9 419.8 304 448 304c70.7 0 128-57.3 128-128s-57.3-128-128-128c-28.2 0-54.3 9.1-75.5 24.6c-8-14-17.6-26.9-28.5-38.6C373.1 12.6 409.1 0 448 0c97.2 0 176 78.8 176 176c0 89.1-66.2 162.7-152 174.4l0 49.6 48 0 24 0 0 48-24 0-48 0 0 40 0 24-48 0 0-24 0-40-48 0-24 0 0-48 24 0 48 0 0-49.6c-29.7-4-57-15.5-80-32.4z"],
    "images": [576, 512, [], "f302", "M144 80l384 0 0 256-37.2 0L388.1 178.9 368 148.1l-20.1 30.7-52.2 79.8-12.4-16.9L264 215.4l-19.4 26.4L175.6 336 144 336l0-256zM96 32l0 48 0 256 0 48 48 0 384 0 48 0 0-48 0-256 0-48-48 0L144 32 96 32zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 432 0 24 0 0-48-24 0L48 432l0-312zm208 24a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "calculator": [384, 512, [128425], "f1ec", "M336 176L48 176l0 288 288 0 0-288zm0-48l0-80L48 48l0 80 288 0zm48 0l0 24 0 24 0 288 0 48-48 0L48 512 0 512l0-48L0 176l0-24 0-24L0 48 0 0 48 0 336 0l48 0 0 48 0 80zM80 208l48 0 0 48-48 0 0-48zm48 88l0 48-48 0 0-48 48 0zM80 384l136 0 0 48L80 432l0-48zM216 208l0 48-48 0 0-48 48 0zm-48 88l48 0 0 48-48 0 0-48zm136-88l0 48-48 0 0-48 48 0zm-48 88l48 0 0 48-48 0 0-48zm48 88l0 48-48 0 0-48 48 0z"],
    "shuttlecock": [512, 512, [], "f45b", "M217 0l15 0 72 0 24 0 0 24 0 56 80 0 24 0 0 24 0 80 56 0 24 0 0 24 0 72 0 15-13.5 6.6-251 121.9c-.7 1.4-1.7 2.7-2.8 3.8l-51.5 51.5c-21.2 21.2-50 33.1-80 33.1C50.7 512 0 461.3 0 398.9c0-30 11.9-58.8 33.1-80l51.5-51.5c1.2-1.2 2.5-2.1 3.8-2.8l121.9-251L217 0zm5.4 382.3l80-38.9 48-92.1-81.5 25.7L193 353l29.4 29.4zM384 186.8l0-58.8-58.8 0-4.4 2.3-28.1 88.9 88.9-28.1 2.3-4.4zM168.5 209.6l-38.9 80L159 319l75.9-75.9 25.7-81.5-92.1 48zm35.2-72.4L280 97.4 280 48l-33 0-43.3 89.2zM188.1 416L96 323.9 73.3 346.6l92.1 92.1L188.1 416zm-48.4 42.3l-86-86C50 380.6 48 389.6 48 398.9c0 36 29.2 65.1 65.1 65.1c9.2 0 18.3-2 26.6-5.7zM414.6 232l-39.7 76.3L464 265l0-33-49.4 0z"],
    "user-hair": [448, 512, [], "e45a", "M304 144l0-16c0-11.4-2.4-22.2-6.7-32L256 96 240 80l-32 32-62.4 0c-1 5.2-1.6 10.5-1.6 16l0 16c0 44.2 35.8 80 80 80s80-35.8 80-80zM224 0c70.7 0 128 57.3 128 128l0 16c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-16C96 57.3 153.3 0 224 0zM66.6 464l314.8 0-32-96L98.6 368l-32 96zM64 320l320 0 48 144 16 48-50.6 0L50.6 512 0 512l16-48L64 320z"],
    "eye-evil": [640, 512, [], "f6db", "M285.3 130l10.3-14.2L320 82l24.4 33.8L354.7 130l17 4.2c13.5 3.4 26.1 8 37.7 13.6l14.2 6.9 15.5-2.9 25.2-4.6-12.6 25.4 16.5 23.4c4.7 6.7 8.7 13.7 11.7 20.8l6.9 16.2 15.7 7.9L532.7 256l-30.1 15.1-15.7 7.9-6.9 16.2c-3 7.1-7 14.1-11.7 20.8l-16.5 23.4 12.6 25.4-25.2-4.6-15.5-2.9-14.2 6.9c-11.6 5.6-24.3 10.3-37.7 13.6l-17 4.2-10.3 14.2L320 430l-24.4-33.8L285.3 382l-17-4.2c-13.5-3.4-26.1-8-37.7-13.6l-14.2-6.9-15.5 2.9-25.2 4.6 12.6-25.4-16.5-23.4c-4.8-6.7-8.7-13.7-11.7-20.8l-6.9-16.2-15.7-7.9L107.3 256l30.1-15.1 15.7-7.9 6.9-16.2c3-7.1 7-14.1 11.7-20.8l16.5-23.4-12.6-25.4 25.2 4.6 15.5 2.9 14.2-6.9c11.6-5.6 24.3-10.3 37.7-13.6l17-4.2zm5.1-89L256.7 87.7c-16.6 4.2-32.4 9.9-47.1 17L149 93.5 90 82.7l26.7 53.7 15.9 32c-6.6 9.4-12.2 19.3-16.6 29.6L53.7 229.2 0 256l53.7 26.8L116 314c4.4 10.3 10 20.2 16.6 29.6l-15.9 32L90 429.3l59-10.9 60.6-11.2c14.7 7.1 30.4 12.9 47.1 17L290.4 471 320 512l29.6-41 33.7-46.7c16.6-4.2 32.4-9.9 47.1-17L491 418.5l59 10.9-26.7-53.7-15.9-32c6.6-9.4 12.2-19.3 16.6-29.6l62.3-31.2L640 256l-53.7-26.8L524 198c-4.4-10.3-10-20.2-16.6-29.6l15.9-32L550 82.7 491 93.5l-60.6 11.2c-14.7-7.1-30.4-12.9-47.1-17L349.6 41 320 0 290.4 41zM256 245.5c12.3 4.1 25.1 7.1 38.3 8.8C303.7 276 320 288 320 288s16.3-12 25.6-33.6c13.2-1.7 26-4.7 38.3-8.8c0 .8 0 1.6 0 2.5c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-.8 0-1.6 0-2.5zM217.9 228c-1.3 6.5-1.9 13.1-1.9 20c0 57.4 46.6 104 104 104s104-46.6 104-104c0-6.8-.7-13.5-1.9-20c-2.5-12.7-7.3-24.6-13.9-35.2c-.5-.8-1-1.5-1.5-2.3c-25 16.1-54.7 25.5-86.7 25.5s-61.7-9.4-86.7-25.5c-.5 .8-1 1.5-1.5 2.3c-6.6 10.6-11.4 22.5-13.9 35.2z"],
    "people-pulling": [576, 512, [], "e535", "M32 48a48 48 0 1 1 96 0A48 48 0 1 1 32 48zm365.5 70.4l8.8 2.4s0 0 0 0l88 24s0 0 0 0l13.2 3.6 3.6 13.2 22.3 81.9L577 287 543 321l-48-48-4.5-4.5-1.7-6.1-6.4-23.4-25.7 82.3 54.4 44.2 6.2 5 1.9 7.8 24 96 5.8 23.3-46.6 11.6-5.8-23.3-22.1-88.2L370 312.6c-18.1-14.7-25.2-39.1-17.8-61.2l22.7-68-35.7 17.9-20.7 55.2-10 26.6-24.6-14.3L160.7 197l62.7 285.8 6.4 29.1-49.1 0-4.1-18.9L145.6 352l-30.9 0 35.1 160-49.1 0L48 271.9 48 328l0 24L0 352l0-24L0 152l0-24 24 0 107.1 0 6.5 0 5.6 3.3L281.9 212l15.8-37 3.1-8.3 .6-.3 7.9-3.9s0 0 0 0l80-40s0 0 0 0l8.2-4.1zm30.3 58l-30 90.1c-1.1 3.2 0 6.6 2.5 8.7l16.3 13.3 32.4-103.8c.2-.8 .5-1.6 .9-2.3l-22.1-6zM76.1 176l28.1 128 30.9 0L106.9 176l-30.9 0zM416 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM331.5 402.5l24.1-60.4 39 31.7-20.4 51.1-1.8 4.6L369 433l-60.8 60.8-17 17-33.9-33.9 17-17 57.3-57.3z"],
    "n": [384, 512, [110], "4e", "M0 56L0 32l35.2 0 7.2 8.6L336 390.1 336 56l0-24 48 0 0 24 0 400 0 24-35.2 0-7.2-8.6L48 121.9 48 456l0 24L0 480l0-24L0 56z"],
    "swap": [640, 512, [], "e609", "M64 160l-48 0 0-40 7.5-8L95.2 35.2 128 0l32.8 35.2L232.5 112l7.5 8 0 40-48 0-40 0 0 272 144 0 0-376 0-24 24 0 192 0 24 0 0 24 0 156 0 140 40 0 48 0 0 40-7.5 8-71.7 76.8L512 512l-32.8-35.2L407.5 400l-7.5-8 0-40 48 0 40 0 0-140 0-132L344 80l0 376 0 24-24 0-192 0-24 0 0-24 0-296-40 0zm102.9-48L128 70.3 89.1 112l77.7 0zm384 288l-77.7 0L512 441.7 550.9 400z"],
    "garage": [640, 512, [], "e009", "M320 6.1l9 3.7 296 120 15 6.1 0 16.2 0 336 0 24-48 0 0-24 0-319.8L320 57.9 48 168.2 48 488l0 24L0 512l0-24L0 152l0-16.2 15-6.1L311 9.8l9-3.7zM96 192l24 0 400 0 24 0 0 24 0 272 0 24-48 0 0-24 0-120-352 0 0 120 0 24-48 0 0-24 0-272 0-24zm48 128l352 0 0-80-352 0 0 80zm136 96l80 0 24 0 0 48-24 0-80 0-24 0 0-48 24 0z"],
    "cable-car": [512, 512, [128673, 57551, "tram"], "f7da", "M288 64a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm-64-8a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM160 272l0 80-80 0 0-80 80 0zm48 0l96 0 0 80-96 0 0-80zm144 0l80 0 0 80-80 0 0-80zm80 128l0 64L80 464l0-64 104 0 144 0 104 0zM80 224l-48 0 0 48 0 192 0 48 48 0 352 0 48 0 0-48 0-192 0-48-48 0-152 0 0-76.6 205-43.9 23.5-5L498.4 51.5l-23.5 5-224 48-224 48-23.5 5 10.1 46.9 23.5-5 195-41.8 0 66.3L80 224z"],
    "shovel-snow": [512, 512, [], "f7c3", "M400 0L366.1 33.9l-6.9 6.9c-14.9 14.9-23.2 35-23.2 56c0 13.1 3.2 25.5 8.8 36.4L255 223l-63-63L38.8 274.9 0 304l34.3 34.3L173.7 477.7 208 512l29.1-38.8L352 320l-63-63 89.8-89.8c10.9 5.7 23.3 8.8 36.4 8.8c21 0 41.1-8.3 56-23.2l6.9-6.9L512 112 478.1 78.1 433.9 33.9 400 0zm0 67.9L444.1 112l-6.9 6.9c-5.8 5.9-13.8 9.1-22.1 9.1C398 128 384 114 384 96.8c0-8.3 3.3-16.2 9.1-22.1l6.9-6.9zM73.1 309.2l114.4-85.8L288.6 324.5 202.8 438.9 73.1 309.2zm117.1-7.1L204.3 288 176 259.7l-14.1 14.1-32 32L115.7 320 144 348.3l14.1-14.1 32-32zm48 48L252.3 336 224 307.7l-14.1 14.1-32 32L163.7 368 192 396.3l14.1-14.1 32-32z"],
    "cloud-rain": [512, 512, [127783, 9926], "f73d", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm96 48L55.1 436.1c-4.7 7.8-7.1 16.7-7.1 25.8l0 2.1c0 26.5 21.5 48 48 48s48-21.5 48-48l0-2.1c0-9.1-2.5-18-7.1-25.8L96 368zm160 0l-40.9 68.1c-4.7 7.8-7.1 16.7-7.1 25.8l0 2.1c0 26.5 21.5 48 48 48s48-21.5 48-48l0-2.1c0-9.1-2.5-18-7.1-25.8L256 368zm119.1 68.1c-4.7 7.8-7.1 16.7-7.1 25.8l0 2.1c0 26.5 21.5 48 48 48s48-21.5 48-48l0-2.1c0-9.1-2.5-18-7.1-25.8L416 368l-40.9 68.1z"],
    "face-lying": [512, 512, [], "e37e", "M431.3 368L352 368l-24 0 0-48 24 0 88 0c13.3 0 24-10.7 24-24s-10.7-24-24-24l-152 0-24 0 0-48 24 0 152 0c7.7 0 15.1 1.2 22.1 3.4C448.1 126.1 361.2 48 256 48C141.1 48 48 141.1 48 256s93.1 208 208 208c73.6 0 138.3-38.3 175.3-96zm67.4-30.3C464.6 439 368.8 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0S512 114.6 512 256c0 8.8-.4 17.6-1.3 26.2c.9 4.5 1.3 9.1 1.3 13.8c0 15.6-4.9 30-13.3 41.7zM144.4 176a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm160 0a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM195.2 390.4l-14.4 19.2-38.4-28.8 14.4-19.2C175.7 336.4 206 320 240 320c14.7 0 28.8 3.1 41.6 8.7l22 9.6-19.2 44-22-9.6c-6.8-3-14.4-4.6-22.4-4.6c-18.3 0-34.6 8.8-44.8 22.4z"],
    "sprinkler": [512, 512, [], "e035", "M48 24A24 24 0 1 0 0 24a24 24 0 1 0 48 0zM24 152a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0 104a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM88 96a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm24 88a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm40-32a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm312 80a24 24 0 1 0 48 0 24 24 0 1 0 -48 0zm24-80a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM464 24a24 24 0 1 0 48 0 24 24 0 1 0 -48 0zM424 96a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-24 88a24 24 0 1 0 48 0 24 24 0 1 0 -48 0zm-40-32a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM240 362.9l-15.6-14.3L175.8 304l56.2 0 48 0 56.2 0-48.7 44.6L272 362.9l0 21.1 0 80-32 0 0-80 0-21.1zM232 256l-88 0-48 0 0 40 8.7 8L192 384l0 80 0 48 48 0 32 0 48 0 0-48 0-80 87.3-80 8.7-8 0-40-48 0-88 0 0-168 0-24-48 0 0 24 0 168z"],
    "building-circle-xmark": [640, 512, [], "e4d4", "M48 48l288 0 0 246.6c11.1-24.3 27.7-45.5 48-62.3L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-8.2c-20.3-16.8-36.9-38.1-48-62.3l0 22.6-96 0 0-112-96 0 0 112-96 0L48 48zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm208 0l-80 0 0 80 80 0 0-80zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7L566.6 416 544 438.6l-11.3-11.3L496 390.6l-36.7 36.7L448 438.6 425.4 416l11.3-11.3L473.4 368l-36.7-36.7L425.4 320 448 297.4l11.3 11.3L496 345.4l36.7-36.7L544 297.4 566.6 320l-11.3 11.3z"],
    "person-sledding": [512, 512, ["sledding"], "f7cb", "M400 32a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM128 128l24 0 173.6 0 9.9 0 7 7 16 16 17.9 17.9-18.8 16.9-87 78.1 81.4 0 24 0 0 24 0 96 0 19.7 64.2 33.3 37.1-18.5 21.5-10.7 21.5 42.9-21.5 10.7-48 24-10.9 5.5-10.9-5.6-416-216L-8.4 258.2l22.1-42.6 21.3 11.1 124.1 64.4c-4.3-11.5-2.2-25.4 8.8-35.1l90.7-80L152 176l-24 0 0-48zM328 312l-128.7 0L328 378.8l0-66.8z"],
    "game-console-handheld": [384, 512, [], "f8bb", "M48 48l0 416 288 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM232 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm24-24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM144 288l0 32 32 0 0 32-32 0 0 32-32 0 0-32-32 0 0-32 32 0 0-32 32 0zM288 96l0 160L96 256 96 96l192 0z"],
    "ship": [576, 512, [128674], "f21a", "M192 0L384 0l0 64 72 0 24 0 0 24 0 155 56.9 22.8 30.9 12.4-21.5 25.4-88 104-36.6-31 66.5-78.6L288 217.8 87.8 297.9l66.5 78.6-36.6 31-88-104L8.2 278.1l30.9-12.4L96 243 96 88l0-24 24 0 72 0 0-64zM432 223.8L432 112l-288 0 0 111.8 135.1-54 8.9-3.6 8.9 3.6 135.1 54zM79 488.9C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "clock-six-thirty": [512, 512, [], "e353", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM280 392l0-136 0-24-48 0 0 24 0 136 0 24 48 0 0-24z"],
    "battery-slash": [640, 512, [], "f377", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L565.2 416l10.8 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L153 96 48.4 14.8zM214.8 144L528 144l0 224-24.7 0L214.8 144zM406.2 416l-60.9-48L80 368l0-209L32 121.2 32 144l0 224 0 48 48 0 326.2 0z"],
    "tugrik-sign": [384, 512, [], "e2ba", "M24 32L0 32 0 80l24 0 144 0 0 125.3L58.2 232.7l-23.3 5.8 11.6 46.6 23.3-5.8L168 254.7l0 46.5L58.2 328.7l-23.3 5.8 11.6 46.6 23.3-5.8L168 350.7 168 456l0 24 48 0 0-24 0-117.3 109.8-27.5 23.3-5.8-11.6-46.6-23.3 5.8L216 289.3l0-46.5 109.8-27.5 23.3-5.8-11.6-46.6-23.3 5.8L216 193.3 216 80l144 0 24 0 0-48-24 0L192 32 24 32z"],
    "arrows-down-to-line": [576, 512, [], "e4b8", "M552 432L24 432 0 432l0 48 24 0 528 0 24 0 0-48-24 0zM536 238.1l-17 17-47 47L472 56l0-24-48 0 0 24 0 246.1-47-47-17-17L326.1 272l17 17 88 88 17 17 17-17 88-88 17-17L536 238.1zm-320 0l-17 17-47 47L152 56l0-24-48 0 0 24 0 246.1L57 255l-17-17L6.1 272l17 17 88 88 17 17 17-17 88-88 17-17L216 238.1z"],
    "download": [512, 512, [], "f019", "M280 24l0-24L232 0l0 24 0 270.1-95-95-17-17L86.1 216l17 17L239 369l17 17 17-17L409 233l17-17L392 182.1l-17 17-95 95L280 24zM128.8 304L48 304 0 304l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-112 0-48-48 0-80.8 0-48 48L464 352l0 112L48 464l0-112 128.8 0-48-48zM432 408a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "angles-up-down": [448, 512, [], "e60d", "M239 498.7l160-128 18.7-15-30-37.5-18.7 15-145 116L79 333.3l-18.7-15-30 37.5 18.7 15 160 128 15 12 15-12zm0-485.5l-15-12-15 12L49 141.3l-18.7 15 30 37.5 18.7-15 145-116 145 116 18.7 15 30-37.5-18.7-15L239 13.3z"],
    "shelves": [640, 512, ["inventory"], "f480", "M48 0l0 24 0 136 544 0 0-136 0-24 48 0 0 24 0 136 0 24 0 24 0 208 0 24 0 24 0 24 0 24-48 0 0-24 0-24L48 464l0 24 0 24L0 512l0-24 0-24 0-24 0-24L0 208l0-24 0-24L0 24 0 0 48 0zm0 416l544 0 0-208L48 208l0 208zM352 0L480 0l0 128-128 0L352 0zM224 256l0 128L96 384l0-128 128 0zm160 0l0 128-128 0 0-128 128 0z"],
    "cloud-snow": [512, 512, [127784], "f742", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm88 32l-48 0 0 24 0 16-16 0L0 392l0 48 24 0 16 0 0 16 0 24 48 0 0-24 0-16 16 0 24 0 0-48-24 0-16 0 0-16 0-24zm192 32l-48 0 0 24 0 16-16 0-24 0 0 48 24 0 16 0 0 16 0 24 48 0 0-24 0-16 16 0 24 0 0-48-24 0-16 0 0-16 0-24zm192-8l0-24-48 0 0 24 0 16-16 0-24 0 0 48 24 0 16 0 0 16 0 24 48 0 0-24 0-16 16 0 24 0 0-48-24 0-16 0 0-16z"],
    "face-grin": [512, 512, [128512, "grin"], "f580", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm255.9 62.8c50.3 0 97.2-8.6 136.5-23.5C378.6 355.2 322.7 400 255.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "delete-left": [576, 512, [9003, "backspace"], "f55a", "M576 448l-48 0-352 0L0 256 176 64l352 0 48 0 0 48 0 288 0 48zM65.1 256l132 144L528 400l0-288-330.9 0L65.1 256zm188.9-64L288 158.1l17 17 47 47 47-47 17-17L449.9 192l-17 17-47 47 47 47 17 17L416 353.9l-17-17-47-47-47 47-17 17L254.1 320l17-17 47-47-47-47-17-17z"],
    "oven": [448, 512, [], "e01d", "M400 48l0 112L48 160 48 48l352 0zm0 160l0 256L48 464l0-256 352 0zM48 0L0 0 0 48 0 464l0 48 48 0 352 0 48 0 0-48 0-416 0-48L400 0 48 0zm80 104a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm104-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm24 112L80 240l0 192 288 0 0-192zM144 288l160 0 16 0 0 32-16 0-160 0-16 0 0-32 16 0z"],
    "cloud-binary": [640, 512, [], "e601", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM176 176l16 0 64 0 16 0 0 16 0 64 0 16-16 0-64 0-16 0 0-16 0-64 0-16zm32 32l0 32 32 0 0-32-32 0zm80-32l16 0 16 0 16 0 0 16 0 64 0 16-32 0 0-16 0-48-16 0 0-32zm96 0l64 0 16 0 0 16 0 64 0 16-16 0-64 0-16 0 0-16 0-64 0-16 16 0zm16 64l32 0 0-32-32 0 0 32zM192 304l16 0 16 0 16 0 0 16 0 64 0 16-32 0 0-16 0-48-16 0 0-32zm80 0l16 0 64 0 16 0 0 16 0 64 0 16-16 0-64 0-16 0 0-16 0-64 0-16zm32 32l0 32 32 0 0-32-32 0zm96-32l16 0 16 0 0 16 0 64 0 16-32 0 0-16 0-48-16 0 0-32 16 0z"],
    "eye-dropper": [512, 512, ["eye-dropper-empty", "eyedropper"], "f1fb", "M377 279l1-1L482.2 173.8c19.1-19.1 29.8-45 29.8-72C512 45.6 466.4 0 410.2 0c-27 0-52.9 10.7-72 29.8L233.9 134.1l-1 1-8-8-17-17L174.1 144l17 17L351 321l17 17L401.9 304l-17-17-8-8zm-94.5 18.6L148.1 432 80 432l0-68.1L214.3 229.5l-33.9-33.9L32 344l0 88L0 472l40 40 40-32 88 0L316.4 331.6l-33.9-33.9zM448.2 139.9L344 244.1 267.9 168 372.1 63.8C382.2 53.7 395.9 48 410.2 48c29.7 0 53.8 24.1 53.8 53.8c0 14.3-5.7 28-15.8 38.1z"],
    "comment-captions": [512, 512, [], "e146", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM120 192l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zm224 0l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zM136 272l-24 0 0 48 24 0 32 0 24 0 0-48-24 0-32 0zm112 0l-24 0 0 48 24 0 128 0 24 0 0-48-24 0-128 0z"],
    "comments-question": [640, 512, [], "e14e", "M96.7 271.5l-11 27.4-7.1 17.6 70-16.2 10.1-2.3 10.2 2.1c12.4 2.5 25.5 3.9 39 3.9c96.2 0 160-64.5 160-128s-63.8-128-160-128S48 112.5 48 176c0 26.5 10.2 51.8 29.2 73.4l19.5 22.2zM57 370.9L0 384l21.7-54.3 19.4-48.6C15.3 251.8 0 215.4 0 176C0 78.8 93.1 0 208 0S416 78.8 416 176s-93.1 176-208 176c-16.7 0-32.9-1.7-48.5-4.8L57 370.9zm188.2 10.6c17.2-2.4 34-6.3 50-11.8C322 405.5 370.3 432 432 432c13.5 0 26.6-1.3 39-3.9l10.2-2.1 10.1 2.3 70.1 16.2-7.1-17.6-11-27.4 19.5-22.2c19-21.5 29.2-46.9 29.2-73.4c0-59.9-56.8-120.7-144-127.4l0-.6c0-16.6-2.2-32.6-6.2-47.8C552.1 132.5 640 209.6 640 304c0 39.4-15.3 75.8-41.2 105.1l19.4 48.6L640 512l-57-13.1L480.5 475.2c-15.6 3.1-31.8 4.8-48.5 4.8c-82 0-153-40.2-186.8-98.5zM146.7 125c0-21.4 17.3-38.7 38.7-38.7l40.3 0c24.2 0 43.7 19.6 43.7 43.7c0 15.7-8.4 30.1-22 37.9L224 181.4l0 5.9 0 16-32 0 0-16 0-15.2 0-9.3 8-4.6 31.4-18c3.6-2.1 5.9-6 5.9-10.2c0-6.5-5.3-11.7-11.7-11.7l-40.3 0c-3.7 0-6.7 3-6.7 6.7l0 4.6-32 0 0-4.6zM191 232.7l34 0 0 34-34 0 0-34z"],
    "scribble": [512, 512, [], "e23f", "M183.3 21.4C198.3 7.7 218 0 238.4 0l1 0C283.9 0 320 36.1 320 80.6c0 21.4-8.5 41.9-23.6 57L89.5 344.4c-6.1 6.1-9.5 14.4-9.5 23c0 18 14.6 32.6 32.6 32.6c8.6 0 16.9-3.4 23-9.5L374.5 151.6c15.1-15.1 35.6-23.6 57-23.6c44.5 0 80.6 36.1 80.6 80.6c0 21.4-8.5 41.9-23.6 57L384.2 369.8c-10.4 10.3-16.2 24.4-16.2 39c0 30.5 24.7 55.2 55.2 55.2l4.4 0c5.6 0 11.2-.9 16.6-2.7l36.2-12.1 15.2 45.5-36.2 12.1c-10.2 3.4-21 5.2-31.8 5.2l-4.4 0c-57 0-103.2-46.2-103.2-103.2c0-27.4 10.9-53.6 30.2-73L454.5 231.6c6.1-6.1 9.5-14.4 9.5-23c0-18-14.6-32.6-32.6-32.6c-8.6 0-16.9 3.4-23 9.5L169.5 424.4c-15.1 15.1-35.6 23.6-57 23.6C68.1 448 32 411.9 32 367.4c0-21.4 8.5-41.9 23.6-57L262.5 103.6c6.1-6.1 9.5-14.4 9.5-23c0-18-14.6-32.6-32.6-32.6l-1 0c-8.4 0-16.5 3.2-22.7 8.8L40.2 217.7 7.8 182.3 183.3 21.4z"],
    "rotate-exclamation": [512, 512, [], "e23c", "M256 80c-72.7 0-135.2 44.1-162 107.1L49.8 168.3C83.9 88.2 163.4 32 256 32c52.5 0 102.8 20.8 139.9 57.9L448 142.1 448 88l0-24 48 0 0 24 0 112 0 24-24 0-112 0-24 0 0-48 24 0 54.1 0-52.1-52.1C333.8 95.8 295.7 80 256 80zM116.1 422.1L64 369.9 64 424l0 24-48 0 0-24 0-112 0-24 24 0 112 0 24 0 0 48-24 0-54.1 0 52.1 52.1C178.2 416.2 216.3 432 256 432c72.6 0 135-43.9 161.9-106.8L462 344.1C427.8 424 348.5 480 256 480c-52.5 0-102.8-20.8-139.9-57.9zM280 128l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM232 368l0-48 48 0 0 48-48 0z"],
    "file-circle-check": [576, 512, [], "e5a0", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zm240-96a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L488 313.4l-11.3 11.3L416 385.4l-28.7-28.7L376 345.4 353.4 368l11.3 11.3 40 40L416 430.6l11.3-11.3 72-72L510.6 336z"],
    "glass": [384, 512, [129371], "f804", "M61.9 176l260.2 0L299.6 464 84.4 464 61.9 176zm-3.8-48L51.9 48l280.2 0-6.2 80L58.1 128zM40 512l304 0L380.2 48 384 0 335.9 0 48.1 0 0 0 3.8 48 40 512z"],
    "loader": [512, 512, [], "e1d4", "M280 24l0-24L232 0l0 24 0 80 0 24 48 0 0-24 0-80zm0 384l0-24-48 0 0 24 0 80 0 24 48 0 0-24 0-80zM0 232l0 48 24 0 80 0 24 0 0-48-24 0-80 0L0 232zm408 0l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zM454 92L420 58l-17 17-56.6 56.6-17 17 33.9 33.9 17-17L437 108.9l17-17zM165.5 380.4l17-17-33.9-33.9-17 17L75 403.1 58 420 92 454l17-17 56.6-56.6zM92 58L58 92l17 17 56.6 56.6 17 17 33.9-33.9-17-17L108.9 75 92 58zM380.5 346.5l-17-17-33.9 33.9 17 17L403.1 437l17 17L454 420l-17-17-56.6-56.6z"],
    "forward": [512, 512, [9193], "f04e", "M468.7 284.8L512 256l-43.3-28.8L272 96 224 64l0 57.7 0 76.7L48 92.8 0 64l0 56L0 392l0 56 48-28.8L224 313.6l0 76.7 0 57.7 48-32L468.7 284.8zM224 257.6L48 363.2l0-214.4L224 254.4l0 3.2zm48 100.7l0-204.6L425.5 256 272 358.3z"],
    "user-pilot": [448, 512, [], "e2c0", "M48 80L80 99.2 80 128c16 10.7 67.2 32 144 32s128-21.3 144-32l0-28.8L400 80l0-32L224 0 48 48l0 32zM183.2 65.7L224 86.1l40.8-20.4 14.3-7.2 14.3 28.6-14.3 7.2-48 24-7.2 3.6-7.2-3.6-48-24-14.3-7.2 14.3-28.6 14.3 7.2zM98.1 168.8C96.7 176.3 96 184.1 96 192c0 70.7 57.3 128 128 128s128-57.3 128-128c0-7.9-.7-15.7-2.1-23.2c-14 5.4-28.5 9.9-43.3 13.4c.4 3.2 .6 6.5 .6 9.8c0 46-37.2 83.2-83.2 83.2s-83.2-37.2-83.2-83.2c0-3.3 .2-6.6 .6-9.8c-14.8-3.6-29.3-8.1-43.3-13.4zm97.1 285.6L208 464 64.5 464l19.2-64 39 0 72.5 54.4zM383.5 464L240 464l12.8-9.6L325.3 400l39 0 19.2 64zM400 352l-90.7 0L224 416l-85.3-64L48 352 14.4 464 0 512l50.1 0 347.8 0 50.1 0-14.4-48L400 352z"],
    "mobile": [384, 512, [128241, "mobile-android", "mobile-phone"], "f3ce", "M64 48l0 416 256 0 0-416L64 48zM16 0L64 0 320 0l48 0 0 48 0 416 0 48-48 0L64 512l-48 0 0-48L16 48 16 0zM160 400l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0z"],
    "code-pull-request-closed": [512, 512, [], "e3f9", "M80 48l0 64 64 0 0-64L80 48zM32 0L80 0l64 0 48 0 0 48 0 64 0 48-48 0-8 0 0 192 8 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48 48 0 8 0 0-192-8 0-48 0 0-48 0-64L32 0zM377 23l23 23 23-23 17-17L473.9 40 457 57l-23 23 23 23 17 17L440 153.9l-17-17-23-23-23 23-17 17L326.1 120l17-17 23-23L343 57l-17-17L360 6.1l17 17zm47 177l0 24 0 128 8 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48 48 0 8 0 0-128 0-24 48 0zM80 400l0 64 64 0 0-64-64 0zm288 0l0 64 64 0 0-64-64 0z"],
    "face-meh": [512, 512, [128528, "meh"], "f11a", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM176.4 240a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm192-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM184 328l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "align-center": [448, 512, [], "f037", "M120 40L96 40l0 48 24 0 208 0 24 0 0-48-24 0L120 40zM24 168L0 168l0 48 24 0 400 0 24 0 0-48-24 0L24 168zM96 296l0 48 24 0 208 0 24 0 0-48-24 0-208 0-24 0zM24 424L0 424l0 48 24 0 400 0 24 0 0-48-24 0L24 424z"],
    "book-skull": [448, 512, ["book-dead"], "f6b7", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM48 432c0 17.7 14.3 32 32 32l288 0 0-64L80 400c-17.7 0-32 14.3-32 32zm0-73.3c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM288 195.2l0 28.8-96 0 0-28.8c-19.4-11.7-32-30.3-32-51.2c0-35.3 35.8-64 80-64s80 28.7 80 64c0 20.9-12.6 39.5-32 51.2zM224 144a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm48 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM133.9 219.8l15.2 5.1L240 255.1l90.9-30.3 15.2-5.1 10.1 30.4-15.2 5.1L290.6 272l50.5 16.8 15.2 5.1-10.1 30.4-15.2-5.1L240 288.9l-90.9 30.3-15.2 5.1-10.1-30.4 15.2-5.1L189.4 272l-50.5-16.8-15.2-5.1 10.1-30.4z"],
    "id-card": [576, 512, [62147, "drivers-license"], "f2c2", "M528 160l0 272-213.3 0L288 352l-160 0-26.7 80L48 432l0-272 480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM272 256a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zm104-48l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0zm0 96l-24 0 0 48 24 0 80 0 24 0 0-48-24 0-80 0z"],
    "face-dotted": [512, 512, [129765], "e47f", "M256 0c-13.6 0-27 1.1-40 3.1L192.3 6.8l7.5 47.4 23.7-3.7C234 48.9 244.9 48 256 48s22 .9 32.6 2.5l23.7 3.7 7.5-47.4L296 3.1C283 1.1 269.6 0 256 0zM133.7 87.7l19.4-14.1L124.9 34.8 105.5 48.9C83.8 64.7 64.7 83.8 48.9 105.5L34.8 124.9l38.8 28.2 14.1-19.4c12.8-17.6 28.4-33.2 46.1-46.1zM406.5 48.9L387.1 34.8 358.8 73.6l19.4 14.1c17.6 12.8 33.2 28.4 46 46.1l14.1 19.4 38.8-28.2-14.1-19.4c-15.8-21.7-34.9-40.8-56.6-56.6zM50.5 223.4l3.7-23.7L6.8 192.3 3.1 216C1.1 229 0 242.4 0 256s1.1 27 3.1 40l3.7 23.7 47.4-7.5-3.7-23.7C48.9 278 48 267.1 48 256s.9-22 2.5-32.6zM508.9 216l-3.7-23.7-47.4 7.5 3.7 23.7c1.7 10.6 2.5 21.5 2.5 32.6s-.9 22-2.5 32.6l-3.7 23.7 47.4 7.5 3.7-23.7c2.1-13.1 3.1-26.4 3.1-40s-1.1-27-3.1-40zM87.7 378.3L73.6 358.8 34.8 387.1l14.1 19.4c15.8 21.7 34.9 40.8 56.6 56.6l19.4 14.1 28.2-38.8-19.4-14.1c-17.6-12.8-33.2-28.4-46.1-46zm375.4 28.2l14.1-19.4-38.8-28.2-14.1 19.4c-12.8 17.6-28.4 33.2-46 46l-19.4 14.1 28.2 38.8 19.4-14.1c21.7-15.8 40.8-34.9 56.6-56.6zm-239.7 55l-23.7-3.7-7.5 47.4 23.7 3.7c13.1 2.1 26.4 3.1 40 3.1s27-1.1 40-3.1l23.7-3.7-7.5-47.4-23.7 3.7C278 463.1 267.1 464 256 464s-22-.9-32.6-2.5zM176.4 240a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm192-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM184 328l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "face-worried": [512, 512, [], "e3a3", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM255.6 400c-38.7 0-74.5 11.4-103.6 30.6c4.7-53 49.3-94.6 103.6-94.6s98.8 41.6 103.6 94.6C330.1 411.4 294.3 400 255.6 400zM144.4 272a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM192 160c-4.4 0-8.8 .3-13 .9c-21.2 2.8-40.6 12.4-56.1 26.8l-11.7 10.9L89.4 175.2l11.7-10.9c20.1-18.7 45.5-31.5 73.7-35.2c5.6-.7 11.4-1.1 17.2-1.1l16 0 0 32-16 0zm141 .9c-4.3-.6-8.6-.9-13-.9l-16 0 0-32 16 0c5.8 0 11.6 .4 17.2 1.1c28.2 3.7 53.7 16.4 73.7 35.2l11.7 10.9-21.8 23.4-11.7-10.9c-15.5-14.5-34.8-24-56.1-26.8z"],
    "outdent": [448, 512, ["dedent"], "f03b", "M0 40l24 0 400 0 24 0 0 48-24 0L24 88 0 88 0 40zM192 168l24 0 208 0 24 0 0 48-24 0-208 0-24 0 0-48zm24 128l208 0 24 0 0 48-24 0-208 0-24 0 0-48 24 0zM0 424l24 0 400 0 24 0 0 48-24 0L24 472 0 472l0-48zm128-72L0 256l128-96 0 192z"],
    "court-sport": [640, 512, [], "e643", "M48 80l0 48 32 0 48 0 0 48 0 160 0 48-48 0-32 0 0 48 248 0 0-66.6c-50.3-11-88-55.8-88-109.4s37.7-98.4 88-109.4L296 80 48 80zM344 365.4l0 66.6 248 0 0-48-32 0-48 0 0-48 0-160 0-48 48 0 32 0 0-48L344 80l0 66.6c50.3 11 88 55.8 88 109.4s-37.7 98.4-88 109.4zm0-168.8l0 118.7c23.5-9.5 40-32.5 40-59.3s-16.5-49.9-40-59.3zm-48 0c-23.5 9.5-40 32.5-40 59.3s16.5 49.9 40 59.3l0-118.7zM48 176l0 160 32 0 0-160-32 0zM560 336l32 0 0-160-32 0 0 160zM0 32l48 0 544 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32z"],
    "heart-circle-exclamation": [576, 512, [], "e4fe", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1l4.5-4.5c4 17.3 10.5 33.7 19.2 48.6L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 13.8-2.1 27.4-6.2 40.4c-14.4-6.6-29.8-11.4-45.9-14c2.7-8.5 4.1-17.4 4.1-26.4c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "house": [576, 512, [127968, 63498, 63500, "home", "home-alt", "home-lg-alt"], "f015", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6-264-224zM112 464l0-251.2L288 63.5 464 212.8 464 464l-80 0 0-168 0-24-24 0-144 0-24 0 0 24 0 168-80 0zm128 0l0-144 96 0 0 144-96 0z"],
    "vector-circle": [512, 512, [], "e2c6", "M232 40l0 48 48 0 0-48-48 0zM192 0l40 0 48 0 40 0 0 40 0 9.6c67.8 21 121.4 74.5 142.4 142.4l9.6 0 40 0 0 40 0 48 0 40-40 0-9.6 0c-21 67.8-74.5 121.4-142.4 142.4l0 9.6 0 40-40 0-48 0-40 0 0-40 0-9.6C124.2 441.4 70.6 387.8 49.6 320L40 320 0 320l0-40 0-48 0-40 40 0 9.6 0C70.6 124.2 124.2 70.6 192 49.6l0-9.6 0-40zm0 100.6c-41.3 17-74.3 50.1-91.4 91.4l27.4 0 0 40 0 48 0 40-27.4 0c17 41.3 50.1 74.3 91.4 91.4l0-27.4 40 0 48 0 40 0 0 27.4c41.3-17 74.3-50.1 91.4-91.4L384 320l0-40 0-48 0-40 27.4 0c-17-41.3-50.1-74.3-91.4-91.4l0 27.4-40 0-48 0-40 0 0-27.4zM472 232l-48 0 0 48 48 0 0-48zM280 424l-48 0 0 48 48 0 0-48zM88 232l-48 0 0 48 48 0 0-48z"],
    "car-circle-bolt": [640, 512, [], "e342", "M120 32l-17 0L97.3 48.1 52.6 176 48 176 0 176l0 48L0 352l0 48 0 80 48 0 0-80 274.9 0c-1.9-10.4-2.9-21.1-2.9-32c0-5.4 .2-10.7 .7-16L48 352l0-128 346.8 0c28.6-20.2 63.5-32 101.2-32c5.4 0 10.7 .2 16 .7l0-16.7-48 0-4.6 0L414.7 48.1 409 32l-17 0L120 32zM408.6 176l-305.1 0L137 80 375 80l33.6 96zM112 320a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm32-224l-16 64 64 0L464 448l16-64-64 0 112-96z"],
    "calendar-week": [448, 512, [], "f784", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zm-48 64l0 96L96 352l0-96 256 0z"],
    "flying-disc": [448, 512, [], "e3a9", "M390.4 89.6c7.9 7.9 16.9 31.4 .6 80.4c-15.3 45.9-49.5 101-100.7 152.2S183.9 407.6 138 422.9c-49 16.3-72.5 7.3-80.4-.6c-5.6-5.6-11.8-19.2-9-44.3c19.9 19.2 45.3 20.8 62.5 18.9c18.1-2 36.3-8.8 52.8-17c33.6-16.6 70.7-44.5 105.1-78.9s62.2-71.5 78.9-105.1c8.2-16.6 14.9-34.7 17-52.8c1.9-17.2 .3-42.6-18.9-62.5c25.1-2.8 38.7 3.3 44.3 9zM105.2 175.4C8.3 281.9-28.4 404.2 23.7 456.3C79 511.6 213.5 466.8 324.2 356.2S479.6 111 424.3 55.7C372.2 3.6 249.9 40.3 143.5 137.1c-6.6 6-13.2 12.2-19.7 18.7c-6.5 6.5-12.7 13-18.6 19.6zm35.6 32.2c5.4-6 11.1-11.9 17-17.8c5.9-5.9 11.9-11.6 17.9-17c57.9-52.3 116.2-78.4 135.5-59.1c21.4 21.4-12.7 90.1-76.1 153.4s-132.1 97.4-153.4 76.1c-19.4-19.4 6.8-77.7 59.1-135.6z"],
    "laptop-medical": [640, 512, [], "f812", "M112 80l416 0 0 240 48 0 0-240 0-48-48 0L112 32 64 32l0 48 0 240 48 0 0-240zM51.9 400l536.2 0-32 32L83.9 432l-32-32zM640 416l0-16 0-48-48 0L48 352 0 352l0 48 0 16 64 64 512 0 64-64zM288 128l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "square-down-right": [448, 512, [], "e26c", "M400 432l0-352L48 80l0 352 352 0zm48 48l-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48zM320 192l0 160-160 0-24-24 52-52-76-76 56-56 76 76 52-52 24 24z"],
    "b": [320, 512, [98], "42", "M24 32L0 32 0 56 0 232l0 24 0 24L0 456l0 24 24 0 172 0c68.5 0 124-55.5 124-124c0-48.2-27.5-90-67.8-110.5c22.1-21.8 35.8-52 35.8-85.5l0-8c0-66.3-53.7-120-120-120L24 32zM168 232L48 232 48 80l120 0c39.8 0 72 32.2 72 72l0 8c0 39.8-32.2 72-72 72zM48 280l120 0 24 0 4 0c42 0 76 34 76 76s-34 76-76 76L48 432l0-152z"],
    "seat-airline": [448, 512, [], "e244", "M48 24L48 0 0 0 0 24 0 160l0 5.1 2.1 4.7 104 232 6.4 14.2 15.5 0 88 0 0 48-96 0-24 0 0 48 24 0 240 0 24 0 0-48-24 0-96 0 0-48 104 0 16 0 6.2-14.8 40-96L444 272l-36 0-307.5 0L86.2 240 328 240l24 0 0-48-24 0L64.6 192 48 154.9 48 24zm95.5 344L122 320l250 0-20 48-208.5 0z"],
    "moon-over-sun": [512, 512, ["eclipse-alt"], "f74a", "M256 57.1L193.1 23.2 150 0 135.9 46.9l-20.5 68.4L46.9 135.9 0 150l23.2 43.1L57.1 256 23.2 318.9 0 362l46.9 14.1 68.4 20.5 20.5 68.4L150 512l43.1-23.2L256 454.9l62.9 33.9L362 512l14.1-46.9 20.5-68.4 68.4-20.5L512 362l-23.2-43.1L454.9 256l33.9-62.9L512 150l-46.9-14.1-68.4-20.5L376.1 46.9 362 0 318.9 23.2 256 57.1zm77 13.1l17.7 59 7.4 24.8 24.8 7.4 59 17.7-29.2 54.2L400.4 256l12.3 22.8L441.8 333l-59 17.7-24.8 7.4-7.4 24.8-17.7 59-54.2-29.2L256 400.4l-22.8 12.3L179 441.8l-17.7-59-7.4-24.8-24.8-7.4L70.2 333l29.2-54.2L111.6 256 99.4 233.2 70.2 179l59-17.7 24.8-7.4 7.4-24.8 17.7-59 54.2 29.2L256 111.6l22.8-12.3L333 70.2zM368 256a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zm-76.9 53.5c-31.8-10.5-54.7-40.1-54.7-75.1c0-15.4 4.4-29.8 12.1-41.9c2.5-.3 4.9-.4 7.5-.4c35.3 0 64 28.7 64 64c0 22.4-11.5 42.1-28.9 53.5z"],
    "pipe": [64, 512, [], "7c", "M56 0l0 24 0 464 0 24L8 512l0-24L8 24 8 0 56 0z"],
    "file-medical": [384, 512, [], "f477", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM160 224l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "potato": [512, 512, [129364], "e440", "M129.9 241.9l4.2-4.2 3-5.1L179 163l69.7-41.8 5.1-3 4.2-4.2L294.9 77c18.6-18.6 43.8-29 70.1-29c54.7 0 99.1 44.4 99.1 99.1c0 26.3-10.4 51.5-29 70.1l-4.9 4.9-4.8 4.8-3.3 5.9L350 362.3l-96.9 41.5-8.5 3.6-6.5 6.5L217.1 435c-18.6 18.6-43.8 29-70.1 29C92.4 464 48 419.6 48 364.9c0-26.3 10.4-51.5 29-70.1l52.9-52.9zM224 80l-80 48L96 208 43.1 260.9C15.5 288.5 0 325.9 0 364.9C0 446.2 65.8 512 147.1 512c39 0 76.4-15.5 104-43.1L272 448l112-48 80-144 4.9-4.9c27.6-27.6 43.1-65 43.1-104C512 65.8 446.2 0 364.9 0c-39 0-76.4 15.5-104 43.1L224 80zm152 88l-48 0 0 48 48 0 0-48zM216 232l-48 0 0 48 48 0 0-48zM136 360l0 48 48 0 0-48-48 0z"],
    "dice-one": [448, 512, [9856], "f525", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM224 224a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "circle-a": [512, 512, [], "e0f7", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM240.8 112l-6.5 13.8L120.6 368l53 0 22.5-48 119.7 0 22.5 48 53 0L277.7 125.8 271.2 112l-30.5 0zM256 192.5L293.3 272l-74.6 0L256 192.5z"],
    "helmet-battle": [576, 512, [], "f6eb", "M64 256L0 256l0-32L64 0l0 256zm32-32C96 80 288 0 288 0s192 80 192 224c0 80 32 192 32 192L320 512l-64 0L64 416s32-112 32-192zM449 359.9c-8.2-38.8-17-90.8-17-135.9c0-49.6-33.5-93.3-77.8-128.4C333 78.8 311.5 65.8 295.1 57c-2.5-1.4-4.9-2.6-7.1-3.8c-2.2 1.2-4.6 2.4-7.1 3.8c-16.3 8.8-37.8 21.9-59.1 38.7C177.5 130.7 144 174.4 144 224c0 45.1-8.9 97.1-17 135.9c-2.3 11.1-4.7 21.4-6.8 30.5L264 462.3 264 288l-88-32 0-32 224 0 0 32-88 32 0 174.3 143.9-71.9c-2.2-9.1-4.5-19.4-6.8-30.5zM512 0l64 224 0 32-64 0L512 0z"],
    "butter": [640, 512, [129480], "e3e4", "M464 112l0 176-48 0 0-176-304 0 0 176-48 0 0-176 0-48 48 0 304 0 24 0 24 0 64 0 48 0 0 48 0 176-48 0 0-176-64 0zM0 320l24 0 592 0 24 0 0 48-24 0-8 0 0 80L32 448l0-80-8 0L0 368l0-48z"],
    "blanket-fire": [640, 512, [], "e3da", "M24 0L0 0 0 24 0 224l0 24 0 24L0 424l0 24 24 0 289.8 0c-8.6-14.9-15.3-31-19.7-48L48 400l0-128 258 0c7.8-17.4 17.6-33.5 28.1-48L48 224 48 48l352 0 0 107.1c11.3-9.2 21.9-16.7 31-22.4l17-10.6L448 24l0-24L424 0 24 0zM288 351.8c0-13.7 1.6-27 4.5-39.8L120 312l-24 0 0 48 24 0 168.2 0c-.1-2.7-.2-5.4-.2-8.2zM448 160c-42.7 26.7-128 102.4-128 192c0 88.4 71.6 160 160 160s160-71.6 160-160c0-26.7-19.2-96-96-160l-32 32-64-64zm96 240.2c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-48 64-96 64-96s64 48 64 96z"],
    "kiwi-bird": [576, 512, [], "f535", "M313.7 304l-14.3 16c-26.4 29.5-64.7 48-107.3 48c-79.5 0-144-64.5-144-144s64.5-144 144-144c42.6 0 80.9 18.5 107.3 48l14.3 16 21.5 0L448 144c44.2 0 80 35.8 80 80l0 80-192.9 0-21.5 0zM335.1 96C300 56.7 248.9 32 192 32C86 32 0 118 0 224c0 71.1 38.6 133.1 96 166.3L96 456l0 24 48 0 0-24 0-46c15.3 3.9 31.4 6 48 6c5.4 0 10.7-.2 16-.7l0 40.7 0 24 48 0 0-24 0-50.9c30.7-10.9 57.8-29.3 79.1-53.1L464 352 576 480l0-128 0-48 0-80c0-70.7-57.3-128-128-128L335.1 96zM472 224a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "castle": [640, 512, [], "e0de", "M176 24l0-24L128 0l0 24 0 200-80 0 0-40 0-24L0 160l0 24L0 488l0 24 24 0 592 0 24 0 0-24 0-304 0-24-48 0 0 24 0 40-80 0 0-200 0-24L464 0l0 24 0 40-64 0 0-40 0-24L352 0l0 24 0 40-64 0 0-40 0-24L240 0l0 24 0 40-64 0 0-40zm0 88l288 0 0 112-288 0 0-112zM48 272l544 0 0 192-208 0 0-80c0-35.3-28.7-64-64-64s-64 28.7-64 64l0 80L48 464l0-192z"],
    "golf-club": [512, 512, [], "f451", "M466.5 13.3L293 360.4 31 281 0 271.6 0 304 0 488l0 24 24 0 232 0 14.8 0 6.6-13.3 232-464L466.5 13.3zM48 336.3L271.2 404l-30 60L48 464l0-16 32 0 16 0 0-32-16 0-32 0 0-16 32 0 16 0 0-32-16 0-32 0 0-31.7z"],
    "arrow-right-arrow-left": [448, 512, [8644, "exchange"], "f0ec", "M23.8 401.7l96 88 17.7 16.2 32.4-35.4-17.7-16.2L101.7 408 424 408l24 0 0-48-24 0-322.3 0 50.5-46.3 17.7-16.2-32.4-35.4-17.7 16.2-96 88L4.5 384l19.3 17.7zm400.4-256L443.5 128l-19.3-17.7-96-88L310.5 6.1 278.1 41.5l17.7 16.2L346.3 104 24 104 0 104l0 48 24 0 322.3 0-50.5 46.3-17.7 16.2 32.4 35.4 17.7-16.2 96-88z"],
    "rotate-right": [512, 512, ["redo-alt", "rotate-forward"], "f2f9", "M372.2 123.8C341.2 96.5 300.5 80 256 80C158.8 80 80 158.8 80 256s78.8 176 176 176c39.7 0 76.2-13.1 105.6-35.2l28.8 38.4C353 463.3 306.4 480 256 480C132.3 480 32 379.7 32 256S132.3 32 256 32c57.8 0 110.5 21.9 150.2 57.8l15.9-15.9L456 40l33.9 33.9L496 80l0 96 0 48-48 0-96 0-6.1-6.1L312 184l33.9-33.9 26.3-26.3zm75.8-7.9L387.9 176l60.1 0 0-60.1z"],
    "utensils": [448, 512, [127860, 61685, "cutlery"], "f2e7", "M8.1 165.3L26.5 0 74.8 0 56 169.3 56 184c0 22.1 17.9 40 40 40l8 0 48 0 8 0c22.1 0 40-17.9 40-40l0-14.7L184.1 26.7 181.2 0l48.3 0 2.4 21.3 16 144 .1 1.3 0 1.3 0 16c0 48.6-39.4 88-88 88l-8 0 0 216 0 24-48 0 0-24 0-216-8 0c-48.6 0-88-39.4-88-88l0-16 0-1.3 .1-1.3zM104 24l0-24 48 0 0 24 0 144 0 24-48 0 0-24 0-144zM336 176l0 128 64 0 0-56 0-24 0-168.9c-7.1 3.6-14.9 8.5-22.6 15.2C357.7 87.4 336 118.3 336 176zm64 176l-64 0-48 0 0-48 0-128C288 57.1 364.4 14.5 400 3.3C407.5 1 413.2 0 416 0l32 0 0 48 0 176 0 24 0 56 0 48 0 136 0 24-48 0 0-24 0-136z"],
    "arrow-up-wide-short": [576, 512, ["sort-amount-up"], "f161", "M111 50.2l17-17 17 17 96 96 17 17L224 197.1l-17-17-55-55L152 456l0 24-48 0 0-24 0-330.9-55 55-17 17L-1.9 163.2l17-17 96-96zM312 480l-24 0 0-48 24 0 48 0 24 0 0 48-24 0-48 0zm0-128l-24 0 0-48 24 0 112 0 24 0 0 48-24 0-112 0zm0-128l-24 0 0-48 24 0 176 0 24 0 0 48-24 0-176 0zm0-128l-24 0 0-48 24 0 240 0 24 0 0 48-24 0L312 96z"],
    "chart-pie-simple-circle-dollar": [640, 512, [], "e605", "M496 192c-46.8 0-89.3 18.2-120.8 48L272 240 272 .6c5.3-.4 10.6-.6 16-.6C401 0 494.5 83.7 509.8 192.5c-4.6-.4-9.2-.5-13.8-.5zM272 288l67.2 0c-7.6 14.9-13.2 31-16.3 48L224 336l-48 0 0-48 0-197.1C101.4 117.3 48 188.4 48 272c0 106 86 192 192 192c34.5 0 66.9-9.1 94.9-25c6.5 14.8 15 28.6 25.2 40.9C324.8 500.3 283.8 512 240 512C107.5 512 0 404.6 0 272C0 161.6 74.5 68.6 176 40.6c15.4-4.3 31.5-7 48-8.1l0 48.1L224 240l0 48 48 0zm80 80a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm120.8-32.6c.6-.9 1.8-2.1 4.2-3.4c5.1-2.7 12.5-4.1 18.7-4c8.2 .1 17.1 1.8 26.4 4.1l15.5 3.9 7.7-31.1L529.9 301c-5.6-1.4-11.6-2.7-17.9-3.7l0-9.4 0-16-32 0 0 16 0 9.5c-6.1 1.2-12.3 3.2-18 6.3c-11.8 6.3-23 18.4-21.8 37.2c1 16 11.7 25.3 21.6 30.7c8.8 4.7 19.7 7.8 28.6 10.3l1.8 .5c10.3 2.9 17.9 5.2 23.2 8.3c4.5 2.7 4.7 4.2 4.7 5.6c.1 2.4-.5 3.7-1 4.5c-.6 1-1.8 2.2-4 3.3c-4.7 2.5-11.8 3.8-18.5 3.6c-9.5-.3-18.5-3.1-29.9-6.8c-1.9-.6-3.8-1.2-5.8-1.8l-15.3-4.8L436 425.2l15.3 4.8c1.6 .5 3.3 1 5 1.6c0 0 0 0 0 0s0 0 0 0c7 2.3 15.1 4.8 23.7 6.6l0 11.4 0 16 32 0 0-16 0-10.8c6.2-1.1 12.5-3.1 18.3-6.2c12.1-6.5 22.3-18.7 21.7-36.9c-.5-16.2-10.3-26.3-20.5-32.3c-9.4-5.6-21.2-8.9-30.5-11.5l-.2 0c-10.4-2.9-18.3-5.2-23.9-8.2c-4.8-2.6-4.8-4-4.8-4.5c0 0 0 0 0-.1c-.1-1.9 .3-2.9 .8-3.6z"],
    "balloons": [640, 512, [], "e2e4", "M163.2 329.6c0 0 0 0 0 0l.7-.6c.7-.5 1.8-1.4 3.3-2.6c3-2.4 7.4-6.1 12.7-10.9c10.8-9.7 25.1-23.6 39.3-40.4C249.1 239.7 272 198.7 272 160c0-61.9-50.1-112-112-112S48 98.1 48 160c0 38.7 22.9 79.7 52.7 115.1c14.2 16.9 28.5 30.8 39.3 40.4c5.4 4.8 9.8 8.5 12.7 10.9c1.5 1.2 2.6 2.1 3.3 2.6l.7 .6c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0L160 332l3.1-2.3s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0zM128 368s-128-96-128-208C0 71.6 71.6 0 160 0s160 71.6 160 160c0 112-128 208-128 208l12.8 32L224 448l-51.7 0-24.6 0L96 448l19.2-48L128 368zm48-232c-22.1 0-40 17.9-40 40l-48 0c0-48.6 39.4-88 88-88l0 48zm176 24c0-9.9-.7-19.6-2.2-29c29-40.5 76.5-67 130.2-67c88.4 0 160 71.6 160 160c0 112-128 208-128 208l12.8 32L544 512l-51.7 0-24.6 0L416 512l19.2-48L448 432s-100.3-75.2-123.3-170.1C340.6 231.6 352 197 352 160zM483.2 393.6l.7-.6c.7-.5 1.8-1.4 3.3-2.6c3-2.4 7.4-6.1 12.7-10.9c10.8-9.7 25.1-23.6 39.3-40.4C569.1 303.7 592 262.7 592 224c0-61.9-50.1-112-112-112s-112 50.1-112 112c0 38.7 22.9 79.7 52.7 115.1c14.2 16.9 28.5 30.8 39.3 40.4c5.4 4.8 9.8 8.5 12.7 10.9c1.5 1.2 2.6 2.1 3.3 2.6l.7 .6c0 0 0 0 0 0c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0L480 396l3.1-2.3s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c0 0 0 0 0 0zM456 240l-48 0c0-48.6 39.4-88 88-88l0 48c-22.1 0-40 17.9-40 40z"],
    "mill-sign": [384, 512, [], "e1ed", "M168 251.5L73.6 495.3l44.8 17.3L168 384.5l0 39.5 0 24 48 0 0-24 0-163.5 44.3-114.4c5-1.4 10.3-2.1 15.7-2.1c33.1 0 60 26.9 60 60l0 220 0 24 48 0 0-24 0-220c0-58.4-46.4-106-104.4-107.9l30.7-79.4L265.6-.7 222.8 110c-11.8 6.7-22.3 15.6-30.8 26.1C172.2 111.6 141.9 96 108 96c-22.2 0-42.8 6.7-60 18.2L48 96 0 96 0 204l0 4L0 424l0 24 48 0 0-24 0-216 0-4c0-33.1 26.9-60 60-60s60 26.9 60 60l0 47.5z"],
    "bowl-rice": [512, 512, [], "e2eb", "M200 32l16 0 24 0 0 48-24 0-16 0-24 0 0-48 24 0zm-24 72l24 0 16 0 24 0 0 48-24 0-16 0-24 0 0-48zM56 176l16 0 24 0 0 48-24 0-16 0-24 0 0-48 24 0zm192 0l16 0 24 0 0 48-24 0-16 0-24 0 0-48 24 0zm-96 0l16 0 24 0 0 48-24 0-16 0-24 0 0-48 24 0zM80 104l24 0 16 0 24 0 0 48-24 0-16 0-24 0 0-48zm264 72l16 0 24 0 0 48-24 0-16 0-24 0 0-48 24 0zm-72-72l24 0 16 0 24 0 0 48-24 0-16 0-24 0 0-48zm168 72l16 0 24 0 0 48-24 0-16 0-24 0 0-48 24 0zm-72-72l24 0 16 0 24 0 0 48-24 0-16 0-24 0 0-48zM272 32l24 0 16 0 24 0 0 48-24 0-16 0-24 0 0-48zM144 431.8l0 .2 224 0 0-.2 0-30.3 27.4-13c33.7-16 58.6-47.1 66.2-84.5L50.4 304c7.6 37.4 32.5 68.5 66.2 84.5l27.4 13 0 30.3zm-48 0C46.1 408.1 9.8 360.6 1.7 304C.6 296.2 0 288.1 0 280l0-24 48 0 416 0 48 0 0 24c0 8.1-.6 16.2-1.7 24c-8.1 56.6-44.4 104.1-94.3 127.8l0 .2 0 48-48 0-224 0-48 0 0-48 0-.2z"],
    "timeline-arrow": [640, 512, [], "e29d", "M96 64l0 64 8 0 48 0 8 0 0-64L96 64zm64 112l-8 0 0 56 176 0 0-56-8 0-48 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0-8 0 0 56 162.3 0-50.5-46.3-17.7-16.2 32.4-35.4 17.7 16.2 96 88L635.5 256l-19.3 17.7-96 88-17.7 16.2-32.4-35.4 17.7-16.2L538.3 280 248 280l0 56 8 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48 48 0 8 0 0-56L24 280 0 280l0-48 24 0 80 0 0-56-8 0-48 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0zm40 208l-8 0 0 64 64 0 0-64-8 0-48 0zM384 64l-64 0 0 64 64 0 0-64z"],
    "skull": [512, 512, [128128], "f54c", "M368 373.9l0 25 0 65.1-48 0 0-24 0-24-48 0 0 24 0 24-32 0 0-24 0-24-48 0 0 24 0 24-48 0 0-65.1 0-25-20.4-14.3C75.9 326.2 48 276.9 48 224c0-91.4 86.9-176 208-176s208 84.6 208 176c0 52.9-27.9 102.2-75.6 135.6L368 373.9zm48 25c58.5-41.1 96-104.1 96-174.9C512 100.3 397.4 0 256 0S0 100.3 0 224c0 70.7 37.5 133.8 96 174.9L96 464l0 48 48 0 224 0 48 0 0-48 0-65.1zM224 256a56 56 0 1 0 -112 0 56 56 0 1 0 112 0zm120 56a56 56 0 1 0 0-112 56 56 0 1 0 0 112z"],
    "game-board-simple": [448, 512, ["game-board-alt"], "f868", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zm32 80l0 144 144 0 0-144L80 112zM224 256l0 144 144 0 0-144-144 0z"],
    "circle-video": [512, 512, ["video-circle"], "e12b", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM144 176l0 160 144 0 0-160-144 0zM320 288l64 48 0-160-64 48 0 64z"],
    "chart-scatter-bubble": [512, 512, [], "e0e9", "M48 32l0 24 0 376 440 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l48 0zM176 256a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm200 32a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-88 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM240 128a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm168 0a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-88 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "house-turret": [640, 512, [], "e1b4", "M0 0L24 0 96 0l48 0 64 0 48 0 72 0 24 0 0 24 0 110.3-48 40L304 48l-48 0 0 40 0 24-48 0 0-24 0-40-64 0 0 40 0 24-48 0 0-24 0-40L48 48l0 158.9 57.9 65.2 6.1 6.8 0 9.1 0 200 0 24-48 0 0-24 0-190.9L6.1 231.9 0 225.1 0 216 0 24 0 0zM304 216l48-40 96-80L640 256l0 208 0 48-48 0-288 0-48 0 0-48 0-208 48-40zM176 144c22.1 0 40 17.9 40 40l0 56-80 0 0-56c0-22.1 17.9-40 40-40zM304 278.5L304 464l288 0 0-185.5-144-120-144 120zM496 272l0 96-96 0 0-96 96 0z"],
    "banana": [576, 512, [], "e2e5", "M288.1 55c10.3 27.7 15.9 57.7 15.9 89c0 39.6-9 77.1-25 110.6l41.4 24.6C340.6 238.4 352 192.5 352 144c0-23.8-2.7-47-7.9-69.2l2.5-1.7C380 114.3 400 166.8 400 224c0 16-1.6 31.7-4.6 46.9l50.3-10.6c1.5-11.9 2.3-24 2.3-36.3c0-84.7-36.6-160.9-94.8-213.6L288.1 55zM420.3 347.4l43-9.1 54.7 61.6L534 417.9 569.9 386l-15.9-17.9-64-72-9.3-10.4-13.6 2.9-27.7 5.8L324.2 318.6l-60.9-36.1s0 0 0 0l-39.1-23.2-11.5-6.8-11.8 6.2-92 48L87.6 317.8l22.2 42.6 21.3-11.1 80.2-41.8 22.1 13.1C186.7 369.5 120.9 400 48 400L0 400s0 0 0 0l0 48 0 64s0 0 0 0l48 0 112 0c107 0 200.4-58.4 250.1-145c.7-1.2 1.3-2.3 2-3.5c2.9-5.3 5.7-10.6 8.3-16.1z"],
    "hand-holding-skull": [576, 512, [], "e1a4", "M192 128c0 29.9 20.4 58.1 53.8 71.8l16.7 6.9-2 18L258.8 240l58.4 0-1.7-15.3-2-18 16.7-6.9C363.6 186.1 384 157.9 384 128c0-41.1-39.6-80-96-80s-96 38.9-96 80zM288 0c76.2 0 144 54.2 144 128c0 46.7-27.7 86.1-66.9 108.2l2.8 25.2 3 26.7L344 288l-112 0-26.8 0 3-26.7 2.8-25.2C171.7 214.1 144 174.7 144 128C144 54.2 211.8 0 288 0zM248 96a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm56 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "people-dress": [640, 512, [], "e217", "M160 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136L1 297.4l42 23.3 11.6-21L100 217.7 63 336 48 384l48 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 48 0-15-48L220 217.7l45.4 81.9 11.6 21 42-23.3-11.6-21-75.3-136L225.2 128l-14.1 0L192 128l-64 0-19.1 0zm4.4 208L160 186.5 206.7 336l-93.4 0zM480 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136-11.6 21 42 23.3 11.6-21L420 217.7 383 336l-15 48 48 0 0 104 0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-104 48 0-15-48L540 217.7l45.4 81.9 11.6 21 42-23.3-11.6-21-75.3-136L545.2 128l-14.1 0L512 128l-64 0-19.1 0zM480 186.5L526.7 336l-93.4 0L480 186.5z"],
    "loveseat": [512, 512, ["couch-small"], "f4cc", "M96 80l320 0 0 112 48 0 0-112 0-48-48 0L96 32 48 32l0 48 0 112 48 0L96 80zm0 192l0 160-48 0 0-160 48 0zM48 224L0 224l0 48L0 432l0 48 48 0 48 0 48 0 0-32 224 0 0 32 48 0 48 0 48 0 0-48 0-160 0-48-48 0-48 0-48 0 0 48 0 16-224 0 0-16 0-48-48 0-48 0zm96 112l224 0 0 64-224 0 0-64zm272-64l48 0 0 160-48 0 0-160z"],
    "tower-broadcast": [576, 512, ["broadcast-tower"], "f519", "M528 128c0-38.2-8.9-74.3-24.8-106.3l43-21.3C565.3 38.9 576 82.2 576 128s-10.7 89.1-29.7 127.5l-43-21.3c15.9-32 24.8-68.1 24.8-106.3zM48 128c0 38.2 8.9 74.3 24.8 106.3l-43 21.3C10.7 217.1 0 173.8 0 128S10.7 38.9 29.7 .5l43 21.3C56.9 53.7 48 89.8 48 128zm64 0c0-28 6.5-54.5 18.2-77.9l43 21.3C164.8 88.4 160 107.6 160 128s4.8 39.6 13.2 56.7l-43 21.3C118.5 182.5 112 156 112 128zm352 0c0 28-6.5 54.5-18.2 77.9l-43-21.3c8.5-17.1 13.2-36.3 13.2-56.7s-4.8-39.6-13.2-56.7l43-21.3C457.5 73.5 464 100 464 128zm-112 0c0 26.9-16.5 49.9-40 59.3L312 488l0 24-48 0 0-24 0-300.7c-23.5-9.5-40-32.5-40-59.3c0-35.3 28.7-64 64-64s64 28.7 64 64z"],
    "truck-pickup": [640, 512, [128763], "f63c", "M248 32l-24 0 0 24 0 120L80 176l-48 0 0 48 0 96-8 0L0 320l0 48 24 0 8 0 48 0 1.3 0c-.9 5.2-1.3 10.5-1.3 16c0 53 43 96 96 96s96-43 96-96c0-5.5-.5-10.8-1.3-16l98.7 0c-.9 5.2-1.3 10.5-1.3 16c0 53 43 96 96 96s96-43 96-96c0-5.5-.5-10.8-1.3-16l1.3 0 48 0 8 0 24 0 0-48-24 0-8 0 0-96 0-48-48 0-52.3 0L402.9 41.3 395.7 32 384 32 248 32zM560 320l-16 0-8.4 0c-17.6-19.6-43.1-32-71.6-32s-54 12.4-71.6 32l-8.4 0-128 0-8.4 0c-17.6-19.6-43.1-32-71.6-32s-54 12.4-71.6 32L96 320l-16 0 0-96 480 0 0 96zM446.9 176L272 176l0-96 100.3 0 74.7 96zM128 384a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "block-quote": [448, 512, [], "e0b5", "M24 72L0 72l0 48 24 0 400 0 24 0 0-48-24 0L24 72zM152 232l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0zM128 392l0 48 24 0 272 0 24 0 0-48-24 0-272 0-24 0zM0 424l0 24 48 0 0-24 0-176 0-24L0 224l0 24L0 424z"],
    "up-long": [320, 512, ["long-arrow-alt-up"], "f30c", "M128 160l0 48 0 256 64 0 0-256 0-48 48 0 12.1 0L160 67.9 67.9 160 80 160l48 0zM126.1 33.9L160 0l33.9 33.9L320 160l0 48-32 0-16 0-32 0 0 48 0 208 0 48-48 0-64 0-48 0 0-48 0-208 0-48-32 0-16 0L0 208l0-48L126.1 33.9z"],
    "stop": [384, 512, [9209], "f04d", "M336 112l0 288L48 400l0-288 288 0zM48 64L0 64l0 48L0 400l0 48 48 0 288 0 48 0 0-48 0-288 0-48-48 0L48 64z"],
    "code-merge": [448, 512, [], "f387", "M48 48l0 64 64 0 0-64L48 48zM0 0L48 0l64 0 48 0 0 48 0 64 0 48-48 0-6.8 0c7.7 49.8 50.8 88 102.8 88l80 0 0-8 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-8-80 0c-40.2 0-76.8-15.6-104-41.1l0 97.1 8 0 48 0 0 48 0 64 0 48-48 0-64 0L0 512l0-48 0-64 0-48 48 0 8 0 0-192-8 0L0 160l0-48L0 48 0 0zM48 400l0 64 64 0 0-64-64 0zM400 240l-64 0 0 64 64 0 0-64z"],
    "money-check-dollar-pen": [640, 512, ["money-check-edit-alt"], "f873", "M48 112l480 0 0 108.4L564.4 184s0 0 0 0L576 172.4l0-60.4 0-48-48 0L48 64 0 64l0 48L0 400l0 48 48 0 278.6 0 4.4-30.6L348.4 400 48 400l0-288zM256 272l0 48 96 0 0-48-96 0zm192-96l-192 0 0 48 192 0 0-48zM180 140l-40 0 0 20 0 6c-5.6 1.2-11 2.9-16 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.7 4c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9c0 0 0 0 0 0s0 0 0 0c-2.2-.8-4.4-1.5-6.4-2.1l-19-6.3-12.6 38 19 6.3c1.2 .4 2.7 .9 4.4 1.5c0 0 0 0 0 0c7.9 2.7 20.3 7 29.9 9.1l0 6.4 0 20 40 0 0-20 0-5.5c5.4-1 10.6-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4c0 0 0 0 0 0s0 0 0 0s0 0 0 0l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3l19.3 5.1 10.3-38.7-19.3-5.1c-4.4-1.2-14.5-3.2-21.1-4.4l0-6.3 0-20zm389 83.8l-41.3 41.3 71 71L640 294.8l-71-71zm-63.9 63.9L363.9 429 352 511.9 434.9 500 576.1 358.7l-71-71z"],
    "up-from-line": [384, 512, ["arrow-alt-from-bottom"], "f346", "M224 256l0-48 48 0 28.1 0L192 99.9 83.9 208l28.1 0 48 0 0 48 0 80 64 0 0-80zm1.9-190.1L352 192l0 16 0 48-32 0-16 0-32 0 0 48 0 32 0 48-48 0-64 0-48 0 0-48 0-32 0-48-32 0-16 0-32 0 0-48 0-16L158.1 65.9 192 32l33.9 33.9zM24 432l336 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0z"],
    "upload": [512, 512, [], "f093", "M280 360l0 24-48 0 0-24 0-262.1-95 95-17 17L86.1 176l17-17L239 23l17-17 17 17L409 159l17 17L392 209.9l-17-17-95-95L280 360zm32-8l0-48 152 0 48 0 0 48 0 112 0 48-48 0L48 512 0 512l0-48L0 352l0-48 48 0 152 0 0 48L48 352l0 112 416 0 0-112-152 0zm72 56a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "hurricane": [384, 512, [], "f751", "M216 24.7l0-26.2L189.9 .8C83.5 9.9 0 99.2 0 208C0 309.2 72.3 393.5 168 412.2l0 74.6 0 26.2 26.1-2.2C300.5 501.5 384 412.2 384 303.4c0-101.2-72.3-185.5-168-204.2l0-74.6zM48 208C48 133.4 99 70.8 168 53l0 67 0 22 21.9 1.9C271.8 151 336 219.7 336 303.4c0 74.5-51 137.2-120 155l0-67 0-22-21.9-1.9C112.2 360.4 48 291.7 48 208zm128 48a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80 0a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "grid-round-2-plus": [512, 512, [], "e5dc", "M80 128a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm48 96a96 96 0 1 1 0-192 96 96 0 1 1 0 192zM80 384a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm48 96a96 96 0 1 1 0-192 96 96 0 1 1 0 192zM384 176a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm96-48a96 96 0 1 1 -192 0 96 96 0 1 1 192 0zM384 272c13.3 0 24 10.7 24 24l0 64 64 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-64 0 0 64c0 13.3-10.7 24-24 24s-24-10.7-24-24l0-64-64 0c-13.3 0-24-10.7-24-24s10.7-24 24-24l64 0 0-64c0-13.3 10.7-24 24-24z"],
    "people-pants": [640, 512, [], "e219", "M160 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136L1 297.4l42 23.3 11.6-21L96 224.9 96 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-263.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L225.2 128l-14.1 0-102.2 0zM176 304l-32 0 0-128 32 0 0 128zM480 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136-11.6 21 42 23.3 11.6-21L416 224.9 416 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-263.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L545.2 128l-14.1 0-102.2 0zM496 304l-32 0 0-128 32 0 0 128z"],
    "mound": [576, 512, [], "e52d", "M491.2 368L84.8 368l99-165c22-36.6 61.5-59 104.2-59s82.3 22.4 104.2 59l99 165zm56 0L433.4 178.3C402.7 127.2 347.6 96 288 96s-114.7 31.2-145.4 82.3L28.8 368 0 416l56 0 464 0 56 0-28.8-48z"],
    "windsock": [512, 512, [], "f777", "M48 0l0 24 0 72 80 0 0-48 48 10 336 70 0 160L176 358l-48 10 0-48-80 0 0 168 0 24L0 512l0-24L0 296 0 120 0 24 0 0 48 0zm0 144l0 128 80 0 0-128-80 0zm128-37L176 309l64-13.3 0-175.3L176 107zm112 23.3l0 155.3L368 269 368 147l-80-16.7zM416 157L416 259l48-10 0-81.9-48-10z"],
    "circle-half": [512, 512, [], "e110", "M208 53.6l0 404.9C116.3 436.8 48 354.4 48 256s68.3-180.8 160-202.4zm0-49.1C89.6 27 0 131 0 256S89.6 485 208 507.5c15.5 3 31.6 4.5 48 4.5l0-48 0-416 0-48c-16.4 0-32.5 1.5-48 4.5z"],
    "brake-warning": [640, 512, [], "e0c7", "M320 80a176 176 0 1 1 0 352 176 176 0 1 1 0-352zm0 400a224 224 0 1 0 0-448 224 224 0 1 0 0 448zM104.1 88.8l-40.4-26L50.7 83C18.6 132.9 0 192.3 0 256s18.6 123.1 50.7 173l13 20.2 40.4-26L91.1 403C63.8 360.6 48 310.2 48 256s15.8-104.6 43.1-147l13-20.2zm472.2-26l-40.4 26 13 20.2c27.3 42.4 43.1 92.8 43.1 147s-15.8 104.6-43.1 147l-13 20.2 40.4 26 13-20.2C621.4 379.1 640 319.7 640 256s-18.6-123.1-50.7-173l-13-20.2zM344 128l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM296 368l48 0 0-48-48 0 0 48z"],
    "toilet-portable": [320, 512, [], "e583", "M24 0L0 0 0 24 0 488l0 24 48 0 0-24 0-8 224 0 0 8 0 24 48 0 0-24 0-464 0-24L296 0 24 0zM272 432L48 432l0-288 224 0 0 80-48 0 0 96 48 0 0 112zM48 96l0-48 224 0 0 48L48 96z"],
    "compact-disc": [512, 512, [128191, 128192, 128440], "f51f", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-384l0-32C167.6 96 96 167.6 96 256l32 0c0-70.7 57.3-128 128-128zm96 128a96 96 0 1 0 -192 0 96 96 0 1 0 192 0zm-120 0a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "file-arrow-down": [384, 512, ["file-download"], "f56d", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM216 232l0-24-48 0 0 24 0 102.1-31-31-17-17L86.1 320l17 17 72 72 17 17 17-17 72-72 17-17L264 286.1l-17 17-31 31L216 232z"],
    "saxophone-fire": [640, 512, ["sax-hot"], "f8db", "M0 153.6C0 81.9 68.3 21.3 102.4 0l51.2 51.2 25.6-25.6c61.4 51.2 76.8 106.7 76.8 128c0 7.6-.7 15.1-2 22.4l-77.6 0c-10.6-32.3-48.4-60.7-48.4-60.7s-37.8 28.3-48.4 60.7L2 176c-1.3-7.3-2-14.8-2-22.4zM478.1 64l9.9 0 88 0 9.9 0 7 7 40 40 7 7 0 9.9 0 32 0 24-24 0-76.9 0L312.2 449.8c-33.7 39.5-83 62.2-134.9 62.2l-5.5 0C76.9 512 0 435.1 0 340.2c0-9.5 .8-18.9 2.3-28.2l9.3-56L0 256l0-48 19.7 0 4.3 0 16 0 192 0 16 0 18.3 0 5.7 0 0 48-23.2 0-20.2 55.4 1 .8L318 224l-16-16L336 174.1l16 16L366 176l-16-16L384 126.1l16 16L414 128l-16-16L432 78.1l16 16 23-23 7-7zM249 360.8l-14.7 14.7-16.6-12.4-32-23.8-14.3-10.7 6.1-16.8L197.7 256 60.3 256 49.7 319.9c-1.1 6.7-1.7 13.5-1.7 20.3C48 408.6 103.4 464 171.8 464l5.5 0c37.8 0 73.8-16.6 98.3-45.4L509.7 144.4l7.2-8.4 11.1 0 62.1 0-24-24-68.1 0-16 16s0 0 0 0L448 161.9s0 0 0 0L433.9 176c0 0 0 0 0 0L400 209.9c0 0 0 0 0 0L385.9 224c0 0 0 0 0 0L352 257.9c0 0 0 0 0 0L249 360.8zM120 288a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "camera-web-slash": [640, 512, ["webcam-slash"], "f833", "M359.6 379.3c-12.7 3.1-25.9 4.7-39.6 4.7c-92.8 0-168-75.2-168-168l0-.2-45.1-35.5C105 191.9 104 203.8 104 216c0 75.6 38.8 142.1 97.7 180.7L149.3 464 112 512l60.8 0 351.3 0 3.9 0-60.9-48-256.9 0 35.2-45.3c23.3 8.6 48.4 13.3 74.7 13.3c28.9 0 56.5-5.7 81.7-16l4.4 0-46.6-36.7zM447.9 325l-38-29.5c18.7-21.2 30.1-49 30.1-79.5c0-66.3-53.7-120-120-120c-41.3 0-77.7 20.8-99.3 52.6l-38-29.5C213.2 76.1 263.3 48 320 48c92.8 0 168 75.2 168 168c0 41.6-15.1 79.6-40.1 109zm37.9 29.5C517.2 316.9 536 268.7 536 216C536 96.7 439.3 0 320 0C247.9 0 184 35.3 144.8 89.6L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L485.8 354.4zm-114-88.5L258.8 178.1C271.5 157.6 294.1 144 320 144c39.8 0 72 32.2 72 72c0 19.4-7.7 37-20.1 49.9z"],
    "folder-medical": [512, 512, [], "e18c", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm-48 48l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "folder-gear": [512, 512, ["folder-cog"], "e187", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm12 32l0 32.8c9.8 3.5 18.8 8.7 26.6 15.4L339 207.7l28 48.5-28.4 16.4c.9 5 1.4 10.1 1.4 15.4s-.5 10.4-1.4 15.4L367 319.7l-28 48.5-28.4-16.4c-7.8 6.6-16.8 11.9-26.6 15.4l0 32.8-56 0 0-32.8c-9.8-3.5-18.8-8.7-26.6-15.4L173 368.2l-28-48.5 28.4-16.4c-.9-5-1.4-10.1-1.4-15.4s.5-10.4 1.4-15.4L145 256.2l28-48.5 28.4 16.4c7.8-6.6 16.8-11.9 26.6-15.4l0-32.8 56 0zm7 112a35 35 0 1 0 -70 0 35 35 0 1 0 70 0z"],
    "hand-wave": [512, 512, [], "e1a7", "M316.2 0L304 0 288 0l0 32 16 0 12.2 0c15.9 0 30.4 9 37.5 23.2l28.6-14.3C369.8 15.8 344.2 0 316.2 0zm-191 23.4l-17 17L51.7 97l-17 17 17 17 5.7 5.7L17.8 176.2l-17 17 17 17 28.3 28.3L6.5 278l-17 17 17 17L148.2 453.7C185.6 491 236.2 512 289 512l7 0 2.5 0s0 0 0 0C407.8 510.6 496 421.6 496 312l0-5.9 0-.5 0-157.7 0-40 0-24-24 0-80 0-24 0 0 24 0 40 0 5.2L237.4 22.5l-17-17-17 17L163.9 62.1 142.2 40.4l-17-17zM447.3 326.6C440 403.7 375 464 296 464c-2 0-4 0-5.9-.1l-10-.4-.2 .2c-36.7-2.2-71.5-17.8-97.7-44L57.4 295 80 272.3l5.7 5.7 56.6 56.6 17 17 33.9-33.9-17-17L119.6 244l-17-17s0 0 0 0L97 221.4 68.7 193.1l22.6-22.6 11.3 11.3L198.8 278l17 17L249.7 261l-17-17-96.2-96.2-17-17-11.3-11.3-5.7-5.7 22.6-22.6L146.9 113l17 17s0 0 0 0l91.5 91.5 17 17 33.9-33.9-17-17L197.8 96l22.6-22.6L371.1 224l44.9 0 0-13 0-63.1 0-16 32 0 0 16 0 157.7c0 1.8 0 3.7-.1 5.5l-.6 15.5zM31.8 397.7l-2.3-15.8-31.7 4.5L.2 402.3l1.2 8.5c5 35.2 32.7 62.9 67.9 67.9l8.5 1.2 15.8 2.3 4.5-31.7-15.8-2.3L73.8 447c-21.1-3-37.7-19.6-40.7-40.7l-1.2-8.5z"],
    "arrow-up-arrow-down": [576, 512, ["sort-up-down"], "e099", "M433 461.8l-17 17-17-17-96-96-17-17L320 314.9l17 17 55 55L392 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96zM177 50.2l96 96 17 17L256 197.1l-17-17-55-55L184 456l0 24-48 0 0-24 0-330.9-55 55-17 17L30.1 163.2l17-17 96-96 17-17 17 17z"],
    "caravan": [640, 512, [], "f8ff", "M416 80c61.9 0 112 50.1 112 112l0 176-48 0 0-192 0-48-48 0-64 0-48 0 0 48 0 192-44.8 0c-16.6-28.7-47.6-48-83.2-48s-66.6 19.3-83.2 48L48 368 48 80l368 0zM48 416l48 0c0 53 43 96 96 96s96-43 96-96l32 0 48 0 64 0 48 0 48 0 48 0 40 0 24 0 0-48-24 0-40 0 0-176c0-88.4-71.6-160-160-160L48 32 0 32 0 80 0 368l0 48 48 0zM432 224l-16 0-24 0 0 48 24 0 16 0 0 96-64 0 0-192 64 0 0 48zM288 128L96 128l0 128 192 0 0-128zM192 368a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "shield-cat": [512, 512, [], "e572", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM224 208l-64-64 0 128c0 53 43 96 96 96s96-43 96-96l0-128-64 64-64 0zm-8 48a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm64 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "message-slash": [640, 512, ["comment-alt-slash"], "f4a9", "M272 480l-48 32 0-48 0-9.7 0-38.3-48 0-64 0-48 0 0-48 0-221.6 48 37.8L112 368l112 0 48 0 0 48 0 6.3 69.4-46.2L349 371l57.1 45L368 416l-96 64zM112 64.2L503.3 368l24.7 0 0-320L112 48l0 16.2zM64 26.9L64 0l48 0L528 0l48 0 0 48 0 320 0 48-10.8 0 55.8 43.3 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L64 26.9z"],
    "bolt": [448, 512, [9889, "zap"], "f0e7", "M311.6 161.7l22-87.8L352 0 291.1 45.7 32 240l0 48 68.2 9.1 47.9 6.4-11.7 46.9-22 87.8L96 512l60.9-45.7L416 272l0-48-68.2-9.1-47.9-6.4 11.7-46.9zm36 101.7L175.4 392.5l19.3-77.4 13-52.1-53.3-7.1-54.1-7.2L272.6 119.5l-19.3 77.4-13 52.1 53.3 7.1 54.1 7.2z"],
    "trash-can-check": [448, 512, [], "e2a9", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 288 0 48 0 0-48 0-336 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM80 464l0-336 288 0 0 336L80 464zM337 241l17-17L320 190.1l-17 17-111 111-47-47-17-17L94.1 288l17 17 64 64 17 17 17-17L337 241z"],
    "glass-water": [384, 512, [], "e4f4", "M63.2 192.2c32.5 16.2 71.7 12.2 100.3-10.7c16.7-13.3 40.4-13.3 57 0c28.6 22.9 67.8 26.9 100.3 10.7L299.6 464 84.4 464 63.2 192.2zm-4.5-57.3L51.9 48l280.2 0-6.8 86.9-24.1 13.4c-16.2 9-36.2 7.3-50.7-4.3c-34.2-27.4-82.8-27.4-117 0C119 155.6 99 157.3 82.8 148.3L58.7 134.9zM40 512l304 0L380.2 48 384 0 335.9 0 48.1 0 0 0 3.8 48 40 512z"],
    "oil-well": [576, 512, [], "e532", "M482 73.7c-4.6-17.1-22.1-27.2-39.2-22.6l58 216.4c17.1-4.6 27.2-22.1 22.6-39.2L482 73.7zm-51.6-69c42.7-11.4 86.5 13.9 98 56.6l41.4 154.5c11.4 42.7-13.9 86.5-56.6 98l-46.4 12.4-12.4-46.4-23.1-86.3L96 280.5 96 464l44.1 0L198 294.3l55.6-14.4L229.1 352l85.9 0-27.6-80.8 46.6-12.1 70 204.9L552 464l24 0 0 48-24 0L24 512 0 512l0-48 24 0 24 0 0-280 0-24 48 0 0 24 0 46.9 135.7-35.2 17.6-51.5 5.5-16.2 34.3 0 5.5 16.2 11 32.3 113.1-29.3L396.4 63.5 384 17.1 430.4 4.7zM353.2 464l-21.9-64-118.6 0-21.9 64 162.3 0z"],
    "table-cells-column-unlock": [640, 512, [], "e690", "M464 80L360 80l0 88 104 0 0-88zM200 80l0 88 112 0 0-88L200 80zM312 432l0-88-112 0 0 88 112 0zm72-136l0 48-24 0 0 88 24 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 81.1c-34.7 5-64.2 25.8-81 54.9l-71 0 0 80 24 0zm-184 0l112 0 0-80-112 0 0 80zm296-24l0 48 32 0 32 0 48 0 32 0 0 192-224 0 0-192 32 0 0-48c0-44.2 35.8-80 80-80s80 35.8 80 80l-48 0c0-17.7-14.3-32-32-32s-32 14.3-32 32z"],
    "person-simple": [256, 512, [], "e220", "M128 0a64 64 0 1 1 0 128A64 64 0 1 1 128 0zM74 304l38 0 32 0 38 0-4-96L78 208l-4 96zM64 352l-40 0 2-48 6-144 192 0 6 144 2 48-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-136z"],
    "arrow-turn-left-up": [384, 512, [], "e634", "M329 138.2l17 17L312 189.1l-17-17-79-79L216 464l144 0 24 0 0 48-24 0-168 0-24 0 0-24 0-394.9-79 79-17 17L38.1 155.2l17-17 113-113 0-1.3 1.3 0 5.8-5.8 17-17 17 17 5.8 5.8 1.3 0 0 1.3 113 113z"],
    "vault": [576, 512, [], "e2c5", "M48 48l0 384 480 0 0-384L48 48zM0 0L48 0 528 0l48 0 0 48 0 384 0 48-48 0-16 0 0 8 0 24-48 0 0-24 0-8-352 0 0 8 0 24-48 0 0-24 0-8-16 0L0 480l0-48L0 48 0 0zM320 240a96 96 0 1 0 -192 0 96 96 0 1 0 192 0zM80 240a144 144 0 1 1 288 0A144 144 0 1 1 80 240zm144-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm272-16c0 17.8-9.7 33.3-24 41.6L472 328l0 24-48 0 0-24 0-110.4c-14.3-8.3-24-23.8-24-41.6c0-26.5 21.5-48 48-48s48 21.5 48 48z"],
    "mars": [448, 512, [9794], "f222", "M312 32l-24 0 0 48 24 0 54.1 0-83.7 83.7C252.8 141.3 215.9 128 176 128C78.8 128 0 206.8 0 304s78.8 176 176 176s176-78.8 176-176c0-39.9-13.3-76.8-35.7-106.3L400 113.9l0 54.1 0 24 48 0 0-24 0-112 0-24-24 0L312 32zM48 304a128 128 0 1 1 256 0A128 128 0 1 1 48 304z"],
    "toilet": [448, 512, [128701], "f7d8", "M0 0L0 48l24 0 400 0 24 0 0-48L424 0 24 0 0 0zM81.6 182.9l-1.6 .5L80 80 32 80l0 127.1-.4 .4C17.5 219.4 8 235.7 8 256c0 72.7 33.4 120.2 78.4 148.3c.9 .5 1.7 1.1 2.6 1.6L75.3 464 64 512l49.3 0 221.4 0 49.3 0-11.3-48L359 405.9c.9-.5 1.7-1 2.6-1.6c45-28.1 78.4-75.6 78.4-148.3c0-20.3-9.5-36.6-23.6-48.5l-.4-.4L416 80l-48 0 0 103.4-1.6-.5C328.4 172 277.7 168 224 168s-104.4 4-142.4 14.9zm51.9 243.2C164.8 436.4 196.9 440 224 440s59.2-3.6 90.5-13.9l8.9 37.9-198.8 0 8.9-37.9zm-21.7-62.5c-14.7-9.2-27.8-21.2-37.6-36.9c2.4 .8 4.9 1.5 7.4 2.3C119.6 340 170.3 344 224 344s104.4-4 142.4-14.9c2.5-.7 4.9-1.5 7.4-2.3c-9.8 15.7-22.9 27.6-37.6 36.9C303 384.4 259.9 392 224 392s-79-7.6-112.2-28.3zM385.4 268c-6.1 5.1-16.5 10.4-32.2 15C321.7 292 276.4 296 224 296s-97.7-4-129.1-13.1c-15.8-4.5-26.2-9.8-32.3-15c-5.4-4.6-6.6-8.2-6.6-12s1.2-7.4 6.6-12c6.1-5.1 16.5-10.4 32.3-15C126.3 220 171.6 216 224 216s97.7 4 129.1 13.1c15.8 4.5 26.2 9.8 32.2 15c5.4 4.6 6.6 8.2 6.6 12s-1.2 7.4-6.6 12zM128 80c-8.8 0-16 7.2-16 16s7.2 16 16 16l48 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-48 0z"],
    "plane-circle-xmark": [640, 512, [], "e557", "M219.3 13.9C228.8 6.3 241.3 0 256 0c29.1 0 49.4 23.1 60.4 41.4C328.2 61.1 336 85.8 336 106l0 51.5 87.6 50C407 215 391.8 225 378.4 237l-78.3-44.8L288 185.4l0-13.9 0-65.5c0-9.7-4.4-26-12.8-39.8C266.1 51 258.4 48 256 48c-.6 0-2.8 .2-6.7 3.3c-3.9 3.1-8.2 8.1-12.3 14.9c-8.5 14-13 30.2-13 39.7l0 65.5 0 13.9-12.1 6.9L48 285.9l0 34.3 145.4-41.5 30.6-8.7 0 31.8 0 66.3 0 12-9.6 7.2L160 428l0 32.4 88.9-27.4 7.1-2.2 7.1 2.2 81.8 25.2c12.7 21.2 29.8 39.6 49.9 53.8L384 512l-24 0-3.6 0-3.4-1.1L256 481.1l-96.9 29.8-3.4 1.1-3.6 0-16 0-24 0 0-24 0-72 0-12 9.6-7.2L176 356l0-22.5L30.6 375.1 0 383.8 0 352l0-80 0-13.9 12.1-6.9L176 157.5l0-51.5c0-20.3 8.1-45.1 20-64.6c6.1-10 13.8-19.9 23.3-27.5zm99.3 264.8l22.2 6.3c-13.3 24.7-20.8 53-20.8 83c0 13.5 1.5 26.7 4.4 39.3l-26.8-20.1L288 380l0-12 0-66.3 0-31.8 30.6 8.7zM496 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L566.6 320 544 297.4l-11.3 11.3L496 345.4l-36.7-36.7L448 297.4 425.4 320l11.3 11.3L473.4 368l-36.7 36.7L425.4 416 448 438.6l11.3-11.3L496 390.6l36.7 36.7L544 438.6 566.6 416l-11.3-11.3L518.6 368l36.7-36.7z"],
    "yen-sign": [320, 512, [165, "cny", "jpy", "rmb", "yen"], "f157", "M2.2 32L113.7 224 40 224l-24 0 0 48 24 0 96 0 0 48-96 0-24 0 0 48 24 0 96 0 0 88 0 24 48 0 0-24 0-88 96 0 24 0 0-48-24 0-96 0 0-48 96 0 24 0 0-48-24 0-73.7 0L317.8 32l-55.5 0L160 208.2 57.7 32 2.2 32z"],
    "gear-code": [512, 512, [], "e5e8", "M328 0l14.6 66.8c11.9 5.5 23.3 12 33.8 19.6l65.2-20.8 72 124.7-50.6 46.1c.6 6.4 .9 12.9 .9 19.5s-.3 13.1-.9 19.5l50.6 46.1-72 124.7-65.2-20.8c-10.6 7.5-21.9 14.1-33.8 19.6L328 512l-144 0-14.6-66.8c-11.9-5.5-23.3-12-33.8-19.6L70.3 446.4l-72-124.7 50.6-46.1c-.6-6.4-.9-12.9-.9-19.5s.3-13.1 .9-19.5L-1.7 190.4l72-124.7 65.2 20.8c10.6-7.5 21.9-14.1 33.8-19.6L184 0 328 0zm63 132.2l-22.9 7.3-19.5-13.9c-8.2-5.8-16.9-10.9-26-15.1l-21.8-10-5.1-23.4L289.4 48l-66.7 0-6.4 29.1-5.1 23.4-21.8 10c-9.2 4.2-17.9 9.3-26 15.1l-19.5 13.9L121 132.2l-28.4-9L59.2 180.9l22 20.1 17.7 16.1-2.2 23.8c-.5 5-.7 10-.7 15.1s.2 10.1 .7 15.1l2.2 23.8L81.2 311l-22 20.1 33.4 57.8 28.4-9 22.9-7.3 19.5 13.9c8.2 5.8 16.9 10.9 26 15.1l21.8 10 5.1 23.4 6.4 29.1 66.7 0 6.4-29.1 5.1-23.4 21.8-10c9.2-4.2 17.9-9.3 26-15.1l19.5-13.9 22.9 7.3 28.4 9 33.4-57.8L430.8 311l-17.7-16.1 2.2-23.8c.5-5 .7-10 .7-15.1s-.2-10.1-.7-15.1l-2.2-23.8L430.8 201l22.1-20.1-33.4-57.8-28.4 9zm-99.3 31.1l-32 192L256.4 375 217 368.4l3.3-19.7 32-192 3.3-19.7 39.5 6.6-3.3 19.7zm-93.6 66.9L172.3 256l25.9 25.9L212.3 296 184 324.3l-14.1-14.1-40-40L115.7 256l14.1-14.1 40-40L184 187.7 212.3 216l-14.1 14.1zm144-28.3l40 40L396.3 256l-14.1 14.1-40 40L328 324.3 299.7 296l14.1-14.1L339.7 256l-25.9-25.9L299.7 216 328 187.7l14.1 14.1z"],
    "notes": [512, 512, [], "e202", "M144 416l-48 0 0-48L96 80l0-48 48 0 288 0 48 0 0 48 0 240-96 96-240 0zM432 288l0-208L144 80l0 288 208 0 0-80 80 0zM320 464l0 48-24 0L24 512 0 512l0-24L0 152l0-24 48 0 0 24 0 312 248 0 24 0z"],
    "ruble-sign": [384, 512, [8381, "rouble", "rub", "ruble"], "f158", "M88 32L64 32l0 24 0 216L0 272l0 48 64 0 0 48L0 368l0 48 64 0 0 40 0 24 48 0 0-24 0-40 208 0 0-48-208 0 0-48 128 0c79.5 0 144-64.5 144-144s-64.5-144-144-144L88 32zM240 272l-128 0 0-192 128 0c53 0 96 43 96 96s-43 96-96 96z"],
    "trash-undo": [448, 512, ["trash-arrow-turn-left"], "f895", "M160 0L147.2 0 140 10.7 93.8 80 80.1 80 32 80 0 80l0 48 35.6 0L64 512l320 0 28.4-384 35.6 0 0-48-32 0-48.1 0-13.7 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM108.6 464L83.7 128l280.6 0L339.4 464l-230.8 0zM244.2 209.7l-26.6-29.9-14.9 13.3-72 64L113.9 272l16.8 14.9 72 64 14.9 13.3 26.6-29.9-14.9-13.3L196.6 292l43.4 0c24.3 0 44 19.7 44 44l0 24 0 20 40 0 0-20 0-24c0-46.4-37.6-84-84-84l-43.4 0 32.7-29.1 14.9-13.3z"],
    "champagne-glass": [320, 512, ["glass-champagne"], "f79e", "M88.4 176l143.1 0 5.4 39.8c6.4 46.7-29.9 88.2-77 88.2s-83.3-41.5-77-88.2L88.4 176zM95 128l10.9-80 108.2 0L225 128 95 128zM64 0L35.5 209.3C26.3 276.6 72 337.4 136 349.7L136 464l-64 0-24 0 0 48 24 0 88 0 88 0 24 0 0-48-24 0-64 0 0-114.3c64-12.3 109.7-73.1 100.5-140.4L256 0 64 0z"],
    "objects-align-center-horizontal": [512, 512, [], "e3bc", "M432 176L80 176l0-64 352 0 0 64zm48-64l0-48-48 0L280 64l0-64L232 0l0 64L80 64 32 64l0 48 0 64 0 48 48 0 152 0 0 64-88 0-48 0 0 48 0 64 0 48 48 0 88 0 0 64 48 0 0-64 88 0 48 0 0-48 0-64 0-48-48 0-88 0 0-64 152 0 48 0 0-48 0-64zM368 400l-224 0 0-64 224 0 0 64z"],
    "sun": [512, 512, [9728], "f185", "M193.1 23.2L256 57.1l62.9-33.9L362 0l14.1 46.9 20.5 68.4 68.4 20.5L512 150l-23.2 43.1L454.9 256l33.9 62.9L512 362l-46.9 14.1-68.4 20.5-20.5 68.4L362 512l-43.1-23.2L256 454.9l-62.9 33.9L150 512l-14.1-46.9-20.5-68.4L46.9 376.1 0 362l23.2-43.1L57.1 256 23.2 193.1 0 150l46.9-14.1 68.4-20.5 20.5-68.4L150 0l43.1 23.2zm85.7 76.1L256 111.6 233.2 99.4 179 70.2l-17.7 59-7.4 24.8-24.8 7.4L70.2 179l29.2 54.2L111.6 256 99.4 278.8 70.2 333l59 17.7 24.8 7.4 7.4 24.8 17.7 59 54.2-29.2L256 400.4l22.8 12.3L333 441.8l17.7-59 7.4-24.8 24.8-7.4 59-17.7-29.2-54.2L400.4 256l12.3-22.8L441.8 179l-59-17.7-24.8-7.4-7.4-24.8L333 70.2 278.8 99.4zM256 144a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm64 112a64 64 0 1 0 -128 0 64 64 0 1 0 128 0z"],
    "trash-can-slash": [640, 512, ["trash-alt-slash"], "e2ad", "M243.2 0L256 0 384 0l12.8 0L404 10.7 450.2 80 464 80l48 0 32 0 0 48-32 0 0 246.7 108.9 84.6 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7 84 65.2L176 80l13.8 0L236 10.7 243.2 0zm-49 128L304 213.2l0-21.2 0-16 32 0 0 16 0 46.1 48 37.3 0-83.4 0-16 32 0 0 16 0 108.2 48 37.3L464 128l-269.8 0zM128 196.9l48 37.8L176 464l288 0 0-2.4 48 37.8 0 12.6-48 0-288 0-48 0 0-48 0-267.1zm96 75.6l32 25.2L256 400l0 16-32 0 0-16 0-127.5zm80 63l32 25.2 0 39.3 0 16-32 0 0-16 0-64.5zM247.5 80l145 0L371.2 48 268.8 48 247.5 80z"],
    "screen-users": [640, 512, ["users-class"], "f63d", "M96 384a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm96 128l-32-96L32 416 0 512l192 0zM320 384a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm96 128l-32-96-128 0-32 96 192 0zM608 320a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zm0 96l-128 0-32 96 192 0-32-96zM560 48L80 48l0 177.3c-18.3 3.1-34.8 11.3-48 23.1L32 48 32 0 80 0 560 0l48 0 0 48 0 200.4c-13.2-11.8-29.7-20.1-48-23.1L560 48z"],
    "guitar": [512, 512, [], "f7a6", "M363.3 114.7L376 64 448 0l64 64-64 72-50.7 12.7-43.8 43.8c38.2 50.8 41.4 115.2 4.6 152c-12 12-26.8 19.7-43.2 23.4c-18.1 4.1-33.5 20.8-34.5 39.4c-1.4 27.9-11.7 53.8-31.2 73.4C200.3 529.4 112 520.3 51.8 460.2S-17.4 311.7 31.4 262.8C51 243.2 76.9 233 104.8 231.5c18.5-.9 35.3-16.4 39.4-34.5c3.7-16.4 11.4-31.2 23.4-43.2c36.8-36.8 101.2-33.6 152 4.6l43.8-43.8zm-78.1 78.1c-36-24.5-70.6-18.1-83.8-5c-5 5-8.6 11.5-10.5 19.8c-8.3 37-41.6 69.7-83.8 71.9c-17.6 .9-31.7 7.1-41.9 17.3c-23.9 23.9-27.9 81.2 20.4 129.5s105.6 44.3 129.5 20.4c10.1-10.1 16.4-24.3 17.3-41.9c2.1-42.2 34.9-75.4 71.9-83.8c8.3-1.9 14.8-5.5 19.8-10.5c13.2-13.2 19.6-47.8-5-83.8l-64.8 64.8c1.1 4 1.6 8.1 1.6 12.4c0 26.5-21.5 48-48 48s-48-21.5-48-48s21.5-48 48-48c4.3 0 8.5 .6 12.4 1.6l64.8-64.8z"],
    "square-arrow-left": [448, 512, ["arrow-square-left"], "f33a", "M48 432l352 0 0-352L48 80l0 352zM0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480zM87 239l88-88 17-17L225.9 168l-17 17-47 47L344 232l24 0 0 48-24 0-182.1 0 47 47 17 17L192 377.9l-17-17L87 273l-17-17 17-17z"],
    "square-8": [448, 512, [], "e25d", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zm184 96l-16 0c-39.8 0-72 32.2-72 72c0 15.7 5 30.1 13.5 42c-18 14.7-29.5 37-29.5 62c0 44.2 35.8 80 80 80l32 0c44.2 0 80-35.8 80-80c0-25-11.5-47.4-29.5-62c8.5-11.8 13.5-26.3 13.5-42c0-39.8-32.2-72-72-72zm-16 96c-13.2 0-24-10.8-24-24s10.7-24 24-24l16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24c0 0 0 0 0 0l-16 0s0 0 0 0zm0 48c0 0 0 0 0 0l16 0c0 0 0 0 0 0l8 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-32 0c-17.7 0-32-14.3-32-32s14.3-32 32-32l8 0z"],
    "face-smile-hearts": [640, 512, [], "e390", "M519.2 376c-10.1-.1-20.2 3.7-27.8 11.4c-7.6 7.7-11.4 17.8-11.4 27.9l0 .3c0 10.5 4.2 20.6 11.6 28L560 512l68.4-68.4c7.4-7.4 11.6-17.5 11.6-28c0-21.9-17.7-39.6-39.6-39.6c-10.5 0-20.6 4.2-28 11.6L560 400l-12.4-12.4c-7.4-7.4-17.5-11.6-28-11.6c-.1 0-.3 0-.4 0zm37.1-21.3C569 324.3 576 291 576 256c0-24.5-3.4-48.2-9.9-70.6l-6.6-23.1-46.1 13.2 6.6 23.1c5.2 18.2 8 37.4 8 57.4c0 31.8-7.1 61.9-19.9 88.8c16.4-2.5 33.6 .8 48.1 9.9zM448.2 419.8C412.8 447.5 368.3 464 320 464c-50.4 0-96.6-17.9-132.6-47.7c-3.4 9.1-8.8 17.7-16.1 25l-13.1 13.1C202.4 490.4 258.7 512 320 512c55.2 0 106.4-17.5 148.2-47.2c-12.3-12.6-19-28.6-20-44.9zM122.1 320.1C115.5 299.9 112 278.4 112 256c0-114.9 93.1-208 208-208c30.7 0 59.9 6.7 86.1 18.6l21.8 9.9 19.9-43.7-21.8-9.9C393.6 8.2 357.7 0 320 0C178.6 0 64 114.6 64 256c0 25.7 3.8 50.5 10.8 73.8c1.8 1.1 3.5 2.2 5.2 3.4c12.5-9 27.3-13.4 42-13.2zM320 400c61.9 0 112-36.8 132-66.7L412 306.7C400 324.8 364.1 352 320 352s-80-27.2-92-45.3L188 333.3c19.9 29.9 70 66.7 132 66.7zM199.7 234.3c20-27.1 59.8-27.1 79.8 0l32.2-23.8c-36-48.7-108.2-48.7-144.2 0l32.2 23.8zm239.8 0l32.2-23.8c-36-48.7-108.2-48.7-144.2 0l32.2 23.8c20-27.1 59.8-27.1 79.8 0zM80 376L67.6 363.6c-7.4-7.4-17.5-11.6-28-11.6C17.7 352 0 369.7 0 391.6c0 10.5 4.2 20.6 11.6 28L80 488l68.4-68.4c7.4-7.4 11.6-17.5 11.6-28c0-21.9-17.7-39.6-39.6-39.6c-10.5 0-20.6 4.2-28 11.6L80 376zM547.6 11.6C540.2 4.2 530.1 0 519.6 0C497.7 0 480 17.7 480 39.6c0 10.5 4.2 20.6 11.6 28L560 136l68.4-68.4c7.4-7.4 11.6-17.5 11.6-28C640 17.7 622.3 0 600.4 0c-10.5 0-20.6 4.2-28 11.6L560 24 547.6 11.6z"],
    "brackets-square": [448, 512, ["brackets"], "f7e9", "M24 32L0 32 0 56 0 456l0 24 24 0 96 0 24 0 0-48-24 0-72 0L48 80l72 0 24 0 0-48-24 0L24 32zm400 0l-96 0-24 0 0 48 24 0 72 0 0 352-72 0-24 0 0 48 24 0 96 0 24 0 0-24 0-400 0-24-24 0z"],
    "laptop-arrow-down": [640, 512, [], "e1c6", "M256 32L112 32 64 32l0 48 0 240 48 0 0-240 144 0 0-48zM384 80l144 0 0 240 48 0 0-240 0-48-48 0L384 32l0 48zM344 32l-48 0 0 24 0 182.1-39-39-17-17L206.1 216l17 17 80 80 17 17 17-17 80-80 17-17L400 182.1l-17 17-39 39L344 56l0-24zM83.9 432l-32-32 536.2 0-32 32L83.9 432zM576 480l64-64 0-16 0-48-48 0L48 352 0 352l0 48 0 16 64 64 512 0z"],
    "hockey-stick-puck": [640, 512, [], "e3ae", "M307.9 320L466.7 13 509.3 35l-240 464-6.7 13L248 512 24 512 0 512l0-24L0 344l0-24 24 0 280 0 3.9 0zM283 368l-139 0 0 96 89.4 0L283 368zM48 368l0 96 48 0 0-96-48 0zm384 64l0 32 160 0 0-32-160 0zm-48-48l48 0 160 0 48 0 0 48 0 32 0 48-48 0-160 0-48 0 0-48 0-32 0-48z"],
    "house-tree": [640, 512, [], "e1b3", "M575.2 208l.8 0 0-48L416 0 277 125.1l37.3 31 100-90L508.1 160 448 160l0 47.1 27.6 32.1L544.8 320l-.8 0-64 0 0 51.9 30.1 30.1L572.1 464 416 464l0 48 176 0 48 0 0-48-48-48-48-48 16 0 48 0 0-3.9 0-44.1-54.9-64L512 208l16 0 47.2 0zM48 278.5l144-120 144 120L336 464 48 464l0-185.5zM0 256L0 464l0 48 48 0 288 0 48 0 0-48 0-208L192 96 0 256zm240 16l-96 0 0 96 96 0 0-96z"],
    "signal-fair": [640, 512, ["signal-2"], "f68d", "M216 288l0 24 0 176 0 24-48 0 0-24 0-176 0-24 48 0zM88 384l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "face-laugh-wink": [512, 512, ["laugh-wink"], "f59c", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM258.2 408c-69.2 0-126.1-52.6-132.8-120L391 288c-6.7 67.4-63.6 120-132.8 120zM144.4 192a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm151.3 26.3l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8c-20-27.1-59.8-27.1-79.8 0z"],
    "circle-dollar": [512, 512, ["dollar-circle", "usd-circle"], "f2e8", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM276.2 149.4c18.3 2.6 36.2 7 54.1 11.5l-10.5 41.9c-16.3-4.1-32.5-8.1-49.1-10.6c-16.4-2.4-30.1-.5-39.3 3.5c-11 4.7-18 16.2-6.3 23.7c8.5 5.4 21.5 9.2 39.4 14.3l.8 .2c15.6 4.4 35.5 10.1 50.4 20.3c19.4 13.3 28.5 34.9 24.2 58.1c-4.1 22.4-19.7 37.1-38.4 44.7c-7.8 3.2-16.3 5.2-25.2 6.2l0 36.8L233 400l0-38.9c-11.7-2.6-26.7-7.4-36.6-10.6c0 0 0 0 0 0c-6.6-2.1-13.1-4.2-19.7-6.2c-2.3-.7-4.5-1.4-6.8-2.1l12.9-41.2c2.2 .7 4.4 1.4 6.6 2.1c7.3 2.3 14.6 4.6 21.9 6.9c0 0 0 0 0 0c12.1 3.9 26.4 8.4 34.5 9.7c17 2.5 30.6 1 39.5-2.6c12-4.8 17.7-19.1 5.9-27.1c-10.1-6.9-22.6-10.3-34.5-13.5c-2.3-.6-4.5-1.2-6.8-1.9c-15.1-4.3-34-9.6-48.2-18.7c-19.5-12.5-29.4-33.3-25.2-56.4c3.9-21.5 19.9-35.8 37.8-43.5c5.8-2.5 12.1-4.4 18.6-5.7l0-38.3 43.2 0 0 37.4z"],
    "horse-head": [640, 512, [], "f7ab", "M455.3 26.2L449.2 1.7 425.1 9 263 58C144.8 93.7 64 202.6 64 326l0 162 0 24 24 0 328 0 42 0-21.3-36.2-59-100.3 28.3 32.3 7.2 8.2 10.9 0 80 0 12 0 7.2-9.6 48-64 7.5-10.1-4-11.9-56-168L515 141l-11.4-3.8L453 120.4l5.8-2.9 17.2-8.6-4.7-18.7-16-64zM220.1 330.4c25.4 30.4 63 44.8 99.8 41.6L374 464l-262 0 0-138c0-102.3 67-192.5 164.9-222.1l138-41.7L420 83.1 389.3 98.5 376 105.2l0 14.8 0 8 0 17.3 16.4 5.5L477 179l48.2 144.7L492 368l-57.1 0-48.8-55.8-14.9-17-17.9 13.9-1.2 .9c-29.3 22.8-71.3 18.2-95.1-10.3l-22.6-27.1-15.4-18.4-36.9 30.7 15.4 18.4 22.6 27.1zM360 224a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "arrows-repeat": [512, 512, ["repeat-alt"], "f364", "M0 256l0 24 48 0 0-24 0-104 318.1 0-47 47-17 17L336 249.9l17-17 88-88 17-17-17-17L353 23l-17-17L302.1 40l17 17 47 47L24 104 0 104l0 24L0 256zm504 0l0-24-48 0 0 24 0 104-310.1 0 47-47 17-17L176 262.1l-17 17L71 367l-17 17 17 17 88 88 17 17L209.9 472l-17-17-47-47L480 408l24 0 0-24 0-128z"],
    "bore-hole": [512, 512, [], "e4c3", "M280 24l0 204.7c23.5 9.5 40 32.5 40 59.3c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-26.9 16.5-49.9 40-59.3L232 24l0-24 48 0 0 24zM240 288a16 16 0 1 0 32 0 16 16 0 1 0 -32 0zM464 176l-64 0 0 112c0 79.5-64.5 144-144 144s-144-64.5-144-144l0-112-64 0 0 288 416 0 0-288zM112 128l48 0 0 48 0 112c0 53 43 96 96 96s96-43 96-96l0-112 0-48 48 0 64 0 48 0 0 48 0 288 0 48-48 0L48 512 0 512l0-48L0 176l0-48 48 0 64 0z"],
    "industry": [576, 512, [], "f275", "M192 123.3L192 80l0-48-48 0L80 32 32 32l0 48 0 352 0 48 48 0 416 0 48 0 0-48 0-283.3L544 96l-48 21.8-80 36.4L368 176l0-27.3 0-25.5L368 96l-48 21.8-80 36.4L192 176l0-52.7zm128 47.3l0 5.5 0 74.5 67.9-30.8L496 170.5 496 432 80 432 80 80l64 0 0 96 0 74.5 67.9-30.8L320 170.5z"],
    "image-polaroid": [448, 512, [], "f8c4", "M400 368L48 368l0 64 352 0 0-64zM75.3 320l57.3-78.2L152 215.4l19.4 26.4L188 264.4l56-85.6L264 148.1l20.1 30.7L376.4 320l23.6 0 0-240L48 80l0 240 27.3 0zM448 320l0 24 0 24 0 64 0 48-48 0L48 480 0 480l0-48 0-64 0-24 0-24L0 80 0 32l48 0 352 0 48 0 0 48 0 240zM80 144a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "wave-triangle": [640, 512, [], "f89a", "M176.1 15.1L195.5 42 464.1 415.1 596.6 233.8l38.8 28.3-152 208-19.5 26.7L444.5 470 175.9 96.9 43.4 278.2 4.6 249.8l152-208 19.5-26.7z"],
    "turn-left-down": [384, 512, [], "e637", "M264 192l0-48 48 0 24 0 48 0 0-48 0-48 0-48L336 0 168 0 120 0l0 48 0 208 0 48-40 0-8 0-40 0 0 48L158.1 478.1 192 512l33.9-33.9L352 352l0-48-40 0-8 0-40 0 0-48 0-64zm20.1 160L192 444.1 99.9 352l20.1 0 48 0 0-48 0-256 168 0 0 48-72 0-48 0 0 48 0 160 0 48 48 0 20.1 0z"],
    "person-running-fast": [512, 512, [], "e5ff", "M368 0a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM224 112l8 0 64 0 3.2 0 3.1 .8 88 24 12.7 3.5 3.9 12.6L433.7 240l54.3 0 24 0 0 48-24 0-72 0-17.7 0-5.2-16.9-12.5-40.8-28.1 84.4 43.4 24.4 16.9 9.5-5.8 18.5L361.6 512l-50.3 0 43.9-140.6-88-49.5c-23.4-13.2-34.2-41.1-25.7-66.5L273.4 160 240 160l-57.6 43.2-3.8 2.9-28.8-38.4 3.8-2.9 64-48L224 112zm97.4 55.8L287.1 270.5c-1.2 3.6 .3 7.6 3.7 9.5l19 10.7 38.5-115.6-27-7.4zM218.5 317.1c7.7 13.3 18.9 24.7 33 32.6l4.9 2.8-18 47.9L232.6 416 216 416l-96 0-24 0 0-48 24 0 79.4 0 19.1-50.9zM16 95.8l128 0 16 0 0 32-16 0-128 0-16 0 0-32 16 0zm-16 64l16 0 64 0 16 0 0 32-16 0-64 0-16 0 0-32zm16 64l128 0 16 0 0 32-16 0-128 0-16 0 0-32 16 0z"],
    "circle-down": [512, 512, [61466, "arrow-alt-circle-down"], "f358", "M256 464a208 208 0 1 1 0-416 208 208 0 1 1 0 416zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM368 288l0-32-64 0 0-128-96 0 0 128-64 0 0 32 112 96 112-96z"],
    "grill": [448, 512, [], "e5a3", "M400 80l0 16c0 97.2-78.8 176-176 176S48 193.2 48 96l0-16 352 0zM48 32L0 32 0 80 0 96c0 89.8 52.9 167.3 129.2 203l-23.1 53.8c-3.3-.5-6.7-.8-10.1-.8c-35.3 0-64 28.7-64 64s28.7 64 64 64s64-28.7 64-64l156.7 0 13.2 30.8 4 9.3 9.5 22.1 44.1-18.9-9.5-22.1-4-9.3L318.8 299C395.1 263.3 448 185.8 448 96l0-16 0-48-48 0L48 32zM296.2 368l-144.3 0 22.9-53.4c15.9 3.6 32.3 5.4 49.3 5.4s33.4-1.9 49.3-5.4L296.2 368zM96 392a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "arrows-turn-to-dots": [512, 512, [], "e4c1", "M255 31l-80 80-17 17 17 17 80 80 17 17L305.9 208l-17-17-39-39L464 152l0 80 0 24 48 0 0-24 0-104 0-24-24 0-238.1 0 39-39 17-17L272 14.1 255 31zM257 287l-17-17L206.1 304l17 17 39 39L24 360 0 360l0 24L0 488l0 24 48 0 0-24 0-80 214.1 0-39 39-17 17L240 497.9l17-17 80-80 17-17-17-17-80-80zm255 97a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM64 64a64 64 0 1 0 0 128A64 64 0 1 0 64 64z"],
    "chart-mixed": [512, 512, ["analytics"], "f643", "M495 82.7l18.7-15-30-37.5L465 45.3 320.1 161.2l-113-91.8L192.7 57.7l-15 11-152 112L6.4 194.9l28.5 38.6 19.3-14.2 137-101 113.6 92.3 15 12.2L335 210.7l160-128zM200 264l0 176-16 0 0-176 16 0zm-16-40l-40 0 0 40 0 176 0 40 40 0 16 0 40 0 0-40 0-176 0-40-40 0-16 0zM72 360l0 80-16 0 0-80 16 0zM56 320l-40 0 0 40 0 80 0 40 40 0 16 0 40 0 0-40 0-80 0-40-40 0-16 0zm256 8l16 0 0 112-16 0 0-112zm-40-40l0 40 0 112 0 40 40 0 16 0 40 0 0-40 0-112 0-40-40 0-16 0-40 0zm184-24l0 176-16 0 0-176 16 0zm-16-40l-40 0 0 40 0 176 0 40 40 0 16 0 40 0 0-40 0-176 0-40-40 0-16 0z"],
    "florin-sign": [384, 512, [], "e184", "M315.3 32c-36 0-68.3 21.9-81.7 55.3L179 224 32 224l0 48 127.8 0L105.8 406.9C99.7 422 85 432 68.7 432L24 432 0 432l0 48 24 0 44.7 0c36 0 68.3-21.9 81.7-55.3L211.4 272 352 272l0-48-121.4 0 47.5-118.9C284.3 90 299 80 315.3 80L360 80l24 0 0-48-24 0-44.7 0z"],
    "arrow-down-short-wide": [576, 512, ["sort-amount-desc", "sort-amount-down-alt"], "f884", "M110.3 461L128 480.3 145.7 461l88-96 16.2-17.7-35.4-32.4-16.2 17.7L152 383.1 152 56l0-24-48 0 0 24 0 327.1L57.7 332.6 41.5 314.9 6.1 347.3 22.3 365l88 96zM312 48l-24 0 0 48 24 0 48 0 24 0 0-48-24 0-48 0zm0 128l-24 0 0 48 24 0 112 0 24 0 0-48-24 0-112 0zm0 128l-24 0 0 48 24 0 176 0 24 0 0-48-24 0-176 0zm0 128l-24 0 0 48 24 0 240 0 24 0 0-48-24 0-240 0z"],
    "less-than": [384, 512, [62774], "3c", "M384 64.9L14 234.2 0 240.6l0 30.8 14 6.4L384 447.2l0-52.8L81.7 256 384 117.6l0-52.8z"],
    "display-code": [576, 512, ["desktop-code"], "e165", "M528 48L48 48l0 320 480 0 0-320zM48 416L0 416l0-48L0 48 0 0 48 0 528 0l48 0 0 48 0 320 0 48-48 0-163.7 0 8 48 51.7 0 24 0 0 48-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L48 416zm212.3 0l-8 48 71.3 0-8-48-55.3 0zM249 177l-31 31 31 31 17 17L232 289.9l-17-17-48-48-17-17 17-17 48-48 17-17L265.9 160l-17 17zM361 143l48 48 17 17-17 17-48 48-17 17L310.1 256l17-17 31-31-31-31-17-17L344 126.1l17 17z"],
    "face-drooling": [512, 512, [], "e372", "M48 256c0 114.9 93.1 208 208 208l0 48C114.6 512 0 397.4 0 256S114.6 0 256 0S512 114.6 512 256c0 80.8-37.5 152.9-96 199.9l0-66.9c30-36 48-82.4 48-132.9c0-114.9-93.1-208-208-208S48 141.1 48 256zm110.8-32.4l-7.6 22.8-45.5-15.2 7.6-22.8c3.8-11.3 12.2-26.8 25.8-39.8C153.2 155.2 173.5 144 200 144l24 0 0 48-24 0c-11.9 0-20.9 4.8-27.9 11.4c-7.4 7-11.8 15.5-13.4 20.2zm-11 70.7l15 18.7c18.7 23.4 49.8 47 93.3 47s74.5-23.6 93.3-47l15-18.7 37.5 30-15 18.7c-.9 1.1-1.8 2.2-2.7 3.3L384 496l0 16-32 0 0-16 0-119.6c-9.5 7-20.2 13.3-32 18.5l0 69.2 0 16-32 0 0-16 0-59.1c-10 2-20.7 3.1-32 3.1c-62.6 0-106.2-34.3-130.7-65l-15-18.7 37.5-30zm192.1-90.9c-7-6.6-16-11.4-27.9-11.4l-24 0 0-48 24 0c26.5 0 46.8 11.2 60.9 24.6c13.7 13 22.1 28.5 25.8 39.8l7.6 22.8-45.5 15.2-7.6-22.8c-1.6-4.7-6-13.2-13.4-20.2z"],
    "oil-temperature": [576, 512, ["oil-temp"], "f614", "M264 0l24 0 72 0 24 0 0 48-24 0-48 0 0 48 48 0 24 0 0 48-24 0-48 0 0 83.7c32.5 10.2 56 40.5 56 76.3c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-35.8 23.5-66.1 56-76.3L264 120l0-96 0-24zm24 336a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm111.1-17.4c14.5-2.7 28.4-8.7 40.3-15.4c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6s0 0 0 0c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.8-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1c-1.3 0-2.7 0-4-.1c10-14.4 16.7-31.2 19.1-49.4zM196 367.9c-1.3 0-2.7 .1-4.1 .1c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7C59.7 355.8 31.5 368 0 368l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c11.8 6.7 25.8 12.8 40.3 15.4c2.4 18.2 9.1 35 19.1 49.4zM96 478.2c-4.7 3.3-10.4 7-16.9 10.7C59.7 499.8 31.5 512 0 512l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9c0 0 0 0 0 0l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.8-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7z"],
    "square-question": [448, 512, ["question-square"], "f2fd", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM136 184c0-30.9 25.1-56 56-56l56.9 0c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L248 264.4l0 7.6 0 24-48 0 0-24 0-21.5 0-13.9 12.1-6.9 44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1L192 176c-4.4 0-8 3.6-8 8l0 6.5-48 0 0-6.5zm64 152l48 0 0 48-48 0 0-48z"],
    "air-conditioner": [576, 512, [], "f8f4", "M48 48l0 160 480 0 0-160L48 48zM0 0L48 0 528 0l48 0 0 48 0 160 0 48-48 0L48 256 0 256l0-48L0 48 0 0zM120 128l336 0 24 0 0 48-24 0-336 0-24 0 0-48 24 0zM368 288l0 104c0 22.1 17.9 40 40 40s40-17.9 40-40c0-14.8-8-27.7-20-34.7l24.1-41.5C478.3 331 496 359.4 496 392c0 48.6-39.4 88-88 88s-88-39.4-88-88l0-104 48 0zM208 424l0-136 48 0 0 136c0 48.6-39.4 88-88 88s-88-39.4-88-88c0-32.6 17.7-61 43.9-76.2L148 389.3c-12 7-20 19.9-20 34.7c0 22.1 17.9 40 40 40s40-17.9 40-40z"],
    "angle-down": [448, 512, [8964], "f107", "M224 385.9l17-17L401 209l17-17L384 158.1l-17 17-143 143L81 175l-17-17L30.1 192l17 17L207 369l17 17z"],
    "mountains": [640, 512, [9968], "f6fd", "M48 432l0-9.2L256 117.3 464 422.8l0 9.2L48 432zM256 32L227 74.6 0 408l0 24 0 48 48 0 409 0 7 0 48 0 128 0 0-78.3L480 160 412.5 261.9 285 74.6 256 32z"],
    "omega": [448, 512, [], "f67a", "M224 80C126.8 80 48 158.8 48 256c0 66.6 36.9 124.5 91.5 154.5l12.5 6.8 0 14.2 0 24.5 0 24-24 0L24 480 0 480l0-48 24 0 61.4 0C33.4 391 0 327.4 0 256C0 132.3 100.3 32 224 32s224 100.3 224 224c0 71.4-33.4 135-85.4 176l61.4 0 24 0 0 48-24 0-104 0-24 0 0-24 0-24.5 0-14.2 12.5-6.8C363.1 380.5 400 322.6 400 256c0-97.2-78.8-176-176-176z"],
    "car-tunnel": [512, 512, [], "e4de", "M256 48C141.1 48 48 141.1 48 256l0 232 0 24L0 512l0-24L0 256C0 114.6 114.6 0 256 0S512 114.6 512 256l0 232 0 24-48 0 0-24 0-232c0-114.9-93.1-208-208-208zM175.1 224l161.8 0 17.4 0 5.4 16.6L385.4 320l6.6 0 24 0 0 24 0 144 0 24-48 0 0-24 0-8-224 0 0 8 0 24-48 0 0-24 0-144 0-24 24 0 6.5 0 25.7-79.4 5.4-16.6 17.5 0zM368 432l0-64-224 0 0 64 224 0zM335 320l-15.6-48-126.9 0L177 320l158 0zM160 400a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm168-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "person-dolly-empty": [512, 512, [], "f4d1", "M80 96A48 48 0 1 0 80 0a48 48 0 1 0 0 96zM0 488l0 24 48 0 0-24 0-109.9L1.6 341.6c-.5-.4-1.1-.9-1.6-1.3L0 488zM24 128L0 128l0 24L0 272.4c0 17.2 7.9 33.4 21.4 44l92.2 72.4L131.2 512l48.5 0L159.8 372.6l-1.4-9.5-7.6-5.9L120 332.9l0-4.9 0-93.3 20.8 27.7L148 272l12 0 59.3 0 31.1 124.3c-16 11.6-26.3 30.5-26.3 51.7c0 35.3 28.7 64 64 64c32.3 0 59.1-24 63.4-55.1l134.4-33.6 23.3-5.8-11.6-46.6-23.3 5.8L339.7 410.3c-10-13.7-25.3-23.3-42.9-25.7L247.3 186.2l-5.8-23.3-46.6 11.6 5.8 23.3 6.5 26.2L172 224l-64.8-86.4L100 128l-12 0-64 0zm48 56l0 111.2L51.1 278.7c-1.9-1.5-3.1-3.8-3.1-6.3L48 176l24 0 0 8zM272 448a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "pan-food": [640, 512, [129368], "e42b", "M320 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 320 0a256 256 0 1 0 0 512zM48 160L0 160l0 24L0 328l0 24 48 0 0-24 0-144 0-24zm592 24l0-24-48 0 0 24 0 144 0 24 48 0 0-24 0-144zM244.3 200L216 171.7l-14.1 14.1-32 32L155.7 232 184 260.3l14.1-14.1 32-32L244.3 200zM320 248a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM440 384a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM230.6 304l8-8L216 273.4l-11.3 11.3-8 8-8 8L177.4 312 200 334.6l8-8 16 16 0 33.4c0 30.9 25.1 56 56 56s56-25.1 56-56s-25.1-56-56-56l-33.4 0-16-16zM448 192l-96 96 10.6 10.6c13.7 13.7 32.4 21.4 51.8 21.4l4.1 0c14 0 27.6-4.8 38.5-13.5c14.6-11.7 23.1-29.4 23.1-48.1l0-4.8c0-19-7.5-37.2-21-50.6l-11-11zM320 80c-39.8 0-72 32.2-72 72l0 8 144 0 0-8c0-39.8-32.2-72-72-72z"],
    "head-side-cough": [640, 512, [], "e061", "M112 381.2l0-19.6-13.7-14C66.1 314.7 48 270.4 48 224.2C48 127 126.8 48 224 48l32 0c76.3 0 138.8 59.4 143.7 134.5l1.1 16.5 11 12.3L464 270.1l0 17.9-16 0-48 0 0 40 0 8 0 12-80 20 0 40 80 6.7 0 9.3 0 24-104 0-24 0 0 24 0 16 0 24 48 0 0-16 104 0 24 0 0-24 0-48 0-64 0-24 16 0 16 0 16 0 16 0 0-32 0-16 0-24 0-12.2-8.1-9.1-56.3-63.4C441.1 79.2 357.8 0 256 0L224 0C100.2 0 0 100.6 0 224.2c0 58.7 23 115.1 64 157L64 464l0 16 0 32 32 0 16 0 0-48 0-16 0-66.8zM368 192a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM488 408a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm152-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM616 504a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM576 336a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm40-24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM576 432a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "grip-lines": [448, 512, [], "f7a4", "M448 216l0-48L0 168l0 48 448 0zm0 128l0-48L0 296l0 48 448 0z"],
    "thumbs-down": [512, 512, [128078, 61576], "f165", "M224 480l24 0 96 0 24 0 0-24 0-33c0-30.3-5.9-59.8-16.9-87l96.9 0 40 0 24 0 0-24 0-80 0-24-16 0 0-40 0-24-24 0 0-40 0-24-24 0 0-24 0-24-24 0-40 0L272 32l-12.1 0-7.3 0-6 4-10.1 6.7L160 93.8l0 57.7L263.1 82.7l4-2.7 4.8 0 112 0 16 0 0 24 0 24 24 0 0 40 0 24 24 0 0 40 0 24 16 0 0 32-16 0-136.1 0-43.5 0 23.2 36.8C309.8 353.7 320 387.6 320 423l0 9-48 0 0-9c0-49.8-27.2-95.6-70.9-119.4l-4.6-2.5-18.6-10.1-5.4-2.9-6.1 0-2.4 0-4 0 0 48 .3 0 13.2 7.2 4.6 2.5C206.4 361.2 224 390.8 224 423l0 33 0 24zm-96-96l0-288L0 96 0 384l128 0z"],
    "user-lock": [640, 512, [], "f502", "M224 208a80 80 0 1 0 0-160 80 80 0 1 0 0 160zM224 0a128 128 0 1 1 0 256A128 128 0 1 1 224 0zM99.5 352L65 464l255 0 63 0 1 0 0 48L50.2 512 0 512l14.8-48L64 304l320 0s0 0 0 0l0 48-35.5 0L320 352 99.5 352zM528 240c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "arrow-right-long": [512, 512, ["long-arrow-right"], "f178", "M495 273l17-17-17-17L359 103l-17-17L308.1 120l17 17 95 95L24 232 0 232l0 48 24 0 396.1 0-95 95-17 17 33.9 33.9 17-17L495 273z"],
    "tickets-airline": [640, 512, ["tickets-perforated-plane", "tickets-plane"], "e29b", "M144 80l448 0 0 54.2c-24.1 15.7-40 42.9-40 73.8s15.9 58.1 40 73.8l0 54.2-448 0 0-256zm496 88l0-48 0-40 0-48-48 0L144 32 96 32l0 48 0 256 0 48 48 0 448 0 48 0 0-48 0-40 0-48c-22.1 0-40-17.9-40-40s17.9-40 40-40zM512 112a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm0 64a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-16 80a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm16 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM264 96l26.7 80L248 176l-24-32-32 0 16 64-16 64 32 0 24-32 42.7 0L264 320l56 0 46.7-80 40.3 0c16.1 0 31.5-6.4 42.8-17.7c7.9-7.9 7.9-20.7 0-28.5C438.4 182.4 423 176 406.9 176l-40.3 0L320 96l-56 0zM48 120l0-24L0 96l0 24L0 456l0 24 24 0 496 0 24 0 0-48-24 0L48 432l0-312z"],
    "tent-double-peak": [576, 512, [], "e627", "M48 464l216 0 0-224L48 240l0 224zM312 240L416 464l112 0 0-224-216 0zm-48-48l48 0 216 0 0-16.7c-45.2-26.7-85.1-61.5-117.7-102.4C374.9 98.1 332.2 112 288 112s-86.9-13.9-122.3-39.2c-32.7 41-72.6 75.7-117.7 102.4L48 192l216 0zM7.9 142.7C55.4 117.5 97 82.7 130.1 40.6c7.1-9.1 13.9-18.5 20.2-28.2l8-12.3 8.5 9.5c8.1 9.1 17.1 17.2 26.9 24.2C220.9 53.2 253.8 64 288 64s67.1-10.8 94.4-30.3c9.8-7 18.8-15.1 26.9-24.2L417.8 0l8 12.3c6.3 9.7 13 19.2 20.2 28.2c33.1 42.1 74.6 76.9 122.2 102.2l7.9 4.2L576 464l0 48-48 0L48 512 0 512l0-48L0 146.9l7.9-4.2z"],
    "anchor-circle-xmark": [640, 512, [], "e4ac", "M320 80a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM288 0c-44.2 0-80 35.8-80 80c0 35.9 23.7 66.3 56.3 76.4c-.2 1.2-.3 2.4-.3 3.6l0 32-48 0-24 0 0 48 24 0 48 0 0 224-144 0 0-112 72 0L96 256 0 352l72 0 0 136 0 24 24 0 192 0 106.8 0c-18.3-12.9-34.1-29.2-46.3-48L312 464l0-224 48 0 15.2 0c2.8-2.7 5.8-5.3 8.8-7.8l0-40.2-24 0-48 0 0-32c0-1.2-.1-2.4-.3-3.6C344.3 146.3 368 115.9 368 80c0-44.2-35.8-80-80-80zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7L566.6 416 544 438.6l-11.3-11.3L496 390.6l-36.7 36.7L448 438.6 425.4 416l11.3-11.3L473.4 368l-36.7-36.7L425.4 320 448 297.4l11.3 11.3L496 345.4l36.7-36.7L544 297.4 566.6 320l-11.3 11.3z"],
    "ellipsis": [448, 512, ["ellipsis-h"], "f141", "M24 296l0-80 80 0 0 80-80 0zm160 0l0-80 80 0 0 80-80 0zm160-80l80 0 0 80-80 0 0-80z"],
    "nfc-slash": [640, 512, [], "e1fc", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L544 399.6 544 80l0-48-48 0L144 32 96 32l0 19.8-47.6-37zM144 89l0-9 352 0 0 282.3-32-24.8L464 136l0-24-24 0-120 0-24 0 0 24 0 71-60.6-47 20.6 0 0-48-24 0-32 0-24 0 0 1.9L144 89zM416 300.2l-48.4-37.6c.3-2.2 .4-4.4 .4-6.6c0-17.8-9.7-33.3-24-41.6l0-54.4 72 0 0 140.2zM487.4 480l-60.9-48L144 432l0-222.5L96 171.6 96 432l0 48 48 0 343.4 0zM385.8 400l-60.9-48L224 352l0-79.5-48-37.8L176 376l0 24 24 0 185.8 0z"],
    "chess-pawn": [320, 512, [9823], "f443", "M232 152A72 72 0 1 0 88 152a72 72 0 1 0 144 0zm24 120l-12.6 0 10.7 80-48.4 0L195 272l-35 0-35 0-10.7 80-48.4 0 10.7-80L64 272l-24 0 0-48 24 0c-15.1-20.1-24-45-24-72C40 85.7 93.7 32 160 32s120 53.7 120 120c0 27-8.9 51.9-24 72l24 0 0 48-24 0zM69.2 432L52.7 464l214.7 0-16.6-32L69.2 432zM320 464l0 48-48 0L48 512 0 512l0-48 0-2.7L40 384l240 0 40 77.3 0 2.7z"],
    "kit-medical": [576, 512, ["first-aid"], "f479", "M144 432l0-352 288 0 0 352-288 0zm-48 0l-48 0L48 80l48 0 0 352zM120 32L96 32 48 32 0 32 0 80 0 432l0 48 48 0 48 0 24 0 24 0 288 0 24 0 24 0 48 0 48 0 0-48 0-352 0-48-48 0-48 0-24 0-24 0L144 32l-24 0zM528 432l-48 0 0-352 48 0 0 352zM256 160l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "grid-2-plus": [512, 512, [], "e197", "M176 80L80 80l0 96 96 0 0-96zM80 32l96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48 48 0zm96 304l-96 0 0 96 96 0 0-96zM80 288l96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48 48 0zM336 80l0 96 96 0 0-96-96 0zM288 32l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48zM408 272l0 24 0 64 64 0 24 0 0 48-24 0-64 0 0 64 0 24-48 0 0-24 0-64-64 0-24 0 0-48 24 0 64 0 0-64 0-24 48 0z"],
    "bells": [640, 512, [], "f77f", "M217.9 251.6l35.3 97.1-11.3 44.4L0 305l12.9-35.6 67.2-48 36.4-100c25.7-70.5 103.6-106.8 174-81.2c.9 .3 1.7 .6 2.5 1c-71.1 42-104.5 130-75.2 210.4zM97.5 374.6l117.9 42.9c-11.3 18.3-31.5 30.4-54.5 30.4c-35.4 0-64.1-28.7-64.1-64c0-3.2 .2-6.3 .7-9.3zm497.4-20.5l-6.2 2.3-56 20.4L416.5 419l-56 20.4-81.7 29.7s0 0 0 0l-13.7-37.6s0 0 0 0l2.4-9.3L286.7 347 248 240.6c-27-74.2 11.2-156.2 85.4-183.2s156.3 11.3 183.3 85.5l38.7 106.4 63 45.3 7.8 5.6L640 337.7s0 0 0 0l-45.1 16.4zM545.2 416c0 2.5-.1 5-.4 7.5C541.1 455.3 514 480 481.2 480c-17 0-32.5-6.6-43.9-17.4c-3.1-2.9-5.9-6.2-8.4-9.7l52.4-19.1L530.3 416l14.7-5.4c.1 1.8 .2 3.6 .2 5.4zm18.6-101.6l-36.4-26.1-12-8.6-5.1-13.9L471.6 159.3c-17.9-49.3-72.5-74.7-121.8-56.8s-74.7 72.4-56.8 121.7l38.7 106.4 5.1 13.9-3.7 14.4-11.1 43.4 241.7-88z"],
    "person-through-window": [640, 512, [], "e5a9", "M304 48l0 82.8L139.1 235.7 128 242.8l0 13.2 0 144-80 0L48 48l256 0zm48 0l240 0 0 352-81.7 0L499 385.4l-80-104-7.2-9.4L400 272l-67 0-47.4-72.6 55.3-35.2 11.1-7.1 0-13.2 0-96zm97.7 352l-83.8 0 32 48L592 448l48 0 0-48 0-352 0-48L592 0 48 0 0 0 0 48 0 400l0 48 48 0 255.9 0 36.2 53.5 39.7-26.9L297.2 352.5 343.6 320l44.6 0 61.5 80zm-178.3 0L176 400l0-130.8 4.7-3L271.4 400zm-1.1-87.3l-49-72.3 23.9-15.2 47.1 72.2-22 15.4zM192 128a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "toolbox": [512, 512, [129520], "f552", "M128 32l24 0 208 0 24 0 0 24 0 72 48 0 80 80 0 96 0 48 0 80 0 48-48 0L48 480 0 480l0-48 0-80 0-48 0-96 80-80 48 0 0-72 0-24zM48 352l0 80 416 0 0-80-96 0 0 16 0 24-48 0 0-24 0-16-128 0 0 16 0 24-48 0 0-24 0-16-96 0zm416-48l0-76.1L412.1 176 99.9 176 48 227.9 48 304l96 0 0-16 0-24 48 0 0 24 0 16 128 0 0-16 0-24 48 0 0 24 0 16 96 0zM336 80L176 80l0 48 160 0 0-48z"],
    "globe-wifi": [640, 512, [], "e685", "M197.1 455.5c-20.4-25.6-41.5-60-54.9-103.5l-70.7 0c25.8 49.6 71.1 87.4 125.6 103.5zm33.2-35.5c8.9 11.8 17.8 21.6 25.7 29.4c7.9-7.8 16.8-17.6 25.7-29.4c13.6-18 27.3-40.6 37.5-68.1l-126.3 0c10.2 27.4 23.8 50 37.5 68.1zM176 256c0 17.1 1.4 33 4 48l152 0c-7.7 19.8-12 41.4-12 64s4.3 44.2 12 64c-5.6 8.5-11.4 16.4-17.1 23.5c8.1-2.4 16-5.3 23.7-8.6c7.4 14.7 16.7 28.2 27.7 40.1C333 503 295.5 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0C375.4 0 475.6 81.7 504 192.2c-2.6-.1-5.3-.2-8-.2c-26.2 0-51.1 5.7-73.4 16l-42 0c1.2 8 2 16.3 2.6 24.9c-22.6 18.8-40.3 43.2-51.2 71c2.5-14.9 4-30.9 4-47.9c0-17.1-1.4-33-4-48l-152 0c-2.5 15-4 30.9-4 48zm-44.6-48l-77.8 0c-3.6 15.4-5.6 31.5-5.6 48s1.9 32.6 5.6 48l77.8 0c-2.2-15.1-3.4-31.1-3.4-48s1.2-32.9 3.4-48zm187.8-48c-10.2-27.4-23.8-50-37.5-68.1c-8.9-11.8-17.8-21.6-25.7-29.4c-7.9 7.8-16.8 17.6-25.7 29.4c-13.6 18-27.3 40.6-37.5 68.1l126.3 0zm121.4 0c-25.8-49.6-71.1-87.4-125.6-103.5c20.4 25.6 41.5 60 54.9 103.5l70.7 0zm-298.4 0c13.4-43.5 34.5-77.9 54.9-103.5C142.5 72.6 97.3 110.4 71.4 160l70.7 0zM352 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm256.5-20.4C584.1 311.6 542.8 288 496 288s-88.1 23.6-112.5 59.6l25.6 19.2C427.7 338.6 459.7 320 496 320s68.3 18.6 86.9 46.8l25.6-19.2zM496 352c-26.2 0-49.4 12.6-64 32l25.6 19.2c8.8-11.7 22.7-19.2 38.4-19.2s29.6 7.5 38.4 19.2L560 384c-14.6-19.4-37.8-32-64-32zm0 100a20 20 0 1 0 0-40 20 20 0 1 0 0 40z"],
    "envelope-dot": [576, 512, ["envelope-badge"], "e16f", "M496 160A80 80 0 1 0 496 0a80 80 0 1 0 0 160zm16 240l0-209.1c-5.2 .7-10.6 1.1-16 1.1c-23.5 0-45.4-7.3-63.4-19.7L256 293.8 48 150.8 48 112l340.6 0c-3-10.1-4.6-20.9-4.6-32c0-5.4 .4-10.8 1.1-16L48 64 0 64l0 48 0 64L0 400l0 48 48 0 416 0 48 0 0-48zM464 209l0 191L48 400l0-191L256 352 464 209z"],
    "magnifying-glass-waveform": [512, 512, [], "e661", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zm24-280l0-24-48 0 0 24 0 144 0 24 48 0 0-24 0-144zm-80 32l0-24-48 0 0 24 0 80 0 24 48 0 0-24 0-80zm160 16l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48z"],
    "hands-holding-circle": [640, 512, [], "e4fb", "M320 256A128 128 0 1 0 320 0a128 128 0 1 0 0 256zM144 64l-24 0L24 64 0 64 0 88 0 392l0 9.9 7 7 84.8 84.8 17 17 33.9-33.9-17-17L48 382.1 48 112l48 0 0 200 0 9.9 7 7 7 7 17 17 40 40 16 16 1 1 16 16L233.9 392l-16-16-1-1-16-16-23-23L208 305.9l88 88 0 94.1 0 24 24 0 24 0 0-24 0-94.1 88-88L462.1 336l-23 23c0 0 0 0 0 0l-16 16-17 17L440 425.9l17-17 16-16c0 0 0 0 0 0l40-40 17-17 7-7 7-7 0-9.9 0-200 48 0 0 270.1-77.8 77.8-17 17 33.9 33.9 17-17L633 409l7-7 0-9.9 0-304 0-24-24 0-96 0-24 0 0 24 0 214.1-47-47-17-17-17 17-95 95-95-95-17-17-17 17-47 47L144 88l0-24z"],
    "bug": [512, 512, [], "f188", "M256 0c-53 0-96 43-96 96l0 32 192 0 0-32c0-53-43-96-96-96zM73 103l-17-17L22.1 120l17 17 57 57L96 208l0 56-72 0L0 264l0 48 24 0 72 0 0 8c0 27.2 6.8 52.8 18.8 75.3L50.2 459.8l-17 17 33.9 33.9 17-17 59.7-59.7C172.7 462.5 212.3 480 256 480s83.3-17.5 112.2-45.9l59.7 59.7 17 17 33.9-33.9-17-17-64.6-64.6c12-22.4 18.8-48.1 18.8-75.3l0-8 72 0 24 0 0-48-24 0-72 0 0-56 0-14.1 57-57 17-17L456 86.1l-17 17-57 57L368 160l-224 0-14.1 0L73 103zM232 429.4c-50.3-11-88-55.8-88-109.4l0-112 224 0 0 112c0 53.6-37.7 98.4-88 109.4L280 280l0-24-48 0 0 24 0 149.4z"],
    "bowl-chopsticks": [512, 512, [], "e2e9", "M0 128L0 96 512 0l0 48L0 128zm0 16l512-16 0 48L0 176l0-32zM176 464l160 0 0-20.9 26.7-13.2c55.1-27.3 93.9-82.4 97.8-147.5l.6-10.3L50.9 272l.6 10.3c3.8 65.1 42.7 120.3 97.8 147.5L176 443.1l0 20.9zM3.6 285.2L2.8 272 0 224l48.1 0 415.8 0 48.1 0-2.8 48-.8 13.2C503.5 368.1 454 438.2 384 472.9l0 39.1-48 0-160 0-48 0 0-39.1C58 438.2 8.5 368.1 3.6 285.2z"],
    "credit-card": [576, 512, [128179, 62083, "credit-card-alt"], "f09d", "M528 80l0 48L48 128l0-48 480 0zm0 144l0 208L48 432l0-208 480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM192 336l-96 0 0 48 96 0 0-48zm192 0l-160 0 0 48 160 0 0-48z"],
    "circle-s": [512, 512, [], "e121", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM207.6 196.2c1.1-6.2 5-11.8 15.4-15.8c11-4.3 27.6-6 47.8-2.9c6 .9 20.6 4 27.3 5.7l23.3 6 11.9-46.5-23.3-6c-7.7-2-23.9-5.5-32-6.7c-25.6-3.9-51.3-2.6-72.6 5.7c-21.9 8.6-40.3 25.7-45 52c-2.6 14.4-1.3 28 4.4 40.3c5.6 12.1 14.7 20.8 24.1 27.2c17.2 11.6 40.3 18.1 58.6 23.2l2 .6c21.1 5.9 36.7 10.6 46.8 17.4c4.5 3 6.5 5.6 7.4 7.7c.9 1.9 1.8 5.2 .6 11.6c-1.1 6.2-5 11.8-15.4 15.8c-11 4.3-27.5 6-47.7 2.9c-12.2-1.9-36.1-8.9-50-13.4l-22.9-7.3-14.7 45.7 22.9 7.3c13.6 4.4 40.9 12.5 57.3 15.1c0 0 0 0 0 0l.1 0c25.6 3.9 51.3 2.6 72.6-5.7c21.9-8.6 40.3-25.7 45-52c2.6-14.4 1.4-28-4.4-40.3c-5.6-12.1-14.7-20.8-24.1-27.2c-17.2-11.6-40.3-18.1-58.6-23.2l-2-.6c-21.1-5.9-36.7-10.6-46.8-17.4c-4.5-3-6.5-5.6-7.4-7.7c-.9-1.9-1.8-5.2-.6-11.6z"],
    "box-ballot": [576, 512, [128499], "f735", "M176 48l0 160 224 0 0-160L176 48zM128 0l48 0L400 0l48 0 0 48 0 160 0 48-48 0-224 0-48 0 0-48 0-160 0-48zM48 160l48 0 0 48-48 0 0 112 480 0 0-112-48 0 0-48 48 0 48 0 0 48 0 112 0 24 0 24 0 96 0 48-48 0L48 512 0 512l0-48 0-96 0-24 0-24L0 208l0-48 48 0zM528 368L48 368l0 96 480 0 0-96z"],
    "car": [512, 512, [128664, "automobile"], "f1b9", "M120 32l-17.3 0L97.2 48.4 54.7 176 48 176 0 176l0 48L0 352l0 48 0 80 48 0 0-80 416 0 0 80 48 0 0-80 0-48 0-128 0-48-48 0-6.7 0L414.8 48.4 409.3 32 392 32 120 32zM406.7 176l-301.4 0 32-96 237.4 0 32 96zM464 224l0 128L48 352l0-128 416 0zM144 288a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm256 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "hand-holding-hand": [576, 512, [], "e4f7", "M415.3 240l-7.3 0-216 0-24 0 0-24 0-46.5L88.1 220.3l-20.4 13L54.8 212.7l-40-64L2.7 129.2l19-13 116.8-80 6.1-4.2 7.4 0 400 0 24 0 0 48-24 0L159.4 80 67.7 142.8l15 24 80.4-51L169 112l7 0 32 0 48 0 24 0 40 0 24 0 0 48-24 0-40 0-24 0-40 0 0 32 184.7 0 90-60 6-4 7.3 0 48 0 24 0 0 48-24 0-40.7 0-90 60-6 4zM160.7 272l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 480 0 480l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 400l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 384l-48 0L0 384l0-48 24 0 40.7 0 90-60 6-4z"],
    "user-tie-hair": [448, 512, [], "e45f", "M304 144l0-16c0-11.4-2.4-22.2-6.7-32L256 96 240 80l-32 32-62.4 0c-1 5.2-1.6 10.5-1.6 16l0 16c0 44.2 35.8 80 80 80s80-35.8 80-80zM224 0c70.7 0 128 57.3 128 128l0 16c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-16C96 57.3 153.3 0 224 0zM209.1 359.2L176 304l48 0 48 0-33.1 55.2 15.9 59.2L304 320l80 0 48 144 16 48-50.6 0L280 512l-18.3 0-75.3 0L168 512 50.6 512 0 512l16-48L64 320l80 0 49.2 98.4 15.9-59.2zM381.4 464l-32-96-15.7 0-48 96 95.7 0zM114.3 368l-15.7 0-32 96 95.7 0-48-96z"],
    "podium-star": [448, 512, [], "f758", "M288 0L176 0l0 24-8 0c-48.6 0-88 39.4-88 88l0 32-56 0L0 144l0 48 24 0 400 0 24 0 0-48-24 0-296 0 0-32c0-22.1 17.9-40 40-40l8 0 0 24 112 0c26.5 0 48-21.5 48-48s-21.5-48-48-48zM47.3 224L80 512l288 0 32.7-288-48.3 0L325.1 464l-202.3 0L95.6 224l-48.3 0zm201.6 85.8L224 256l-24.8 53.8-58.9 7 43.5 40.2-11.6 58.1 51.7-29 51.7 29-11.6-58.1 43.5-40.2-58.9-7z"],
    "user-hair-mullet": [448, 512, ["business-front", "party-back", "trian-balbot"], "e45c", "M304 128c0-5.5-.6-10.8-1.6-16L272 112l-12 0-7.2-9.6L224 64l-28.8 38.4L188 112l-12 0-30.4 0c-1 5.2-1.6 10.5-1.6 16l0 16c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16zm47-16c.7 5.2 1 10.6 1 16l0 16c0 21.7-5.4 42.1-14.9 59.9L352 256l-32 16-24-16-8 32-32 0-16.9-16.9c-5 .6-10 .9-15.1 .9s-10.2-.3-15.1-.9L192 288l-32 0-8-32-24 16L96 256l14.9-52.1C101.4 186.1 96 165.7 96 144l0-16c0-5.4 .3-10.8 1-16l-9 0 0-48 24 0 1.1 0C135.3 25.7 176.6 0 224 0s88.7 25.7 110.9 64l1.1 0 24 0 0 48-9 0zM66.6 464l314.8 0-32-96L98.6 368l-32 96zM64 320l320 0 48 144 16 48-50.6 0L50.6 512 0 512l16-48L64 320z"],
    "microphone-stand": [512, 512, [127908], "f8cb", "M477.8 203.9l-1 1-16 16-16 16-1 1c-22 21.5-50.2 32.9-78.7 34.1l-18 15.1L280 343.6l0 8.4 0 136 0 24-48 0 0-24 0-104L80 512 0 432 225 164.9l15.1-18c1.2-28.6 12.6-56.8 34.1-78.7l.9-1s0 0 0 0l16-16 16-16s0 0 0 0l1-.9c46.9-45.9 122.2-45.6 168.7 1s46.9 121.8 1 168.7zm-67.9 0L308.1 102.1c-15.5 16.1-22.1 37.7-19.6 58.4l1.6 1.6 59.9 59.9 1.6 1.6c20.7 2.4 42.3-4.1 58.4-19.6zm33-134.8c-27.8-27.8-72.7-28.1-100.8-1L443.9 169.9c27.2-28.2 26.8-73.1-1-100.8zM313.1 253L259 198.9 65.1 429.2l17.7 17.7L313.1 253z"],
    "book-open-reader": [512, 512, ["book-reader"], "f5da", "M256 48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144A96 96 0 1 0 256 0a96 96 0 1 0 0 192zm0 48s-53.2-39.9-208-46.9c-15-.7-31-1.1-48-1.1l0 48L0 416l0 48c160 0 256 48 256 48s96-48 256-48l0-48 0-176 0-48c-17 0-33 .4-48 1.1C309.2 200.1 256 240 256 240zm208 1.1l0 176.3c-62.8 3.6-114.4 13.9-152.6 24.3c-11.7 3.2-22.2 6.4-31.4 9.5L280 282l4-3 .3-.2c.9-.6 2.9-1.7 6.1-3.3c6.4-3.2 17.9-8.2 35.3-13.5c28.4-8.5 73-17.7 138.2-20.9zm-232 210c-9.2-3-19.6-6.3-31.4-9.5C162.4 431.3 110.8 421 48 417.4l0-176.3c65.2 3.1 109.8 12.3 138.2 20.9c17.5 5.2 28.9 10.2 35.3 13.5c3.2 1.6 5.2 2.8 6.1 3.3l.3 .2 4 3 0 169.2z"],
    "family-dress": [512, 512, [], "e301", "M64 64a64 64 0 1 1 128 0A64 64 0 1 1 64 64zm36.2 144L63.6 336l80.4 0 0 48-32 0 0 104 0 24-48 0 0-24 0-104-14.1 0L0 384l13.7-48L64 160l113.6 0c-1 5.2-1.6 10.5-1.6 16c0 11.4 2.4 22.2 6.7 32l-26.9 0L128 208l-27.8 0zm229.1 0c4.3-9.8 6.7-20.6 6.7-32c0-5.5-.6-10.8-1.6-16L448 160l50.3 176L512 384l-49.9 0L448 384l0 104 0 24-48 0 0-24 0-104-32 0 0-48 80.4 0L411.8 208 384 208l-27.8 0-26.9 0zM320 64a64 64 0 1 1 128 0A64 64 0 1 1 320 64zm-64 64a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm80 240l0 48-32 0 0 96-96 0 0-96-32 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64zm-112 0l64 0 0-64-64 0 0 64z"],
    "circle-x": [512, 512, [], "e12e", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM381.1 128l-59.8 0L256 215.8 190.7 128l-59.8 0 95.2 128L130.9 384l59.8 0L256 296.2 321.3 384l59.8 0L285.9 256l95.2-128z"],
    "cabin": [512, 512, [], "e46d", "M256 58.2L427.3 176 84.7 176 256 58.2zM432 121L256 0 0 176l0 48 48 0 416 0 48 0 0-48-32-22 0-122-48 0 0 89zM32 272l0 48 160 0 0-48L32 272zm0 192l0 48 160 0 0-48L32 464zm160-96L32 368l0 48 160 0 0-48zm128-96l0 48 160 0 0-48-160 0zM480 464l-160 0 0 48 160 0 0-48zM320 368l0 48 160 0 0-48-160 0zM256 160a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "mountain-sun": [640, 512, [], "e52f", "M560 0a80 80 0 1 1 0 160A80 80 0 1 1 560 0zM48 454.8l0 9.2 416 0 0-9.2L256 149.3 48 454.8zM227 106.6L256 64l29 42.6L412.5 293.9l38.7-58.4L480 192l28.8 43.5L640 433.7l0 30.3 0 48-48 0-80 0-48 0-7 0L48 512 0 512l0-48 0-24L227 106.6zM512 440l0 24 80 0 0-15.8L480 279l-38.3 57.8L512 440z"],
    "chart-simple-horizontal": [448, 512, [], "e474", "M400 240L48 240l0 32 352 0 0-32zm48 32l0 48-48 0L48 320 0 320l0-48 0-32 0-48 48 0 352 0 48 0 0 48 0 32zM208 400L48 400l0 32 160 0 0-32zm48 32l0 48-48 0L48 480 0 480l0-48 0-32 0-48 48 0 160 0 48 0 0 48 0 32zm80-320l0-32L48 80l0 32 288 0zm48 48l-48 0L48 160 0 160l0-48L0 80 0 32l48 0 288 0 48 0 0 48 0 32 0 48z"],
    "bluetooth": [384, 512, [], "f293", "M168 0l38.4 28.8 128 96 23.7 17.8-22.3 19.5L228.4 256l107.4 93.9 22.3 19.5-23.7 17.8-128 96L168 512l0-48 0-155.1L79.8 386.1 61.7 401.9 30.1 365.7l18.1-15.8L155.6 256 48.2 162.1 30.1 146.3l31.6-36.1 18.1 15.8L168 203.1 168 48l0-48zm48 308.9L216 416l65.9-49.4L216 308.9zm0-105.8l65.9-57.7L216 96l0 107.1z"],
    "arrows-left-right-to-line": [640, 512, [], "e4ba", "M48 64l0 24 0 336 0 24L0 448l0-24L0 88 0 64l48 0zm209.9 88l-17 17-63 63 284.1 0-63-63-17-17L416 118.1l17 17L537 239l17 17-17 17L433 377l-17 17L382.1 360l17-17 63-63-284.1 0 63 63 17 17L224 393.9l-17-17L103 273l-17-17 17-17L207 135l17-17L257.9 152zM640 88l0 336 0 24-48 0 0-24 0-336 0-24 48 0 0 24z"],
    "hand-back-point-left": [512, 512, [], "e19f", "M0 136l0-24 24 0 227.2 0 51-56.1 7.1-7.9L320 48l38.5 0c54.1 0 104.1 28.7 131.3 75.4l1.5 2.6c13.6 23.2 20.7 49.7 20.7 76.6L512 328c0 66.3-53.7 120-120 120l-8 0-96 0-40 0-24 0 0-24 0-40-8 0-24 0 0-24 0-48-8 0-24 0 0-24 0-48L24 240 0 240l0-24 0-80zM240 264l0 24 0 48 8 0 24 0 0 24 0 40 16 0 96 0 8 0c39.8 0 72-32.2 72-72l0-125.4c0-18.4-4.9-36.5-14.2-52.4l20-11.7-20 11.7-1.5-2.6c-18.6-32-52.8-51.6-89.8-51.6l-27.9 0-29.1 32 42.5 0 16 0 0 32-16 0-71.6 0-8.4 0-2.2 0L248 160 48 160l0 32 136 0 24 0 0 24 0 48 8 0 24 0z"],
    "message-dots": [512, 512, ["comment-alt-dots", "messaging"], "f4a3", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM144 240a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm144-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm80 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "file-heart": [384, 512, [], "e176", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM93.7 305.1c0 14.3 5.9 28 16.4 37.8l70.9 66.4L192 419.5l10.9-10.2 70.9-66.4c10.5-9.8 16.4-23.5 16.4-37.8c0-28.6-23.2-51.8-51.8-51.8l-3.5 0c-14 0-27.5 5.3-37.8 14.9l-5.2 4.8-5.2-4.8c-10.3-9.6-23.8-14.9-37.8-14.9l-3.5 0c-28.6 0-51.8 23.2-51.8 51.8z"],
    "beer-mug": [512, 512, ["beer-foam"], "e0b3", "M168.1 69.4L160.9 80l-12.8 0-12.9 0-9.8 0-7-6.9C112.6 67.5 104.7 64 96 64C78.3 64 64 78.3 64 96s14.3 32 32 32c8.7 0 16.6-3.5 22.4-9.1l7-6.9 9.8 0 12.9 0 12.8 0 7.1 10.6c8.7 12.9 23.3 21.4 39.9 21.4s31.3-8.4 39.9-21.4l7.1-10.6 12.8 0 12 0 10.2 0 7.1 7.3c6 6.2 14.3 10 23.5 10c18 0 32.6-14.6 32.6-32.6s-14.6-32.6-32.6-32.6c-8.8 0-16.8 3.5-22.7 9.2l-7 6.8-9.7 0-13.3 0-12.8 0-7.1-10.6C239.3 56.4 224.6 48 208 48s-31.3 8.4-39.9 21.4zM208 0c27 0 51.3 11.1 68.7 29c12.6-8.2 27.7-13 43.9-13c44.5 0 80.6 36.1 80.6 80.6s-36.1 80.6-80.6 80.6c-16.5 0-31.9-5-44.7-13.5c-17.4 17.4-41.4 28.2-68 28.2c-26.9 0-51.2-11.1-68.6-28.8C126.9 171.3 112 176 96 176c-44.2 0-80-35.8-80-80s35.8-80 80-80c16 0 30.9 4.7 43.4 12.8C156.8 11.1 181.1 0 208 0zM80 206.9L80 464l256 0 0-31.4c0-.4 0-.7 0-1.1l0-223.2c32.3-4.4 60.2-22.5 77.8-48.2l74.2 0 24 0 0 24 0 192 0 15.7L497.6 398 384 447.7l0 16.3 0 48-48 0L80 512l-48 0 0-48 0-276.1c14 9.8 30.3 16.4 48 18.9zM320.2 97.1l-.4-.5 .5-.4c.1-.1 .2-.1 .2-.2c0 0 0 0 0 0s.1 0 .2 0s.2 0 .2 0s0 0 0 0c0 0 .1 .1 .2 .2s.1 .2 .2 .2c0 0 0 0 0 0s0 .1 0 .2s0 .2 0 .2s0 0 0 0c0 0-.1 .1-.2 .2s-.2 .1-.2 .2c0 0 0 0 0 0s-.1 0-.2 0s-.2 0-.2 0s0 0 0 0c0 0-.1-.1-.2-.2zM464 208l-80 0 0 187.3 80-35L464 208zM160 240l0 160 0 16-32 0 0-16 0-160 0-16 32 0 0 16zm64 0l0 160 0 16-32 0 0-16 0-160 0-16 16 0 16 0 0 16zm64 0l0 160 0 16-32 0 0-16 0-160 0-16 32 0 0 16z"],
    "dice-d20": [512, 512, [], "f6cf", "M232 498.3L256 512l24-13.7L466.2 391.9 480 384l0-25.6 0-10.4 0-190.5 0-29.5-22.9-13.1L283.7 15.8 269.9 7.9 256 0 242.1 7.9l-13.8 7.9L54.9 114.9 32 128l0 29.5L32 348l0 10.4L32 384l13.8 7.9L232 498.3zm-74.4-97.8l74.4 5.7 0 36.8-74.4-42.5zM280 406.2l74.4-5.7L280 443l0-36.8zM432 268l-32-53.4 32-22.9 0 76.2zm-56.5-94.8L332.1 98.7l82 46.9-38.6 27.6zM179.9 98.7l-43.4 74.4L97.9 145.6l82-46.9zM112 214.7L80 268l0-76.2 32 22.9zM88.6 347l56-93.4L210 356.4 88.6 347zM302 356.4l65.4-102.7 56 93.4L302 356.4zm-46-17.1L187.7 232l136.6 0L256 339.3zM185.8 184L256 63.6 326.2 184l-140.4 0z"],
    "drone": [512, 512, [], "f85f", "M224 112C224 50.1 173.9 0 112 0S0 50.1 0 112s50.1 112 112 112c5.2 0 10.2-.3 15.2-1L88.7 171.6C64.9 162.3 48 139.1 48 112c0-35.3 28.7-64 64-64c27.1 0 50.3 16.9 59.6 40.7L223 127.2c.7-5 1-10.1 1-15.2zm-10.7 47.9l-39.8-29.9L128 96 96 128l34.1 45.4 29.9 39.8 .1 .1 0 85.3-.1 .1-29.9 39.8L96 384l32 32 45.4-34.1 39.8-29.9 .1-.1 85.3 0 .1 .1 39.8 29.9L384 416l32-32-34.1-45.4-29.9-39.8-.1-.1 0-85.3 .1-.1 29.9-39.8L416 128 384 96l-45.4 34.1-39.8 29.9-.1 .1-85.3 0-.1-.1zM223 384.8l-51.3 38.5C162.3 447.1 139.1 464 112 464c-35.3 0-64-28.7-64-64c0-27.1 16.9-50.3 40.7-59.6L127.2 289c-5-.7-10.1-1-15.2-1C50.1 288 0 338.1 0 400s50.1 112 112 112s112-50.1 112-112c0-5.2-.3-10.2-1-15.2zM288 112c0 5.2 .3 10.2 1 15.2l51.3-38.5C349.7 64.9 372.9 48 400 48c35.3 0 64 28.7 64 64c0 27.1-16.9 50.3-40.7 59.6L384.8 223c5 .7 10.1 1 15.2 1c61.9 0 112-50.1 112-112S461.9 0 400 0S288 50.1 288 112zm1 272.8c-.7 5-1 10.1-1 15.2c0 61.9 50.1 112 112 112s112-50.1 112-112s-50.1-112-112-112c-5.2 0-10.2 .3-15.2 1l38.5 51.3c23.8 9.3 40.7 32.5 40.7 59.6c0 35.3-28.7 64-64 64c-27.1 0-50.3-16.9-59.6-40.7L289 384.8zM304 208l0 96-96 0 0-96 96 0z"],
    "truck-droplet": [640, 512, [], "e58c", "M48 48l0 320 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l76.8 0 48 0 0-320L48 48zM480 512c-53 0-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 416l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96zm78.1-272l-96-96L416 144l0 96 142.1 0zM160 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm368-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM208 272c-39.8 0-72-29.6-72-66s72-126 72-126s72 89.5 72 126s-32.2 66-72 66z"],
    "file-circle-xmark": [576, 512, [], "e5a1", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L502.6 320 480 297.4l-11.3 11.3L432 345.4l-36.7-36.7L384 297.4 361.4 320l11.3 11.3L409.4 368l-36.7 36.7L361.4 416 384 438.6l11.3-11.3L432 390.6l36.7 36.7L480 438.6 502.6 416l-11.3-11.3L454.6 368l36.7-36.7z"],
    "temperature-arrow-up": [576, 512, ["temperature-up"], "e040", "M112 294.5l-10.7 13.2C88 324.2 80 345.1 80 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L240 294.5l0-17L240 48 112 48l0 229.5 0 17zM240 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S32 447.5 32 368c0-34.3 12-65.8 32-90.5L64 48 64 0l48 0L240 0zM224 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3L160 112l0-16 32 0 0 16 0 210.7c18.6 6.6 32 24.4 32 45.3zM448 20.1l17.8 19.8 72 80 16.1 17.8-35.7 32.1-16.1-17.8L472 118.5 472 456l0 24-48 0 0-24 0-337.5-30.2 33.5-16.1 17.8-35.7-32.1 16.1-17.8 72-80L448 20.1z"],
    "medal": [512, 512, [127941], "f5a2", "M227.2 100.7L160 0 57.7 0 0 0 32 48l87.4 131.1c12.1-10.5 25.3-19.6 39.6-27.2L89.7 48l44.6 0 59.6 89.4c16.4-5.1 33.7-8.3 51.6-9.2l-18.4-27.5zM480 48L512 0 454.3 0 352 0 284.8 100.7l-18.4 27.5c17.9 .9 35.2 4 51.6 9.2L377.7 48l44.6 0L353 152c14.3 7.5 27.5 16.7 39.6 27.2L480 48zM256 208a128 128 0 1 1 0 256 128 128 0 1 1 0-256zm0 304a176 176 0 1 0 0-352 176 176 0 1 0 0 352zm0-272l-28.2 57.2-63.1 9.2 45.7 44.5-10.8 62.8L256 384l56.4 29.7-10.8-62.8 45.7-44.5-63.1-9.2L256 240z"],
    "person-fairy": [640, 512, [], "e608", "M256 64a64 64 0 1 1 128 0A64 64 0 1 1 256 64zm14 144l-4 96 38 0 32 0 38 0-4-96L270 208zM216 352l2-48 6-144 192 0 6 144 2 48-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-136-40 0zm32.3-224l-54.9 0-15.4 0C141.4 100.3 96.7 83 48 80.4L48 112c0 71.4 33.3 134.9 85.4 176l18.1 14.3 18.1 14.3-13.6 18.7L142.5 354c-16.3 22.3-26.9 49-29.7 78c43.3-.2 82.5-17.6 111.2-45.7l0 61C191.7 468 153.2 480 112 480l-24 0-24 0 0-24 0-8c0-45.7 14.7-88 39.7-122.3C40.6 275.9 0 198.7 0 112L0 56 0 32l24 0 10.9 0c84.9 0 161.1 37.1 213.4 96zM592 80.4c-48.7 2.7-93.4 20-129.9 47.6l-15.4 0-55 0C444 69.1 520.2 32 605.1 32L616 32l24 0 0 24 0 56c0 86.7-40.6 163.9-103.7 213.7C561.3 360 576 402.3 576 448l0 8 0 24-24 0-24 0c-41.2 0-79.7-12-112-32.7l0-61c28.7 28.2 67.9 45.5 111.2 45.7c-2.9-29-13.5-55.7-29.7-78l-13.6-18.7-13.6-18.7 18.1-14.3L506.6 288C558.7 246.9 592 183.4 592 112l0-31.6z"],
    "bed": [640, 512, [128716], "f236", "M48 56l0-24L0 32 0 56 0 360l0 96 0 24 48 0 0-24 0-72 264 0 280 0 0 72 0 24 48 0 0-24 0-96 0-112c0-66.3-53.7-120-120-120l-208 0-24 0 0 24 0 184L48 336 48 56zM592 248l0 88-256 0 0-160 184 0c39.8 0 72 32.2 72 72zM128 216a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zm128 0A88 88 0 1 0 80 216a88 88 0 1 0 176 0z"],
    "book-copy": [576, 512, [], "e0be", "M192 88c0-48.6 39.4-88 88-88L552 0l24 0 0 24 0 112 0 24 0 120 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0-32 0-248 0c-44.2 0-80-35.8-80-80l0-248zM528 48L280 48c-22.1 0-40 17.9-40 40l0 174.7c9.8-4.3 20.6-6.7 32-6.7l248 0 8 0 0-96 0-24 0-88zM272 304c-17.7 0-32 14.3-32 32s14.3 32 32 32l224 0 0-64-224 0zM160 96l0 48-72 0c-22.1 0-40 17.9-40 40l0 174.7c9.8-4.3 20.6-6.7 32-6.7l81.1 0c2.5 17.7 9.2 34 18.9 48L80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l224 0 0-16 48 0 0 16 8 0 24 0 0 48-24 0-32 0L80 512c-44.2 0-80-35.8-80-80L0 184c0-48.6 39.4-88 88-88l72 0z"],
    "square-h": [448, 512, ["h-square"], "f0fd", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM336 152l0 104 0 104 0 24-48 0 0-24 0-80-128 0 0 80 0 24-48 0 0-24 0-80 0-48 0-80 0-24 48 0 0 24 0 80 128 0 0-80 0-24 48 0 0 24z"],
    "square-c": [448, 512, [], "e266", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM144 256c0 44.2 35.8 80 80 80c28.7 0 53.8-15.1 68-37.8l40.8 25.4C310.2 359.8 269.9 384 224 384c-70.7 0-128-57.3-128-128s57.3-128 128-128c45.9 0 86.2 24.2 108.7 60.5L292 213.8c-14.2-22.8-39.3-37.8-68-37.8c-44.2 0-80 35.8-80 80z"],
    "clock-two": [512, 512, [], "e35a", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 91.2L338.7 172l20-13.3 26.6 39.9-20 13.3-96 64L232 300.8l0-44.8 0-136 0-24 48 0 0 24z"],
    "square-ellipsis-vertical": [448, 512, [], "e26f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM192 320l64 0 0 64-64 0 0-64zm0-32l0-64 64 0 0 64-64 0zm0-160l64 0 0 64-64 0 0-64z"],
    "calendar-users": [640, 512, [], "e5e2", "M248 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48-16 0-32 0-16 0-320 0-16 0-32 0-16 0 0-48 0-80 104 0 0-40 0-24 48 0zm12.8 512L244 464l152 0-16.8 48-118.4 0zM112 224a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM224 512L0 512l32-96 160 0 32 96zM448 304a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zM608 416l32 96-224 0 32-96 160 0z"],
    "podcast": [448, 512, [], "f2ce", "M316 374.1c50.4-31 84-86.6 84-150.1c0-97.2-78.8-176-176-176S48 126.8 48 224c0 63.5 33.6 119.1 84 150l8.3 57.8C58 398.6 0 318.1 0 224C0 100.3 100.3 0 224 0S448 100.3 448 224c0 94.1-58 174.6-140.2 207.8l8.3-57.8zm3.3-42.1L313 324l-23.7-29.6C308.2 276.9 320 251.8 320 224c0-53-43-96-96-96s-96 43-96 96c0 27.8 11.8 52.9 30.7 70.4L135 324l-6.3 7.9C98.8 305.5 80 267 80 224c0-79.5 64.5-144 144-144s144 64.5 144 144c0 43-18.8 81.5-48.7 107.9zM224 240a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm0-80a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM160 344l32-40 64 0 32 40L264 512l-80 0L160 344zm77.5 13.8l-4.6-5.8-17.9 0-4.6 5.8L224 452.6l13.5-94.8z"],
    "bee": [576, 512, [], "e0b2", "M216 1.4l11.3 11.3 26.8 26.8C264.4 34.7 275.9 32 288 32s23.6 2.7 33.9 7.5l26.8-26.8L360 1.4 382.6 24 371.3 35.3 347.8 58.8C360.4 73 368 91.6 368 112c0 3-.2 6-.5 8.9C390.3 105 419 96 448 96c65 0 128 44.9 128 112c0 61.9-53.6 104.9-112.9 111.2c.6-5.1 .9-10.2 .9-15.2c0-11.2-1-22.2-3.1-32.8c40.5-5.1 67.1-34 67.1-63.2c0-32.2-32.3-64-80-64c-37.3 0-65.2 19.5-75.6 43.3C408.5 213.5 432 256 432 304c0 96-144 208-144 208s-144-112-144-208c0-48 23.5-90.5 59.6-116.7C193.2 163.5 165.3 144 128 144c-47.7 0-80 31.8-80 64c0 29.2 26.5 58.1 67.1 63.2c-2 10.6-3.1 21.6-3.1 32.8c0 5 .3 10.1 .9 15.2C53.6 312.9 0 269.9 0 208C0 140.9 63 96 128 96c29 0 57.7 9 80.5 24.9c-.3-2.9-.5-5.9-.5-8.9c0-20.4 7.6-39 20.2-53.2L204.7 35.3 193.4 24 216 1.4zM384 304l-192 0c0 8.7 2.4 19.4 7.7 32l176.6 0c5.3-12.6 7.7-23.3 7.7-32zM251.7 411.9c12.6 14.1 25.4 26.6 36.3 36.7c10.9-10.1 23.7-22.7 36.3-36.7c8.1-9 15.9-18.4 23.1-27.9l-118.9 0c7.2 9.5 15 18.9 23.1 27.9zM288 208c-35.5 0-66.6 19.3-83.2 48l166.3 0c-16.6-28.7-47.6-48-83.2-48z"],
    "temperature-full": [320, 512, ["temperature-4", "thermometer-4", "thermometer-full"], "f2c7", "M96 294.5L85.3 307.7C72 324.2 64 345.1 64 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L224 294.5l0-17L224 48 96 48l0 229.5 0 17zM224 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S16 447.6 16 368c0-34.3 12-65.8 32-90.5L48 48 48 0 96 0 224 0zM208 368c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3L144 112l0-16 32 0 0 16 0 210.8c18.6 6.6 32 24.4 32 45.3z"],
    "bell": [448, 512, [128276, 61602], "f0f3", "M256 0L192 0l0 51.2C119 66 64 130.6 64 208l0 88L0 368l0 48 48 0 352 0 48 0 0-48-64-72 0-88c0-77.4-55-142-128-156.8L256 0zm80 314.2l12.1 13.6L383.8 368 64.2 368l35.7-40.1L112 314.2l0-18.2 0-88c0-61.9 50.1-112 112-112s112 50.1 112 112l0 88 0 18.2zM288 448l-64 0-64 0c0 17 6.7 33.3 18.7 45.3s28.3 18.7 45.3 18.7s33.3-6.7 45.3-18.7s18.7-28.3 18.7-45.3z"],
    "candy-bar": [640, 512, [127851, "chocolate-bar"], "e3e8", "M0 320l0-96 128 0 0 96L0 320zM0 448l0-96 128 0 0 96L0 448zm288 0l-128 0 0-96 128 0 0-32-128 0 0-96 128 0 0-32-128 0 0-128 128 0 48 0 256 0 48 0 0 48 0 288 0 48-48 0-256 0-48 0zm48-336l0 288 256 0 0-288-256 0zM33.1 192C47.3 177.6 56 157.8 56 136c0-6.2-.7-12.2-2-18c5.8 1.3 11.8 2 18 2c21.8 0 41.6-8.7 56-22.9l0 62.9s0 0 0 0l0 32s0 0 0 0l-94.9 0z"],
    "xmark-large": [448, 512, [], "e59b", "M52.2 50.2l-17-17L1.3 67.2l17 17L190.1 256 18.2 427.8l-17 17 33.9 33.9 17-17L224 289.9 395.8 461.8l17 17 33.9-33.9-17-17L257.9 256 429.8 84.2l17-17L412.8 33.3l-17 17L224 222.1 52.2 50.2z"],
    "pinata": [512, 512, [], "e3c3", "M272 24l0-24L224 0l0 24 0 24L24 48 0 48 0 72 0 176l0 17.3 16.4 5.5L96 225.3 96 488l0 24 24 0 112 0 24 0 0-24 0-80 96 0 0 80 0 24 24 0 112 0 24 0 0-24 0-240 0-24-24 0-216 0 0-128 0-48 0-24zM48 96l176 0 0 125.2-23.3 9.3-25.6-12.8-6.4-3.2-6.7 2.7L144 224.4l0-16.4 0-17.3-16.4-5.5L48 158.7 48 96zM205.9 262.9l18.1-7.2 0 16.4 24 0 216 0 0 30.1-8.8-4.4-6.4-3.2-6.7 2.7-33.3 13.3-25.6-12.8-6.4-3.2-6.7 2.7-33.3 13.3-25.6-12.8-6.4-3.2-6.7 2.7-33.3 13.3-25.6-12.8-6.4-3.2-6.7 2.7-33.3 13.3-25.6-12.8-6.4-3.2-6.7 2.7-10.1 4 0-42.3 23.3-9.3 25.6 12.8 6.4 3.2 6.7-2.7zM144 335.6l15.3-6.1 25.6 12.8 6.4 3.2 6.7-2.7 33.3-13.3 25.6 12.8 6.4 3.2 6.7-2.7 33.3-13.3 25.6 12.8 6.4 3.2 6.7-2.7 33.3-13.3 25.6 12.8 6.4 3.2 6.7-2.7 33.3-13.3 16.7 8.4 0 54.5-18.1-7.2-6.7-2.7-6.4 3.2-25.6 12.8-7.3-2.9 0-11.6 0-24-24 0-144 0-24 0 0 24 0 11.6-7.3 2.9-25.6-12.8-6.4-3.2-6.7 2.7L144 392.4l0-56.7zm0 91.2l23.3-9.3 25.6 12.8 6.4 3.2 6.7-2.7 2.1-.8 0 34-64 0 0-37.2zm296.7-9.3l23.3 9.3 0 37.2-64 0 0-34 2.1 .8 6.7 2.7 6.4-3.2 25.6-12.8zM176 168a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "file-ppt": [512, 512, [], "e64a", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zM288 352l0 16 0 80 0 48 0 16 32 0 0-16 0-32 16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-32 0-16 0zm32 80l0-48 16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-16 0zM160 352l0 16 0 80 0 48 0 16 32 0 0-16 0-32 16 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-32 0-16 0zm32 80l0-48 16 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-16 0zm224-80l0 32 16 0 16 0 0 112 0 16 32 0 0-16 0-112 16 0 16 0 0-32-16 0-32 0-32 0-16 0z"],
    "arrows-from-line": [448, 512, [], "e0a4", "M241 18.2l-17-17-17 17-64 64-17 17L160 133.1l17-17 23-23 0 74.9 0 24 48 0 0-24 0-74.9 23 23 17 17 33.9-33.9-17-17-64-64zM248 344l0-24-48 0 0 24 0 74.9-23-23-17-17-33.9 33.9 17 17 64 64 17 17 17-17 64-64 17-17L288 378.9l-17 17-23 23 0-74.9zM24 232L0 232l0 48 24 0 400 0 24 0 0-48-24 0L24 232z"],
    "superscript": [512, 512, [], "f12b", "M408 0L384 0l0 48 24 0 16 0 0 128-16 0-24 0 0 48 24 0 16 0 48 0 16 0 24 0 0-48-24 0-16 0 0-152 0-24L448 0 408 0zM24 64L0 64l0 48 24 0 27.2 0 96 144-96 144L24 400 0 400l0 48 24 0 40 0 12.8 0L84 437.3l92-138 92 138 7.1 10.7 12.8 0 40 0 24 0 0-48-24 0-27.2 0-96-144 96-144 27.2 0 24 0 0-48-24 0-40 0-12.8 0L268 74.7l-92 138L84 74.7 76.8 64 64 64 24 64z"],
    "bowl-spoon": [512, 512, [129379], "e3e0", "M112 144c-42.6 0-64-28.2-64-48s21.4-48 64-48l64 0 0 48 0 48-64 0zM112 0C50.1 0 0 43 0 96s50.1 96 112 96l64 0 48 0 0-48 0-24 264 0 24 0 0-48-24 0L224 72l0-24 0-48L176 0 112 0zm64 443.1l-26.7-13.2c-55.1-27.3-93.9-82.4-97.8-147.5L50.9 272l410.2 0-.6 10.3c-3.8 65.1-42.7 120.3-97.8 147.5L336 443.1l0 20.9-160 0 0-20.9zM2.8 272l.8 13.2C8.5 368.1 58 438.2 128 472.9l0 39.1 48 0 160 0 48 0 0-39.1c70-34.6 119.5-104.8 124.4-187.7l.8-13.2 2.8-48-48.1 0L48.1 224 0 224l2.8 48z"],
    "hexagon-check": [512, 512, [], "e416", "M55.3 256L155.9 80l200.3 0L456.7 256 356.1 432l-200.3 0L55.3 256zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zM369 209l17-17L352 158.1l-17 17-111 111-47-47-17-17L126.1 256l17 17 64 64 17 17 17-17L369 209z"],
    "plug-circle-xmark": [576, 512, [], "e560", "M288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm214.6-48L480 297.4l-11.3 11.3L432 345.4l-36.7-36.7L384 297.4 361.4 320l11.3 11.3L409.4 368l-36.7 36.7L361.4 416 384 438.6l11.3-11.3L432 390.6l36.7 36.7L480 438.6 502.6 416l-11.3-11.3L454.6 368l36.7-36.7L502.6 320zM120 0l0 24 0 88-48 0 0-88L72 0l48 0zM312 0l0 24 0 88-48 0 0-88 0-24 48 0zM0 144l24 0 8 0 48 0 224 0 48 0 8 0 24 0 0 48-24 0-8 0 0 19.2c-18 9.2-34.2 21.4-48 36l0-55.2L80 192l0 64c0 61.9 50.1 112 112 112c24.3 0 46.9-7.8 65.2-20.9c-.8 6.9-1.2 13.9-1.2 20.9c0 11.4 1.1 22.5 3.1 33.3c-13.5 6.2-28 10.7-43.1 12.9l0 97.8-48 0 0-97.8C91 402.6 32 336.2 32 256l0-64-8 0L0 192l0-48z"],
    "star-of-life": [512, 512, [], "f621", "M328 75.9L328 48l0-48L280 0 232 0 184 0l0 48 0 27.9 0 55.4-48-27.7L111.9 89.6l-41.6-24-24 41.6-24 41.6-24 41.6 41.6 24L64 228.3 112 256 64 283.7 39.9 297.6l-41.6 24 24 41.6 24 41.6 24 41.6 41.6-24L136 408.4l48-27.7 0 55.4 0 27.9 0 48 48 0 48 0 48 0 0-48 0-27.9 0-55.4 48 27.7 24.1 13.9 41.6 24 24-41.6 24-41.6 24-41.6-41.6-24L448 283.7 400 256l48-27.7 24.1-13.9 41.6-24-24-41.6-24-41.6-24-41.6-41.6 24L376 103.6l-48 27.7 0-55.4zm96.1 55.3l24 41.6L376 214.4 304 256l72 41.6 72.1 41.6-24 41.6L352 339.1l-72-41.6 0 83.1 0 83.3-48 0 0-83.3 0-83.1-72 41.6L87.9 380.8l-24-41.6L136 297.6 208 256l-72-41.6L63.9 172.8l24-41.6L160 172.9l72 41.6 0-83.1L232 48l48 0 0 83.3 0 83.1 72-41.6 72.1-41.6z"],
    "phone-slash": [640, 512, [], "f3dd", "M164.2 346.6L19 459.3 0 474l29.4 37.9 19-14.7L620.9 52.7l19-14.7L610.4 .1l-19 14.7L278 258.2c-11.1-13.3-21-27.6-29.7-42.6L303.8 160 239.8 0 63.8 32l0 32c0 107.1 37.6 205.5 100.3 282.6zM240 287.7l-37.9 29.4c-54.8-67-88.3-152.2-90.2-245.1l97.9-17.8 37.7 94.2-33.2 33.2-26 26 18.4 31.9c9.8 17 21 33.1 33.3 48.1zm-5.8 128C310.5 476 407 512 511.8 512l32 0 32-176L416.3 272.2l-2.8 2.2-53.2 53.2c-2.7-1.6-5.5-3.2-8.1-4.9L312.4 354c7.8 5.4 15.8 10.4 23.9 15.1l31.9 18.4 26-26 33.2-33.2L521.6 366l-17.8 97.9c-86.4-1.7-166.1-30.8-230.7-79l-38.9 30.6z"],
    "traffic-light-stop": [320, 512, [], "f63a", "M48 48l0 304c0 61.9 50.1 112 112 112s112-50.1 112-112l0-304L48 48zM0 0L48 0 272 0l48 0 0 48 0 304c0 88.4-71.6 160-160 160S0 440.4 0 352L0 48 0 0zM144 376a16 16 0 1 0 32 0 16 16 0 1 0 -32 0zm64 0a48 48 0 1 1 -96 0 48 48 0 1 1 96 0zM160 240a16 16 0 1 0 0 32 16 16 0 1 0 0-32zm0 64a48 48 0 1 1 0-96 48 48 0 1 1 0 96zm0-120a48 48 0 1 1 0-96 48 48 0 1 1 0 96z"],
    "paint-roller": [512, 512, [], "f5aa", "M368 48L48 48l0 96 320 0 0-96zM48 0L368 0l48 0 0 48 0 24 0 48 0 24 0 48-48 0L48 192 0 192l0-48L0 48 0 0 48 0zM248 320l40 0 0 192-128 0 0-192 40 0 0-64 0-24 24 0 240 0 0-112-16 0 0-48 40 0 24 0 0 24 0 160 0 24-24 0-240 0 0 40z"],
    "accent-grave": [192, 512, [], "60", "M80 74.9l45.2 76.8L110.4 48 80 48l0 26.9zM152 0l25.1 176 6.9 48-48.5 0L112 224 32 88l0-40L32 0 80 0l72 0z"],
    "handshake-angle": [640, 512, ["hands-helping"], "f4c4", "M312 320l24 0 0-24 0-56 128 0 0 64-8 0-24 0 0 24 0 32-24 0-24 0 0 24 0 16-8 0-24 0-32 0-80 0-9.9 0-7 7-52.8 52.8-17 17 33.9 33.9 17-17L249.9 448l70.1 0 32 0 24 0 32 0 24 0 0-24 0-16 24 0 24 0 0-24 0-32 8 0 24 0 0-24 0-46.1 0-67.9 0-22.1-24 0-152 0 0-24 0-24-48 0 0 24 0 104-48 0 0-160 192 0 9.9 0 7-7 52.8-52.8 17-17L484.8 1.3l-17 17L422.1 64 216 64l-24 0 0 24 0 208 0 24 24 0 96 0zM544 182.1l0 67.9 77.8-77.8 17-17-33.9-33.9-17 17L544 182.1zM160 128l-40 0-24 0 0 24 0 110.1L18.2 339.8l-17 17 33.9 33.9 17-17L137 289l7-7 0-9.9 0-96 16 0 0-48z"],
    "circle-0": [512, 512, [], "e0ed", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-384c-53 0-96 43-96 96l0 64c0 53 43 96 96 96s96-43 96-96l0-64c0-53-43-96-96-96zm-48 96c0-26.5 21.5-48 48-48s48 21.5 48 48l0 64c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-64z"],
    "dial-med-low": [576, 512, [], "e160", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zM208.8 367.2c-37.9-37.9-43-96.2-15.1-139.6L271 305l17 17L321.9 288l-17-17-77.4-77.4c43.4-27.8 101.7-22.8 139.6 15.1c43.7 43.7 43.7 114.7 0 158.4s-114.7 43.7-158.4 0zM174.9 174.9A160 160 0 1 0 401.1 401.1 160 160 0 1 0 174.9 174.9z"],
    "location-dot": [384, 512, ["map-marker-alt"], "f3c5", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zm-160 0a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-112 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0z"],
    "crab": [512, 512, [129408], "e3ff", "M128 0C57.3 0 0 57.3 0 128l0 64 0 15.4 13.9 6.4 85 39.2c-2.2 3.6-4.2 7.2-6 11l-29.6 0-18-12-20-13.3L-1.3 278.7l20 13.3 24 16 6 4 7.3 0 24.2 0c-.2 2.6-.2 5.3-.2 8l0 1.4-23.6 7.9L51 331l-4 4L23 359l-17 17L40 409.9l17-17 20-20 30-10L125 381 88.4 393.2 83 395l-4 4L47 431l-17 17L64 481.9l17-17 28-28 54-18 2.2 2.2L140.3 435 128 441.9l0 14.1 0 32 0 24 48 0 0-24 0-17.9L214.1 449l-.5-1 85 0-.5 1L336 470.1l0 17.9 0 24 48 0 0-24 0-32 0-14.1L371.7 435l-24.9-13.8L349 419l54 18 28 28 17 17L481.9 448l-17-17-32-32-4-4-5.4-1.8L387 381 405 363l30 10 20 20 17 17L505.9 376l-17-17-24-24-4-4-5.4-1.8L432 321.4l0-1.4c0-2.7-.1-5.4-.2-8l24.2 0 7.3 0 6-4 24-16 20-13.3-26.6-39.9-20 13.3-18 12-29.6 0c-1.8-3.8-3.9-7.4-6-11l85-39.2 13.9-6.4 0-15.4 0-64C512 57.3 454.7 0 384 0L320 0l64 64-64 0c0 35.3 28.7 64 64 64l80 0 0 48.6L378.7 216c-16.9-12.2-37-20.3-58.7-23l0-41 0-24-48 0 0 24 0 40-32 0 0-40 0-24-48 0 0 24 0 41c-21.7 2.7-41.7 10.9-58.7 23L48 176.6 48 128l80 0c35.3 0 64-28.7 64-64l-64 0L192 0 128 0zM272 240l32 0c42.9 0 77.9 33.8 79.9 76.2L300.1 400l-88.2 0-83.8-83.8c2-42.4 37-76.2 79.9-76.2l32 0 32 0z"],
    "box-open-full": [640, 512, ["box-full"], "f49c", "M312.8 157.6l7.2 .9 167.3-20.9 44.1-93L444.6 3.4 384 131.5c0-1.2 0-2.3 0-3.5C384 57.3 326.7 0 256 0S128 57.3 128 128c0 2.2 .1 4.3 .2 6.5l65.5 8.2c-1.1-4.7-1.7-9.6-1.7-14.7c0-35.3 28.7-64 64-64s64 28.7 64 64c0 10.7-2.6 20.7-7.2 29.6zM64 160L0 288l224 64 96-160L64 160zM576 339.6l-48 13.7 0 57.2-184 46L344 312l0-24-48 0 0 24 0 144.5-184-46 0-57.2L64 339.6 64 448l256 64 256-64 0-108.4zM640 288L576 160 320 192l96 160 224-64z"],
    "file": [384, 512, [128196, 128459, 61462], "f15b", "M336 464l0-304-112 0 0-112L48 48l0 416 288 0zM48 0L256 0 384 128l0 336 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0z"],
    "greater-than": [384, 512, [62769], "3e", "M0 64.9L370 234.2l14 6.4 0 30.8-14 6.4L0 447.2l0-52.8L302.3 256 0 117.6 0 64.9z"],
    "quotes": [576, 512, [], "e234", "M0 96C0 43 43 0 96 0l8 0 24 0 0 48-24 0-8 0C69.5 48 48 69.5 48 96l48 0 48 0 0 48 0 48 0 48-48 0-48 0L0 240l0-48 0-24 0-24L0 96zm48 48l0 24 0 24 48 0 0-48-48 0zM176 96c0-53 43-96 96-96l8 0 24 0 0 48-24 0-8 0c-26.5 0-48 21.5-48 48l48 0 48 0 0 48 0 48 0 48-48 0-48 0-48 0 0-48 0-24 0-24 0-48zm48 72l0 24 48 0 0-48-48 0 0 24zM576 416c0 53-43 96-96 96l-8 0-24 0 0-48 24 0 8 0c26.5 0 48-21.5 48-48l-48 0-48 0 0-48 0-48 0-48 48 0 48 0 48 0 0 48 0 24 0 24 0 48zm-48-48l0-24 0-24-48 0 0 48 48 0zM400 416c0 53-43 96-96 96l-8 0-24 0 0-48 24 0 8 0c26.5 0 48-21.5 48-48l-48 0-48 0 0-48 0-48 0-48 48 0 48 0 48 0 0 48 0 24 0 24 0 48zm-48-72l0-24-48 0 0 48 48 0 0-24z"],
    "pretzel": [512, 512, [129384], "e441", "M56 184.2c0 52.5 20.3 100.3 53.5 135.9l19-26.8C103.3 264 88 225.9 88 184.2c0-39.9 32.3-72.2 72.2-72.2l3.8 0c42 0 76 34 76 76l0 5.1c0 16.8-5.2 33.2-14.9 46.9l-45.9 64.9-15.6 22s0 0 0 0l-18 25.4s0 0 0 0l-12.9 18.2-4.5 6.3L119 389.8l26.1 18.5 9.2-13.1 9.3-13.2L174 367.4l17 5.8c20.3 7 42.2 10.8 65 10.8c11.2 0 22.3-.9 33-2.7l-21-29.7c-3.9 .3-7.9 .4-11.9 .4c-9.2 0-18.3-.7-27.2-2.2l-38-6.2 22.2-31.4 23.3-32.9L256 251.7l19.6 27.6 11.5 16.3 11.8 16.6 22.2 31.4L338 367.4s0 0 0 0L348.3 382l9.3 13.1 9.2 13.1L393 389.8l-9.3-13.1-4.5-6.3-12.9-18.2L383.6 338c44.3-36.7 72.4-92 72.4-153.8C456 126.7 409.3 80 351.8 80L348 80c-29.3 0-55.8 11.6-75.3 30.6L256 126.8l-16.7-16.3C219.8 91.6 193.3 80 164 80l-3.8 0C102.7 80 56 126.7 56 184.2zM81.2 360C36.1 315.1 8 253 8 184.2C8 100.1 76.1 32 160.2 32l3.8 0c34.4 0 66.2 11.2 92 30c25.8-18.9 57.6-30 92-30l3.8 0C435.8 32 504 100.1 504 184.2c0 68.7-28.1 130.9-73.2 175.8l15.3 21.6 13.9 19.6L440.3 415l-65.3 46.2-19.6 13.9-13.9-19.6-1.8-2.6s0 0 0 0l-20.6-29.1C299 429.2 277.8 432 256 432s-43-2.8-63.2-8.1l-22.5 31.7-13.9 19.6-19.6-13.9L71.6 415.1 52 401.2l13.9-19.6 1.9-2.6s0 0 0 0l13.5-19zM136 184.2c0 25.3 7.9 48.9 21.4 68.3l28.5-40.2c4-5.6 6.1-12.3 6.1-19.1l0-5.1c0-15.5-12.5-28-28-28l-3.8 0c-13.4 0-24.2 10.8-24.2 24.2zM320 188l0 5.1c0 6.9 2.1 13.5 6.1 19.1l28.5 40.2c13.5-19.4 21.4-42.9 21.4-68.3c0-13.4-10.8-24.2-24.2-24.2l-3.8 0c-15.5 0-28 12.5-28 28zm28-76l3.8 0c39.9 0 72.2 32.3 72.2 72.2c0 49.4-21.5 93.9-55.5 124.6l-20.1 18.1-15.6-22L286.9 240c-9.7-13.7-14.9-30.1-14.9-46.9l0-5.1c0-42 34-76 76-76z"],
    "t-rex": [640, 512, [], "e629", "M423.9 48c0 0-.1 0-.1 0C393.1 48 368 73.1 368 104l0 8.7-5.6 6.7-40 48-7.2 8.6L304 176l-16 0c-61.9 0-112 50.1-112 112l0 24-24 0-40 0-15.4 0-6.4-13.9L61.3 235.4l-4.7 11.8c-5.7 14.2-8.6 29.3-8.6 44.6l0 4.3c0 57.4 46.6 104 104 104l40 0 0-24 0-24 48 0 0 24 0 30.1L297.9 464l86.1 0 0-16c0-8.8-7.2-16-16-16l-24 0-12.8 0L324 421.3l-16-24L299.8 385l7.4-12.9L336 321.6l0-1.6c0-26.5-21.5-48-48-48l-16 0 0-48 16 0c53 0 96 43 96 96l0 8 0 6.4-3.2 5.5L356.2 383l.6 1 11.2 0c35.3 0 64 28.7 64 64l0 40 0 24-24 0-120 0-9.9 0-7-7-57-57L152 448C68.1 448 0 379.9 0 296l0-4.3c0-21.4 4.1-42.5 12-62.4l21.7-54.3 6-15.1L56 160l8 0 15.4 0 6.4 13.9L127.4 264l2.4 0c11.6-77 78-136 158.2-136l4.8 0 27.6-33.2C325 41.8 369.5 0 423.8 0c0 0 0 0 .1 0l.1 0 88 0 14.8 0 6.6 13.3 9.5 19C597.1 35.8 640 80.9 640 136l0 64 0 24-24 0-28 0-16.8 22.4L564 256l-12 0-92 0-15.3 20.5 55 30.6 12.3 6.9 0 14.1 0 32 0 24-48 0 0-24 0-17.9-48.1-26.7c-.7-21.5-6.4-41.6-15.9-59.4l28.8-38.4L436 208l12 0 92 0-12 0-6.6 0-4.7-4.7L489.4 176 464 176l-16 0 0-32 16 0 32 0 6.6 0 4.7 4.7L534.6 176l57.4 0 0-40c0-30.9-25.1-56-56-56l-8 0-14.8 0-6.6-13.3L497.2 48 424 48c0 0 0 0-.1 0s0 0 0 0zM456 88a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "person-swimming": [576, 512, [127946, "swimmer"], "f5c4", "M32 160a64 64 0 1 0 128 0A64 64 0 1 0 32 160zM96 382.2c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7c0 0 0 0 0 0l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7c0 0 0 0 0 0l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.5 360.2 19.7 368 0 368l0 48c31.5 0 59.7-12.2 79-23.1c6.5-3.7 12.2-7.4 16.9-10.7zM269 204.9L401.3 316.8c7.9-1.8 15.9-4.7 23.4-8.2c8.4-3.9 15.8-8.5 24.2-14.4L303.1 170.9 329.9 144 456 144l24 0 0-48-24 0L320 96l-9.9 0-7 7L167 239l-7 7 0 9.9 0 56.3c10.7 4 21.8 6.7 32 6.7c5.2 0 10.5-.7 16-1.9l0-51.2 61-61z"],
    "arrow-down": [384, 512, [8595], "f063", "M175 461.8l17 17 17-17L362.6 308.2l17-17-33.9-33.9-17 17L216 386.9 216 56l0-24-48 0 0 24 0 330.9L55.4 274.2l-17-17L4.5 291.2l17 17L175 461.8z"],
    "user-robot-xmarks": [448, 512, [], "e4a7", "M240 16l0-16L208 0l0 16 0 48-96 0L64 64l0 48 0 160 0 48 48 0 224 0 48 0 0-48 0-160 0-48-48 0-96 0 0-48zm96 96l0 160-32 0 0-32-32 0 0 32-32 0 0-32-32 0 0 32-32 0 0-32-32 0 0 32-32 0 0-160 224 0zM83.7 400l280.6 0 19.2 64L304 464l0-32 0-16-32 0 0 16 0 32-32 0 0-32 0-16-32 0 0 16 0 32-32 0 0-32 0-16-32 0 0 16 0 32-79.5 0 19.2-64zM224 512l64 0 109.9 0 50.1 0-14.4-48L400 352 48 352 14.4 464 0 512l50.1 0L160 512l64 0zM32 128L0 128 0 256l32 0 0-128zm416 0l-32 0 0 128 32 0 0-128zm-304 5.4L125.4 152l9.3 9.3L149.4 176l-14.7 14.7-9.3 9.3L144 218.6l9.3-9.3L168 194.6l14.7 14.7 9.3 9.3L210.6 200l-9.3-9.3L186.6 176l14.7-14.7 9.3-9.3L192 133.4l-9.3 9.3L168 157.4l-14.7-14.7-9.3-9.3zm121.3 9.3l-9.3-9.3L237.4 152l9.3 9.3L261.4 176l-14.7 14.7-9.3 9.3L256 218.6l9.3-9.3L280 194.6l14.7 14.7 9.3 9.3L322.6 200l-9.3-9.3L298.6 176l14.7-14.7 9.3-9.3L304 133.4l-9.3 9.3L280 157.4l-14.7-14.7z"],
    "message-quote": [512, 512, ["comment-alt-quote"], "e1e4", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM240 112l-112 0 0 112 64 0 0 32-24 0-24 0 0 48 24 0 48 0 24 0 0-24 0-56 0-48 0-24 0-40zm144 0l-112 0 0 112 64 0 0 32-24 0-24 0 0 48 24 0 48 0 24 0 0-24 0-56 0-48 0-24 0-40z"],
    "candy-corn": [640, 512, [], "f6bd", "M320 32l0 96L448 416l64 0L640 128l0-96s-32-32-160-32S320 32 320 32zM592 61.3l0 47.7C566.6 104.3 516.2 96 480 96s-86.6 8.3-112 12.9l0-47.7c18.2-6 52.8-13.3 112-13.3s93.8 7.3 112 13.3zM479.2 368l-37.6-84.5c12.2-1.8 26.6-3.5 38.4-3.5s26.2 1.7 38.4 3.5L480.8 368l-1.6 0zM0 330.9l67.9 67.9L362 511.9l45.3-45.3L294.2 172.5l-67.9-67.9s-45.3 0-135.8 90.5S0 330.9 0 330.9zM213 159.3L246.7 193c-21.2 14.7-62.7 44.4-88.3 70.1s-55.4 67.1-70.1 88.3L54.6 317.7c8.7-17.1 27.9-46.7 69.8-88.6s71.5-61.1 88.6-69.8zM350.2 455.9l-86.3-33.2c7.3-9.9 16.3-21.3 24.7-29.6s19.7-17.3 29.6-24.7l33.2 86.3-1.1 1.1z"],
    "folder-magnifying-glass": [512, 512, ["folder-search"], "e18b", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zm64 128c0 17.8-4.9 34.5-13.3 48.9L361 359.2l17 17L344 410.1l-17-17-38.4-38.4C274.4 363.2 257.8 368 240 368c-53 0-96-43-96-96s43-96 96-96s96 43 96 96zm-96 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "notebook": [512, 512, [], "e201", "M240 48l192 0 0 416-192 0 0-416zm-48 0l0 416-80 0 0-48 24 0 24 0 0-48-24 0-24 0 0-88 24 0 24 0 0-48-24 0-24 0 0-88 24 0 24 0 0-48-24 0-24 0 0-48 80 0zM64 416l0 48 0 48 48 0 320 0 48 0 0-48 0-416 0-48L432 0 112 0 64 0l0 48 0 48L24 96 0 96l0 48 24 0 40 0 0 88-40 0L0 232l0 48 24 0 40 0 0 88-40 0L0 368l0 48 24 0 40 0z"],
    "circle-wifi": [512, 512, [], "e67d", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm399.5 .5C364.4 216.9 313.1 192 256 192s-108.4 24.9-143.5 64.5l-34-34C122.4 174.3 185.7 144 256 144s133.6 30.3 177.5 78.5l-34 34zm-36.1 36.1l-34.4 34.4C313.3 303.5 286.4 288 256 288s-57.3 15.5-73.1 38.9l-34.4-34.4c24.9-32 63.7-52.6 107.4-52.6s82.5 20.6 107.4 52.6zM224 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "droplet": [384, 512, [128167, "tint"], "f043", "M336 320c0-14.5-7.4-39.2-24.7-72.8c-16.5-32-39-66.6-62.3-99c-20.2-28.1-40.5-53.9-57-74.1c-16.5 20.2-36.8 46-57 74.1c-23.3 32.4-45.8 66.9-62.3 99C55.4 280.8 48 305.5 48 320c0 79.5 64.5 144 144 144s144-64.5 144-144zM0 320C0 241.2 106.1 102.8 160.5 36.9C179.3 14.1 192 0 192 0s12.7 14.1 31.5 36.9C277.9 102.8 384 241.2 384 320c0 106-86 192-192 192S0 426 0 320zm200 48l0 48c-57.4 0-104-46.6-104-104l48 0c0 30.9 25.1 56 56 56z"],
    "bullseye-pointer": [512, 512, [], "f649", "M256 464c114.9 0 208-93.1 208-208s-93.1-208-208-208S48 141.1 48 256c0 5.5 .2 10.9 .6 16.3L1.8 286.1C.6 276.2 0 266.2 0 256C0 114.6 114.6 0 256 0S512 114.6 512 256s-114.6 256-256 256c-10.2 0-20.2-.6-30.1-1.8l13.8-46.9c5.4 .4 10.8 .6 16.3 .6zm-2.4-48l14.3-48.6C324.2 361.4 368 313.8 368 256c0-61.9-50.1-112-112-112c-57.8 0-105.4 43.8-111.4 100.1L96 258.4c0-.8 0-1.6 0-2.4c0-88.4 71.6-160 160-160s160 71.6 160 160s-71.6 160-160 160c-.8 0-1.6 0-2.4 0zM0 320l272-80L192 512l-48-96-1.4-1.4-96 96L1.4 465.4l96-96L96 368 0 320z"],
    "eraser": [576, 512, [], "f12d", "M160 480l160 0s0 0 0 0l200 0 24 0 0-48-24 0-152 0L526.1 273.9 560 240l-33.9-33.9L369.9 49.9 336 16 302.1 49.9 49.9 302.1 16 336l33.9 33.9L160 480zm140.1-48l-4.1 0s0 0 0 0l-116.1 0-96-96L217.9 201.9 374.1 358.1 300.1 432z"],
    "hexagon-image": [512, 512, [], "e504", "M103.3 340l-48-84L155.9 80l200.3 0L456.7 256 417 325.6l-76.2-91.8-18.5-22.2-18.5 22.2L232.2 320l-38.9-40.6-17.8-18.6-17.3 19-55 60.2zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zM232 160a40 40 0 1 0 -80 0 40 40 0 1 0 80 0z"],
    "earth-americas": [512, 512, [127758, "earth", "earth-america", "globe-americas"], "f57d", "M437.6 154.4L400 192l0 80 63.4 0C455.2 379.4 365.5 464 256 464C141.1 464 48 370.9 48 256c0-19.5 2.7-38.4 7.7-56.3L96 240l48 0 48 48 0 64 32 32 0 48 64 0 0-32 64-64 0-80-128 0-32-32 0-32 80 0 0-32-32-32 0-16 32-32 0-31.4C343.2 54 404.4 95.3 437.6 154.4zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512z"],
    "file-svg": [512, 512, [], "e64b", "M112 464l-64 0L48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 64 0 0-48zm93.7-112c-25.2 0-45.7 20.4-45.7 45.7c0 17.3 9.8 33.1 25.2 40.8l31.2 15.6c4.6 2.3 7.6 7 7.6 12.2c0 7.5-6.1 13.7-13.7 13.7L176 480l-16 0 0 32 16 0 34.3 0c25.2 0 45.7-20.4 45.7-45.7c0-17.3-9.8-33.1-25.2-40.8l-31.2-15.6c-4.6-2.3-7.6-7-7.6-12.2c0-7.5 6.1-13.7 13.7-13.7l26.3 0 16 0 0-32-16 0-26.3 0zM320 368l0-16-32 0 0 16 0 35c0 21.1 3.8 42 11.2 61.8L313 501.6l3.9 10.4 11.1 0 16 0 11.1 0 3.9-10.4 13.8-36.8C380.2 445 384 424.1 384 403l0-35 0-16-32 0 0 16 0 35c0 17.3-3.1 34.4-9.2 50.6L336 471.8l-6.8-18.2c-6.1-16.2-9.2-33.3-9.2-50.6l0-35zm96 24l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-24 0-16-16 0-16 0-16 0 0 32 16 0 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 16 32 0 0-16c0-22.1-17.9-40-40-40l-16 0c-22.1 0-40 17.9-40 40z"],
    "crate-apple": [512, 512, ["apple-crate"], "f6b1", "M160 54.9l0 9.1 9.1 0C199.4 64 224 39.4 224 9.1L224 0l-9.1 0C184.6 0 160 24.6 160 54.9zm192 0l0 9.1 9.1 0C391.4 64 416 39.4 416 9.1L416 0l-9.1 0C376.6 0 352 24.6 352 54.9zM160 98.3L96 80c-43.6 0-64 47.8-64 91.4c0 7 .4 13.9 1.2 20.6l48.5 0c-1.1-6.5-1.7-13.3-1.7-20.6c0-15.3 3.8-29 8.7-37.2c1.8-2.9 3.3-4.5 4.2-5.2l53.9 15.4 13.2 3.8 13.2-3.8L227.1 129c.9 .8 2.4 2.3 4.2 5.2c4.9 8.2 8.7 21.9 8.7 37.2c0 7.2-.6 14.1-1.7 20.6l48.5 0c.8-6.7 1.2-13.5 1.2-20.6c0-43.6-20.4-91.4-64-91.4L160 98.3zm320 73.1c0-43.6-20.4-91.4-64-91.4L352 98.3 291.4 81c3 3.8 5.8 7.7 8.3 11.8c8.4 13.8 13.9 29.5 17 45.4l22.1 6.3 13.2 3.8 13.2-3.8L419.1 129c.9 .8 2.4 2.3 4.2 5.2c4.9 8.2 8.7 21.9 8.7 37.2c0 7.2-.6 14.1-1.7 20.6l48.5 0c.8-6.7 1.2-13.5 1.2-20.6zM464 272l0 72L48 344l0-72 416 0zM48 464l0-72 416 0 0 72L48 464zm0-240L0 224l0 48L0 464l0 48 48 0 416 0 48 0 0-48 0-192 0-48-48 0L48 224zm368 96a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm16 112a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM96 320a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm16 112a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "person-burst": [640, 512, [], "e53b", "M222.7 79L203.9 47.1 176 0 148.1 47.1 129.3 79 92.6 73.8 38.4 66.3l19.4 51.2L71 152 44.1 177.5 4.4 215.2l52.1 16.7 35.2 11.3L95 280l4.7 54.6 45.6-30.3L176 283.7l30.8 20.5 45.6 30.3L257 280l3.2-36.9 35.2-11.3 18.1-5.8 15.9-28.2-21.6-20.4L281 152l13.1-34.6 19.4-51.2-54.2 7.6L222.7 79zM239.9 125l-3.8 10-11.4 29.9 23.2 22 7.7 7.3-10.1 3.3-30.4 9.8-2.7 31.9-.9 10.6-8.9-5.9L176 226l-26.6 17.7-8.9 5.9-.9-10.6-2.7-31.9-30.4-9.8-10.1-3.3 7.7-7.3 23.2-22L115.9 135l-3.8-10 10.6 1.5 31.7 4.4 16.3-27.5 5.4-9.2 5.4 9.2 16.3 27.5 31.7-4.4 10.6-1.5zM480 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136-11.6 21 42 23.3 11.6-21L416 224.9 416 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-263.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L545.2 128l-14.1 0-102.2 0zM496 304l-32 0 0-128 32 0 0 128z"],
    "game-board": [448, 512, [], "f867", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zM304 96l-80 0 0 80-80 0 0-80L64 96l0 80 80 0 0 80-80 0 0 80 80 0 0 80 80 0 0-80 80 0 0 80 80 0 0-80-80 0 0-80 80 0 0-80-80 0 0-80zM224 256l0 80-80 0 0-80 80 0zm0 0l0-80 80 0 0 80-80 0z"],
    "hat-chef": [512, 512, [], "f86b", "M163.1 118.4L124.8 89.6c-8-6-17.9-9.6-28.8-9.6c-26.5 0-48 21.5-48 48l0 1.4c0 4.9 .7 9.8 2.2 14.5L99.5 304l52 0L128.2 170.7 125.5 155l31.5-5.5 2.7 15.8L183.9 304l56.1 0 0-144 0-16 32 0 0 16 0 144 56.1 0 24.1-138.7 2.7-15.8 31.5 5.5-2.7 15.8L360.6 304l52 0 49.3-160.1c1.4-4.7 2.2-9.6 2.2-14.5l0-1.4c0-26.5-21.5-48-48-48c-10.9 0-20.8 3.5-28.8 9.6l-38.4 28.8L320 80c-14.7-19.5-37.9-32-64-32s-49.3 12.5-64 32l-28.8 38.4zM448 352L64 352 4.3 158C1.5 148.7 0 139.1 0 129.4L0 128C0 75 43 32 96 32c21.6 0 41.6 7.1 57.6 19.2C177 20.1 214.1 0 256 0s79 20.1 102.4 51.2c0 0 0 0 0 0c16-12 36-19.2 57.6-19.2c53 0 96 43 96 96l0 1.4c0 9.7-1.4 19.4-4.3 28.6L448 352zM64 384l48 0 0 80 288 0 0-80 48 0 0 80 0 48-48 0-288 0-48 0 0-48 0-80z"],
    "hand-back-point-right": [512, 512, [], "e1a1", "M512 136l0-24-24 0-227.2 0-51-56.1L202.6 48 192 48l-38.5 0C99.5 48 49.5 76.7 22.2 123.4L20.7 126C7.1 149.3 0 175.7 0 202.6L0 328c0 66.3 53.7 120 120 120l8 0 96 0 40 0 24 0 0-24 0-40 8 0 24 0 0-24 0-48 8 0 24 0 0-24 0-48 136 0 24 0 0-24 0-80zM272 264l0 24 0 48-8 0-24 0 0 24 0 40-16 0-96 0-8 0c-39.8 0-72-32.2-72-72l0-125.4c0-18.4 4.9-36.5 14.2-52.4l-20-11.7 20 11.7 1.5-2.6c18.6-32 52.8-51.6 89.8-51.6l27.9 0 29.1 32L168 128l-16 0 0 32 16 0 71.6 0 8.4 0 2.2 0 13.8 0 200 0 0 32-136 0-24 0 0 24 0 48-8 0-24 0z"],
    "dove": [512, 512, [128330], "f4ba", "M224 0c-.9 .8-2 1.7-3.2 2.8c0 0 0 0 0 0c-13.7 11.8-45.7 39.4-68.6 82.1c25.6 37.5 65.2 61.6 103.8 75.8l0-.7c0-11.9 1.6-23.5 4.7-34.4C236.6 90.6 220.9 48.5 224 0zm16 188.8c-46.8-18.1-96.6-50.4-124.9-103.2c-5.3-10-9.9-20.7-13.6-32.2c-2.2-6.8-4-14-5.5-21.4c-1.7 2.6-4.5 6.1-8.1 10.4c-7.4 9.1-17.8 22.1-27.7 38.4C45.5 105.3 32 137.4 32 176c0 54.4 17.4 97.3 39.8 129.8c10.4 15.1 21.9 28 33.3 38.8L56 363l-10.5 3.9L0 384l24.1 42.2L64 496l128 16 73.1-64 54.9 0c88.4 0 160-71.6 160-160l0-168 4.6-8L512 64l-55.3 0L384 64c-51 0-92.7 39.7-95.8 89.9c-.1 2-.2 4.1-.2 6.1l0 43.1c-14.9-3.2-31.2-7.9-48-14.4zM432 112l0 8 0 168c0 61.9-50.1 112-112 112l-54.9 0-18 0-13.6 11.9-56.9 49.8L93.8 451.3 69.7 409.1 122 389.5l71.9-27-55.8-52.8C109 282.2 80 239.1 80 176c0-15.6 3.1-30 7.9-42.9c50.9 72.2 134.6 105.1 190 117l58 12.4 0-59.3 0-43.1c0-26.5 21.5-48 48-48l48 0zm-32 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "snowflake-droplets": [640, 512, [], "e5c1", "M344 24l0-24L296 0l0 24 0 46.1L279.4 53.4l-17-17L228.5 70.4l17 17L296 137.9l0 76.5-66.2-38.2-18.5-69.1L205 83.9 158.7 96.3l6.2 23.2 6.1 22.7-26-15-20.8-12-24 41.6 20.8 12 26 15-22.7 6.1-23.2 6.2 12.4 46.4 23.2-6.2 69.1-18.5L272 256l-66.2 38.2-69.1-18.5-23.2-6.2-11.3 42.3 2.6 5.1 19.5 5.2 22.7 6.1-26 15-2 1.2 22 42.7 4-2.3 26-15-6.1 22.7-6.2 23.2L205 428.1l6.2-23.2 18.5-69.1L296 297.6l0 76.5-50.6 50.6-17 17 33.9 33.9 17-17L296 441.9l0 46.1 0 24 48 0 0-24 0-46.1 16.6 16.6 17 17 33.9-33.9-17-17L344 374.1l0-76.5 66.2 38.2 18.5 69.1 6.2 23.2 46.4-12.4-6.2-23.2L469 369.8l26 15 4 2.3 22-42.7-2-1.2-26-15 22.7-6.1 19.5-5.2 2.6-5.1-11.3-42.3-23.2 6.2-69.1 18.5L368 256l66.2-38.2 69.1 18.5 23.2 6.2 12.4-46.4-23.2-6.2L493 183.8l26-15 20.8-12-24-41.6-20.8 12-26 15 6.1-22.7 6.2-23.2L435 83.9l-6.2 23.2-18.5 69.1L344 214.4l0-76.5 50.6-50.6 17-17L377.6 36.5l-17 17L344 70.1 344 24zM520.3 417.4c-5.5 9.6-8.3 20.4-8.3 31.4c0 34.9 28.3 63.2 63.2 63.2l1.6 0c34.9 0 63.2-28.3 63.2-63.2c0-11-2.9-21.8-8.3-31.4L576 320l-55.7 97.4zM64 320L8.3 417.4C2.9 427 0 437.8 0 448.8C0 483.7 28.3 512 63.2 512l1.6 0c34.9 0 63.2-28.3 63.2-63.2c0-11-2.9-21.8-8.3-31.4L64 320z"],
    "battery-empty": [576, 512, ["battery-0"], "f244", "M48 144l0 224 448 0 0-224L48 144zM0 96l48 0 448 0 48 0 0 48 0 48 32 0 0 128-32 0 0 48 0 48-48 0L48 416 0 416l0-48L0 144 0 96z"],
    "grid-4": [448, 512, [], "e198", "M0 32l89.6 0 0 89.6L0 121.6 0 32zM0 151.5l89.6 0 0 89.6L0 241.1l0-89.6zM89.6 270.9l0 89.6L0 360.5l0-89.6 89.6 0zM0 390.4l89.6 0 0 89.6L0 480l0-89.6zM119.5 32l89.6 0 0 89.6-89.6 0 0-89.6zm0 119.5l89.6 0 0 89.6-89.6 0 0-89.6zm89.6 119.5l0 89.6-89.6 0 0-89.6 89.6 0zM119.5 390.4l89.6 0 0 89.6-89.6 0 0-89.6zM328.5 32l0 89.6-89.6 0 0-89.6 89.6 0zm0 119.5l0 89.6-89.6 0 0-89.6 89.6 0zM238.9 270.9l89.6 0 0 89.6-89.6 0 0-89.6zm89.6 119.5l0 89.6-89.6 0 0-89.6 89.6 0zM358.4 32L448 32l0 89.6-89.6 0 0-89.6zm0 119.5l89.6 0 0 89.6-89.6 0 0-89.6zM448 270.9l0 89.6-89.6 0 0-89.6 89.6 0zM358.4 390.4l89.6 0 0 89.6-89.6 0 0-89.6z"],
    "socks": [512, 512, [129510], "f696", "M288 0L176 0 128 0l0 48 0 48 0 24 0 24 0 128L38.4 339.2C14.2 357.3 0 385.8 0 416c0 53 43 96 96 96c20.8 0 41-6.7 57.6-19.2l21.6-16.2c-8-14.8-13.1-31.4-14.7-49l-35.7 26.8c-8.3 6.2-18.4 9.6-28.8 9.6c-26.5 0-48-21.5-48-48c0-15.1 7.1-29.3 19.2-38.4L38.4 339.2l28.8 38.4 89.6-67.2L176 296l0-24 0-128 112 0 0-24 0-24L176 96l0-48 112 0 0-48zm80 144l96 0 0 200L316.8 454.4c-8.3 6.2-18.4 9.6-28.8 9.6c-26.5 0-48-21.5-48-48c0-15.1 7.1-29.3 19.2-38.4l89.6-67.2L368 296l0-24 0-128zM320 272l-89.6 67.2C206.2 357.3 192 385.8 192 416c0 53 43 96 96 96c20.8 0 41-6.7 57.6-19.2L512 368l0-224 0-24 0-24 0-48 0-48L464 0 368 0 320 0l0 48 0 48 0 24 0 24 0 128zM368 96l0-48 96 0 0 48-96 0z"],
    "face-sunglasses": [512, 512, [], "e398", "M256 464C141.1 464 48 370.9 48 256c0-21.8 3.4-42.8 9.6-62.5L80 272l128 0 22.9-80 50.3 0L304 272l128 0 22.4-78.5c6.2 19.7 9.6 40.7 9.6 62.5c0 114.9-93.1 208-208 208zM240 144l0-16L92 128c38.1-48.7 97.4-80 164-80s125.9 31.3 164 80l-148 0 0 16-32 0zm16 368A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-96c61.9 0 112-36.8 132-66.7L348 322.7C336 340.8 300.1 368 256 368s-80-27.2-92-45.3L124 349.3c19.9 29.9 70 66.7 132 66.7z"],
    "inbox": [512, 512, [], "f01c", "M48 336l0 96 416 0 0-96-81.2 0-25.4 50.7L350.8 400 336 400l-160 0-14.8 0-6.6-13.3L129.2 336 48 336zm406.5-48l-52-208-293 0-52 208 86.5 0 14.8 0 6.6 13.3L190.8 352l130.3 0 25.4-50.7 6.6-13.3 14.8 0 86.5 0zM0 432L0 320 72 32l368 0 72 288 0 112 0 48-48 0L48 480 0 480l0-48z"],
    "square-0": [448, 512, [], "e255", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm224 96c53 0 96 43 96 96l0 64c0 53-43 96-96 96s-96-43-96-96l0-64c0-53 43-96 96-96zm-48 96l0 64c0 26.5 21.5 48 48 48s48-21.5 48-48l0-64c0-26.5-21.5-48-48-48s-48 21.5-48 48z"],
    "section": [256, 512, [], "e447", "M48.4 90.6c2.8-15.9 12.5-27.3 29-34.6c17.6-7.7 42.8-10.5 73.1-5.6L153.7 30l-3.3 20.5c9.7 1.6 39.9 7.6 49.1 10.1l12.7-46.3C200.7 11.1 168.6 4.8 158.1 3C121.8-2.8 86.5-.5 58 12.1C28.6 25.1 6.7 49 .9 83.3c-.1 .4-.1 .8-.2 1.2c-2.2 19.5 .4 37 7.9 52.3c7.4 15.2 18.8 26.6 31.4 35.3c2.4 1.7 4.9 3.3 7.4 4.8C24.2 189.8 6.8 210.7 1.7 239.4c-.1 .4-.1 .9-.2 1.3c-2.3 18.8 .4 35.8 8.1 50.7c7.6 14.6 19.1 25.5 31.6 33.7c22.9 15.1 53.3 23.9 79.2 31.5l3.6 1c29 8.5 52.3 15.7 67.7 26.7c7.1 5.1 11.4 10.2 13.7 15.6c2.3 5.3 3.6 12.8 1.6 24.2c-2.5 14.2-11.6 25.1-28.5 32.2c-17.7 7.4-43.1 9.9-73.3 5.3c-14.9-2.4-40.4-10.8-61-17.7c-4.5-1.5-8.9-2.9-12.7-4.2L16.6 485.5c3 1 6.5 2.1 10.5 3.5c0 0 0 0 0 0s0 0 0 0s0 0 0 0c20.3 6.7 51.4 17.1 70.6 20.2l.1 0c36 5.5 70.9 3.3 99.1-8.5c29-12.1 51.4-34.8 57.3-68.1c3.4-19 1.9-36.3-4.8-51.8c-6.7-15.3-17.6-26.8-29.8-35.6c0 0 0 0 0 0c17.7-13.5 30.5-32.7 34.7-58c3.3-19.7 1.8-37.5-4.7-53.4c-6.5-15.8-17.3-27.9-29.6-37.2c-23.2-17.5-55.1-27.4-81.8-35.6l-.7-.2c-29.3-9-53.3-16.5-69.9-28.1c-7.7-5.4-12.7-11-15.7-17c-2.8-5.8-4.6-13.7-3.4-25.1zM163.2 319.3c-8.6-2.8-17-5.2-25-7.6l-.8-.2C108.3 303 84.2 295.9 67.6 285c-7.8-5.1-12.6-10.3-15.4-15.7c-2.6-5-4.3-11.9-3.2-22.1c2.7-13.9 11.7-24.6 28.4-31.6c13-5.4 30.2-8.3 50.5-7.5c26.9 8.4 48.6 15.8 63.1 26.8c7.1 5.4 11.6 10.9 14.1 17.1c2.5 6.1 3.9 14.7 1.8 27.2c-3.3 19.4-17.2 33.8-43.7 40.1z"],
    "square-this-way-up": [448, 512, ["box-up"], "f49f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM352 352l0 48L96 400l0-48 256 0zm-72-32l0-128-40 0 0-16 64-64 64 64 0 16-40 0 0 128-48 0zM120 192l-40 0 0-16 64-64 64 64 0 16-40 0 0 128-48 0 0-128z"],
    "gauge-high": [512, 512, [62461, "tachometer-alt", "tachometer-alt-fast"], "f625", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm32-400a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM256 408c30.9 0 56-25.1 56-56c0-14-5.1-26.8-13.7-36.6L366 161.7l9.7-22-43.9-19.3-9.7 22L254.4 296c-30.2 .8-54.4 25.6-54.4 56c0 30.9 25.1 56 56 56zM192 160a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM112 288a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm320-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "square-ampersand": [448, 512, [], "e260", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm136 96l24 0 96 0 24 0 0 24 0 35.7c0 20.4-9.7 39.6-26.2 51.6l-18 13.2 28.6 29.9 27.7-40.1 13.7-19.7 39.5 27.3-13.7 19.7-33.3 48.1 60.9 63.6c.8 .8 1.5 1.7 2.2 2.6l-66.1 0-24.8-25.9-10.8 15.6L252.6 384 240 384l-16 0-88 0-24 0 0-24 0-39.7c0-22.9 10.9-44.5 29.4-58.1l21.9-16.1-7.3-7.7c-12.8-13.4-20-31.2-20-49.8l0-36.7 0-24zm66.4 89.6l23.1-16.9c4.1-3 6.5-7.8 6.5-12.9l0-11.7-48 0 0 12.7c0 6.2 2.4 12.1 6.7 16.6l11.7 12.2zm-5.6 63.6l-27 19.8c-6.2 4.5-9.8 11.7-9.8 19.4l0 15.7 67.4 0 9.2-13.3-39.8-41.5z"],
    "envelope-open-text": [512, 512, [], "f658", "M112 48l0 167.6L64 183 64 48 64 0l48 0L400 0l48 0 0 48 0 135-48 32.6L400 48 112 48zM256 410l-27-18.3L48 268.9 48 464l416 0 0-195.1L283 391.7 256 410zM464 210.9l48-32.6 0 58L512 464l0 48-48 0L48 512 0 512l0-48L0 236.3l0-58 48 32.6L256 352 464 210.9zM184 96l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0zm0 80l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0z"],
    "lamp-desk": [512, 512, [], "e014", "M347.3 97.9L309.3 59.9C301.6 52.3 291.3 48 280.6 48C258.2 48 240 66.2 240 88.6c0 10.8 4.3 21.1 11.9 28.7l38.1 38.1L304 169.4l0 19.9 0 62.9L444.1 112l-62.9 0-19.9 0L347.3 97.9zM381.3 64L464 64l14.1 14.1L512 112l-33.9 33.9L432 192l-48 48-46.1 46.1L304 320l-33.9-33.9L256 272l0-82.7-13.7-13.7c-.6 .7-1.3 1.4-2 2.1l-93.1 86L204.4 464 360 464l24 0 0 48-24 0L24 512 0 512l0-48 24 0 130.5 0L96.9 262.6l-4.1-14.2 10.9-10 104-96c.5-.5 1-.9 1.5-1.3C198.1 126 192 107.6 192 88.6C192 39.7 231.7 0 280.6 0c23.5 0 46 9.3 62.6 25.9L381.3 64zM480 240c0 26.5-21.5 48-48 48c-14 0-26.5-6-35.3-15.5l67.8-67.8C474 213.5 480 226 480 240z"],
    "hospital": [640, 512, [127973, 62589, "hospital-alt", "hospital-wide"], "f0f8", "M184 0L160 0l0 24 0 56L24 80 0 80l0 24 0 88 0 48 0 48 0 48L0 488l0 24 24 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s0 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0s.1 0 .1 0l.1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .1 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0s0 0 0 0l272 0 8 0s0 0 0 0l152 0 24 0 0-24 0-152 0-48 0-48 0-48 0-88 0-24-24 0L480 80l0-56 0-24L456 0 184 0zM592 192l-56 0-24 0 0 48 24 0 56 0 0 48-56 0-24 0 0 48 24 0 56 0 0 128-112 0 0-128 0-208 112 0 0 64zM104 240l24 0 0-48-24 0-56 0 0-64 112 0 0 336-.1 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0c0 0 0 0 0 0l0-128 56 0 24 0 0-48-24 0-56 0 0-48 56 0zM208 464l0-416 224 0 0 288 0 128-64 0 0-112-96 0 0 112-64 0zM296 80l0 40-40 0 0 48 40 0 0 40 48 0 0-40 40 0 0-48-40 0 0-40-48 0z"],
    "poll-people": [640, 512, [], "f759", "M128 48A48 48 0 1 0 32 48a48 48 0 1 0 96 0zM592 80l0 64-112 0 0-64 112 0zM272 32l-48 0 0 48 0 64 0 48 48 0 320 0 48 0 0-48 0-64 0-48-48 0L272 32zM592 368l0 64-240 0 0-64 240 0zM272 320l-48 0 0 48 0 64 0 48 48 0 320 0 48 0 0-48 0-64 0-48-48 0-320 0zM80 384a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM32 128L0 224l160 0-32-96-96 0zM160 512l-32-96-96 0L0 512l160 0z"],
    "whiskey-glass-ice": [512, 512, ["glass-whiskey-rocks"], "f7a1", "M105.6 432l300.7 0 18.2-127.7-22.1 22.1L345.9 383 312 416.9 278.1 383l-56.6-56.6-33.9-33.9 33.9-33.9 56.6-56.6L312 168l33.9 33.9 56.6 56.6 25.1 25.1L456.7 80 55.3 80 88 308.6 88 224l0-48 48 0 96 0 26.7 0-48 48L136 224l0 96 33.8 0 48 48L136 368l-39.5 0 9.1 64zM448 480L64 480 6.9 80 0 32l48.5 0 415 0L512 32l-6.9 48L448 480zM312 235.9l-56.6 56.6L312 349l56.6-56.6L312 235.9z"],
    "wine-bottle": [512, 512, [], "f72f", "M417.9 0L400 0s0 0 0 0L375 25s0 0 0 0l10.7 10.7-1 1-83.6 83.6c-41.9-10.8-88.2 .2-120.9 32.9L33.9 299.5 0 333.5l33.9 33.9L144.6 478.1 178.5 512l33.9-33.9L358.7 331.8c32.8-32.8 43.8-79.1 32.9-120.9l83.6-83.6 1-1L487 137l25-25 0-17.9L417.9 0zM357.8 176.9l-19.4 19.4 6.9 26.6c6.5 25 .4 52.4-18 72.4L216.7 184.7c20.1-18.4 47.4-24.4 72.4-18l26.6 6.9 19.4-19.4 83.6-83.6 22.6 22.6-83.6 83.6zM104.7 296.7L215.3 407.3l-36.8 36.8L67.9 333.5l36.8-36.8z"],
    "chess-rook": [448, 512, [9820], "f447", "M32 32l24 0 336 0 24 0 0 24 0 152 0 12-9.6 7.2-53 39.8 9.4 85-48.3 0-10.4-93.3L302.6 245l11-8.2L368 196l0-116-64 0 0 24 0 24-48 0 0-24 0-24-64 0 0 24 0 24-48 0 0-24 0-24L80 80l0 116 54.4 40.8 11 8.2-1.5 13.6L133.5 352l-48.3 0 9.4-85-53-39.8L32 220l0-12L32 56l0-24zm69.2 400L84.7 464l278.7 0-16.6-32-245.6 0zM416 464l0 48-48 0L80 512l-48 0 0-48 0-2.7L72 384l304 0 40 77.3 0 2.7zM192 288l0-64c0-17.7 14.3-32 32-32s32 14.3 32 32l0 64-64 0z"],
    "user-bounty-hunter": [448, 512, [], "e2bf", "M323 120C309.4 78 270 48 224 48s-85.4 30-99 72L323 120zm5.5 36.4L248 171.5l0 95.9 9.9-1.7c8.4-48.3 43-79.4 71.5-95.4l-.9-13.8zm-209 0l-.9 13.8c28.5 16 63.1 47.1 71.5 95.4l9.9 1.7 0-95.9-80.5-15.1zM96 70C123.1 27.7 170.5 0 224 0c80.1 0 146.5 62.2 151.7 142.2l8.3 128.2 1.4 21.4-21.2 3.7-136 24c-2.8 .5-5.6 .5-8.3 0l-136-24-21.2-3.7L64 271.2 64 256 64 16 64 0 80 0 96 0l16 0 0 32L96 32l0 38zM64.5 464l95.5 0 64-48 64 48 95.5 0-19.2-64L83.7 400 64.5 464zM48 352l352 0 33.6 112L448 512l-50.1 0L50.1 512 0 512l14.4-48L48 352z"],
    "bars-staggered": [512, 512, ["reorder", "stream"], "f550", "M0 64l448 0 0 48L0 112 0 64zM64 224l448 0 0 48L64 272l0-48zM448 384l0 48L0 432l0-48 448 0z"],
    "diagram-sankey": [576, 512, [], "e158", "M298.5 32L312 32l240 0 24 0 0 48-24 0L325.5 80l-81 132.5-7 11.5L224 224 24 224 0 224l0-48 24 0 186.5 0 81-132.5 7-11.5zM150.6 320L24 320 0 320l0-48 24 0 528 0 24 0 0 48-24 0-346.1 0 64 112L552 432l24 0 0 48-24 0-296 0-13.9 0-6.9-12.1L150.6 320z"],
    "cloud-hail-mixed": [512, 512, [], "f73a", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm104 32l-56 0L19.2 416l56 0L104 352zm120 0l-56 0L96 512l56 0 72-160zm56 0l-28.8 64 56 0L336 352l-56 0zm176 0l-56 0L328 512l56 0 72-160zM32 512a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm224 0a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "circle-up-left": [512, 512, [], "e128", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM160 320l24 24 52-52 76 76 56-56-76-76 52-52-24-24-160 0 0 160z"],
    "dharmachakra": [512, 512, [9784], "f655", "M232 0l1.3 33.1c-44.8 4.5-85.7 22.2-118.8 49.2L92 58 58 92l24.3 22.5c-27 33.1-44.7 74-49.2 118.8L0 232l0 48 33.1-1.3c4.5 44.8 22.2 85.7 49.2 118.8L58 420 92 454l22.5-24.3c33.1 27 74 44.7 118.8 49.2L232 512l48 0-1.3-33.1c44.8-4.5 85.7-22.2 118.8-49.2L420 454 454 420l-24.3-22.5c27-33.1 44.7-74 49.2-118.8L512 280l0-48-33.1 1.3c-4.5-44.8-22.2-85.7-49.2-118.8L454 92 420 58 397.5 82.4c-33.1-27-74-44.7-118.8-49.2L280 0 232 0zM147.2 394.3l54.7-59c10.7 7.4 23.1 12.6 36.4 15.1l-3.1 80.4c-33-3.9-63.1-16.9-87.9-36.4zm29.5-84.2l-59.1 54.7c-19.5-24.8-32.5-55-36.4-87.9l80.4-3.1c2.5 13.3 7.7 25.6 15.1 36.4zm-95.5-75c3.9-33 16.9-63.1 36.4-87.9l59.1 54.7c-7.4 10.7-12.6 23.1-15.1 36.4l-80.4-3.1zM256 208a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm-54.1-31.3l-54.7-59.1c24.8-19.5 55-32.5 87.9-36.4l3.1 80.4c-13.3 2.5-25.6 7.7-36.4 15.1zm75-95.5c33 3.9 63.1 16.9 87.9 36.4l-54.7 59.1c-10.7-7.4-23.1-12.6-36.4-15.1l3.1-80.4zm87.9 313.1c-24.8 19.5-55 32.5-87.9 36.4l-3.1-80.4c13.3-2.5 25.6-7.7 36.4-15.1l54.7 59zm29.5-29.5l-59-54.7c7.4-10.7 12.6-23.1 15.1-36.4l80.4 3.1c-3.9 33-16.9 63.1-36.4 87.9zm0-217.6c19.5 24.8 32.5 55 36.4 87.9l-80.4 3.1c-2.5-13.3-7.7-25.6-15.1-36.4l59-54.7z"],
    "objects-align-left": [512, 512, [], "e3be", "M0 512L0 0 48 0l0 512L0 512zM176 176l288 0 0-64-288 0 0 64zm-48-64l0-48 48 0 288 0 48 0 0 48 0 64 0 48-48 0-288 0-48 0 0-48 0-64zm48 288l160 0 0-64-160 0 0 64zm-48-64l0-48 48 0 160 0 48 0 0 48 0 64 0 48-48 0-160 0-48 0 0-48 0-64z"],
    "oil-can-drip": [640, 512, [], "e205", "M352 112l-72 0 0 48 104 0 64 32 155.3-31.1 2.6-.5 2-.4 32 32L432 416l-48 0-240 0-48 0 0-48 0-21.3L0 304l0-96 0-48 48 0 48 0 48 0 88 0 0-48-72 0 0-48 192 0 0 48zM96 208l-48 0 0 64.8 48 21.3L96 208zm345.3 34.3l-14.7-7.4L372.7 208 144 208l0 107.5 0 52.5 240 0 27.1 0L547.5 221l-90.1 18-16.2 3.2zM592 448c-26.5 0-48-21.5-48-48c0-32 48-96 48-96s48 64 48 96s-21.5 48-48 48z"],
    "face-smiling-hands": [640, 512, [], "e396", "M529.4 250.7l-1.4 1.4C525.9 139.1 433.6 48 320 48s-205.9 91.1-208 204.2l-1.4-1.4L88 228.1 65.4 250.7 64 252.1C66.1 112.5 179.9 0 320 0S573.9 112.5 576 252.1l-1.3-1.3L552 228.1l-22.6 22.6zM256 334.4l0-1.9c16.8 10.8 39.1 19.5 64 19.5s47.2-8.7 64-19.5l0 1.9 0 52.3c-19 8.1-40.7 13.3-64 13.3s-45-5.2-64-13.3l0-52.3zM228.9 495.3c9.9-12.6 17.5-27.2 22.1-43c21.6 7.6 44.8 11.7 69 11.7s47.4-4.1 69-11.7c4.6 15.8 12.2 30.4 22.1 43c-28.3 10.8-59 16.7-91.1 16.7s-62.8-5.9-91.1-16.7zM240 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80zm104 80c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32zM76.7 307.3L65.4 296 88 273.4l11.3 11.3L184 369.4l0-15 0-20 40 0 0 20 0 29.6 0 20 0 12.8c0 52.6-42.6 95.2-95.2 95.2c-25.2 0-49.5-10-67.3-27.9L12.7 435.3 1.4 424 24 401.4l11.3 11.3 24 24 9.4-9.4-56-56L1.4 360 24 337.4l11.3 11.3 56 56 9.4-9.4-72-72L17.4 312 40 289.4l11.3 11.3 72 72 9.4-9.4-56-56zm486.6 0l-56 56 9.4 9.4 72-72L600 289.4 622.6 312l-11.3 11.3-72 72 9.4 9.4 56-56L616 337.4 638.6 360l-11.3 11.3-56 56 9.4 9.4 24-24L616 401.4 638.6 424l-11.3 11.3-48.8 48.8C560.7 502 536.4 512 511.2 512c-52.6 0-95.2-42.6-95.2-95.2l0-12.8 0-20 0-29.6 0-20 40 0 0 20 0 15 84.7-84.7L552 273.4 574.6 296l-11.3 11.3z"],
    "broccoli": [512, 512, [129382], "e3e2", "M256 0c-37.2 0-69.5 21.2-85.4 52.1C162.2 49.4 153.3 48 144 48c-48.6 0-88 39.4-88 88l0 32.7C23 183.9 0 217.2 0 256c0 53 43 96 96 96l320 0c53 0 96-43 96-96c0-39.2-23.4-72.8-57-87.8l1-31.5 0-.4 0-.4c0-48.6-39.4-88-88-88c-9.3 0-18.2 1.4-26.6 4.1C325.5 21.2 293.2 0 256 0zM208.4 89.7C211.5 66.2 231.6 48 256 48s44.5 18.2 47.6 41.7l5.6 42.9 33.4-27.5c6.9-5.7 15.7-9.1 25.4-9.1c22 0 39.8 17.7 40 39.7l-1.6 49-.7 20.3 19.9 4c21.9 4.4 38.4 23.8 38.4 47c0 26.5-21.5 48-48 48L96 304c-26.5 0-48-21.5-48-48c0-22.8 15.9-42 37.3-46.8l18.7-4.2 0-19.2 0-49.8c0-22.1 17.9-40 40-40c9.7 0 18.5 3.4 25.4 9.1l33.4 27.5 5.6-42.9zM200 512l112 0c18.4-55.3 44.9-100.1 63.9-128L280 384l-24 48-24-48-95.9 0c19.1 27.9 45.5 72.7 63.9 128z"],
    "route-interstate": [512, 512, [], "f61b", "M268.7 11.6L256 3.7l-12.7 7.9C186.9 46.9 130.2 48 52.7 32.5L28.1 27.5 24.3 52.4C8 158.5 11.5 250.1 46.3 326.2c35.2 77 100.6 134.6 200.5 175.9l9.7 4 9.5-4.4c97.3-44.9 162.4-102.3 198-178.1c35.4-75.3 40-165.1 23.6-271.4l-3.8-24.8-24.6 4.9C381.8 48 325.1 46.9 268.7 11.6zM63.7 192l384.1 0c-2.9 42-11.8 78.7-27.1 111.3c-28.4 60.3-80.4 109.5-165.2 150.4C169.5 416.2 117.8 367.2 90 306.3C74.7 272.9 66.2 235.1 63.7 192z"],
    "ear-muffs": [640, 512, [], "f795", "M112 0l24 0L504 0l24 0 0 24 0 177.6c-12-6.1-25.6-9.6-40-9.6c-2.7 0-5.4 .1-8 .4L480 48 160 48l0 144.4c-2.6-.2-5.3-.4-8-.4c-14.4 0-28 3.5-40 9.6L112 24l0-24zM480 224.6c2.6-.4 5.3-.6 8-.6c12 0 23.2 3.8 32.3 10.2c5-1.5 10.3-2.2 15.7-2.2c19.9 0 37.5 10.4 47.4 26.1c23.4 6.7 40.6 28.3 40.6 53.9c0 5.1-.7 10.1-2 14.9c11.1 10.2 18 24.9 18 41.1s-6.9 30.9-18 41.1c1.3 4.7 2 9.7 2 14.9c0 25.6-17.2 47.2-40.6 53.9C573.5 493.6 555.9 504 536 504c-5.5 0-10.7-.8-15.7-2.2C511.2 508.2 500 512 488 512c-30.9 0-56-25.1-56-56c0-10.2 2.7-19.8 7.5-28c-4.8-8.2-7.5-17.8-7.5-28c0-11.9 3.7-22.9 10-32c-6.3-9.1-10-20.1-10-32c0-10.2 2.7-19.8 7.5-28c-4.8-8.2-7.5-17.8-7.5-28c0-28.2 20.9-51.6 48-55.4zM152 224c2.7 0 5.4 .2 8 .6c27.1 3.9 48 27.2 48 55.4c0 10.2-2.7 19.8-7.5 28c4.8 8.2 7.5 17.8 7.5 28c0 11.9-3.7 22.9-10 32c6.3 9.1 10 20.1 10 32c0 10.2-2.7 19.8-7.5 28c4.8 8.2 7.5 17.8 7.5 28c0 30.9-25.1 56-56 56c-12 0-23.2-3.8-32.3-10.2c-5 1.5-10.3 2.2-15.7 2.2c-20 0-37.5-10.4-47.4-26.1C33.2 471.2 16 449.6 16 424c0-5.1 .7-10.1 2-14.9C6.9 398.9 0 384.3 0 368s6.9-30.9 18-41.1c-1.3-4.7-2-9.7-2-14.9c0-25.6 17.2-47.2 40.6-53.9C66.5 242.4 84 232 104 232c5.5 0 10.7 .8 15.7 2.2C128.8 227.8 140 224 152 224zm-6.9 84L159 284c.7-1.1 1-2.4 1-4c0-4.4-3.6-8-8-8c-1.8 0-3.3 .5-4.6 1.4l-18.9 13.4-22.2-6.5c-.7-.2-1.4-.3-2.3-.3c-2.8 0-5.3 1.4-6.8 3.8l-9.8 15.5-17.6 5c-3.4 1-5.8 4.1-5.8 7.7c0 .8 .1 1.5 .3 2.2L72 342.3 50.6 362.1c-1.7 1.5-2.6 3.6-2.6 5.9s.9 4.4 2.6 5.9L72 393.7l-7.7 28.1c-.2 .6-.3 1.3-.3 2.2c0 3.6 2.4 6.7 5.8 7.7l17.6 5 9.8 15.5c1.5 2.4 4 3.8 6.8 3.8c.9 0 1.6-.1 2.3-.3l22.2-6.5 18.9 13.4c1.3 .9 2.8 1.4 4.6 1.4c4.4 0 8-3.6 8-8c0-1.5-.4-2.8-1-4l-13.9-24L159 404c.7-1.1 1-2.4 1-4c0-1.8-.5-3.3-1.4-4.5L139.4 368l19.2-27.5c.9-1.3 1.4-2.8 1.4-4.5c0-1.5-.4-2.8-1-4l-13.9-24zm336-24l13.9 24L481 332c-.7 1.1-1 2.4-1 4c0 1.8 .5 3.3 1.4 4.5L500.6 368l-19.2 27.5c-.9 1.3-1.4 2.8-1.4 4.5c0 1.5 .4 2.8 1 4l13.9 24L481 452c-.7 1.1-1 2.4-1 4c0 4.4 3.6 8 8 8c1.8 0 3.3-.5 4.6-1.4l18.9-13.4 22.2 6.5c.7 .2 1.4 .3 2.3 .3c2.8 0 5.3-1.4 6.8-3.8l9.8-15.5 17.6-5c3.4-1 5.8-4.1 5.8-7.7c0-.8-.1-1.5-.3-2.2L568 393.7l21.4-19.8c1.7-1.5 2.6-3.6 2.6-5.9s-.9-4.4-2.6-5.9L568 342.3l7.7-28.1c.2-.6 .3-1.3 .3-2.2c0-3.6-2.4-6.7-5.8-7.7l-17.6-5-9.8-15.5c-1.5-2.4-4-3.8-6.8-3.8c-.9 0-1.6 .1-2.3 .3l-22.2 6.5-18.9-13.4c-1.3-.9-2.8-1.4-4.6-1.4c-4.4 0-8 3.6-8 8c0 1.5 .4 2.8 1 4z"],
    "hotdog": [512, 512, [127789], "f80f", "M449.9 129.9l-320 320c-18.7 18.7-49.1 18.7-67.9 0s-18.7-49.1 0-67.9l320-320c18.7-18.7 49.1-18.7 67.9 0s18.7 49.1 0 67.9zm33.9 33.9c37.5-37.5 37.5-98.3 0-135.8s-98.3-37.5-135.8 0l-320 320c-37.5 37.5-37.5 98.3 0 135.8s98.3 37.5 135.8 0l320-320zm-6.5 57.5l-256 256L256 512 512 256l-34.7-34.7zM34.7 290.7l256-256L256 0 0 256l34.7 34.7zm371.8-140l14.6-6.5-13-29.2-14.6 6.5-72 32-4.9 2.2-2.6 4.7-37.6 67.7-59.6 29.8-4.4 2.2-2.4 4.3-37.8 68-68 37.8-14 7.8 15.5 28 14-7.8 72-40 4-2.2 2.2-4 37.6-67.7 59.6-29.8 4.4-2.2 2.4-4.3 37.4-67.3 67.1-29.8z"],
    "transporter-empty": [512, 512, [], "e046", "M96 464l24 0 272 0 24 0 0 48-24 0-272 0-24 0 0-48z"],
    "person-walking-with-cane": [512, 512, ["blind"], "f29d", "M176 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-56 32l-15.6 0-6.3 14.3-64 144 43.9 19.5L120 211.1l0 68.7c0 17.8 8.5 34.6 22.9 45.2L240 396.2l0 91.8 0 24 48 0 0-24 0-104 0-12.2-9.8-7.2-38.2-28 0-129.4 68 102 13.3 20 39.9-26.6-13.3-20-96-144L244.8 128 232 128l-112 0zm48 151.8L168 176l24 0 0 125.4-20.7-15.2c-2.1-1.5-3.3-3.9-3.3-6.5zm175.4 70.1l99.9 144.2 9.1 13.2L478.6 489l-9.1-13.2L370.4 332.6c-3.2 3.7-7 7.1-11.3 10c-5 3.3-10.3 5.7-15.7 7.3zm-215.8 3.6L89.6 512l49.4 0 30.7-127.8-42-30.8z"],
    "angle-90": [448, 512, [], "e08d", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 400 0 24 0 0-48-24 0L48 432 48 56zM96 97.6l0 48.3c31 3.6 60.4 12.5 87.4 25.7l25.3-41.1C174.2 113 136.2 101.6 96 97.6zm115.2 89.7c32.6 21 60.5 48.9 81.5 81.5l40.9-25.2c-25-39-58.2-72.2-97.2-97.2l-25.2 40.9zM334.1 384l48.3 0c-4-40.2-15.4-78.2-32.9-112.6l-41.1 25.3c13.2 26.9 22 56.3 25.7 87.4z"],
    "rectangle-terminal": [512, 512, [], "e236", "M464 80l0 352L48 432 48 80l416 0zM48 32L0 32 0 80 0 432l0 48 48 0 416 0 48 0 0-48 0-352 0-48-48 0L48 32zM86.1 169.5l17.7 16.2L180.5 256l-76.7 70.3L86.1 342.5l32.4 35.4 17.7-16.2 96-88L251.5 256l-19.3-17.7-96-88-17.7-16.2L86.1 169.5zM248 336l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "kite": [640, 512, [129665], "f6f4", "M285.4 354.6s0 0 0 0L480 160 592 272l0 11.3L285.4 354.6zM480 160L368 48l224 0L480 160zM615.2 327.2l24.8-5.8 0-25.4 0-248 0-16 0-32L608 0 592 0 344 0 318.6 0l-5.8 24.8-79.5 342-.5 2-1.4 5.8-.4 .4-89 89L120 464l0-107.3-24-10-24 10L72 488l0 24 24 0 56 0 9.9 0 7-7 96-96 .4-.4 5.8-1.4 2-.5 342-79.5zM0 128l0 48 24 0 48 0 0 110L0 256l0 96 72-30 24-10 24 10 72 30 0-96-72 30 0-134 0-24-24 0-72 0L0 128z"],
    "drum": [512, 512, [129345], "f569", "M484.8 92.3l20.3-12.8L479.5 38.9 459.2 51.7l-85 53.5C338.9 98.9 298.7 96 256 96C114.6 96 0 128 0 208L0 368c0 24.9 14.9 44.5 33.2 58.7c18.5 14.3 43.6 25.5 72 33.9C147.4 473 199.8 480 256 480s108.6-7 150.8-19.5c28.4-8.4 53.5-19.6 72-33.9C497.1 412.5 512 392.9 512 368l0-160c0-39.9-28.5-67.8-74.6-85.9l47.4-29.8zm-175 53.5l-66.6 41.9-20.3 12.8 25.6 40.6 20.3-12.8L383.6 156c13.3 3 25.4 6.6 36 10.7C458.4 181.8 464 197.4 464 208c0 .8-2.7 17.2-46 35.9C379.1 260.7 322 272 256 272s-123.1-11.3-162-28.1C50.7 225.2 48 208.8 48 208c0-10.6 5.6-26.2 44.4-41.3C130.6 151.9 187.8 144 256 144c18.8 0 36.8 .6 53.8 1.8zM424 293.2c15-5.6 28.4-12 40-19l0 93.8c0 4.1-2.3 11.2-14.5 20.7c-6.5 5-15 10-25.5 14.6l0-110.1zM280 319.5c34.4-1.3 66.9-5.6 96-12.2l0 111.7c-27.9 6.7-60.5 11.1-96 12.5l0-112zM136 307.4c29.1 6.6 61.6 10.8 96 12.2l0 112c-35.5-1.4-68.1-5.8-96-12.5l0-111.7zM48 274.2c11.6 7 25 13.4 40 19l0 110.1c-10.4-4.7-18.9-9.6-25.5-14.6C50.3 379.2 48 372.1 48 368l0-93.8z"],
    "scrubber": [512, 512, [], "f2f8", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm256-64a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "ice-cream": [448, 512, [127848], "f810", "M224 0C140.9 0 72.6 63.3 64.8 144.4C28.4 148 0 178.7 0 216l0 48 0 24 24 0 40 0 72.4 0 175.3 0 72.4 0 40 0 24 0 0-24 0-48c0-37.3-28.4-68-64.8-71.6C375.4 63.3 307.1 0 224 0zM112 160c0-61.9 50.1-112 112-112s112 50.1 112 112c0 2.2-.1 4.4-.2 6.6L334.3 192l25.4 0 16.2 0c13.3 0 24 10.7 24 24l0 24-16 0-72.4 0-175.3 0L64 240l-16 0 0-24c0-13.3 10.7-24 24-24l16.2 0 25.4 0-1.5-25.4c-.1-2.2-.2-4.4-.2-6.6zM224 512L347.4 320l-246.9 0L224 512z"],
    "heart-circle-bolt": [576, 512, [], "e4fc", "M256 163.9L222.1 130l-24.2-24.2C181.4 89.3 159 80 135.8 80C87.3 80 48 119.3 48 167.8c0 23.3 9.2 45.6 25.7 62.1l24.2 24.2L256 412.1l4.5-4.5c4 17.3 10.5 33.7 19.2 48.6L256 480l-33.9-33.9L64 288 39.8 263.8C14.3 238.3 0 203.8 0 167.8C0 92.8 60.8 32 135.8 32c36 0 70.5 14.3 96 39.8L256 96l24.2-24.2c0 0 0 0 0 0c25.5-25.4 60-39.7 96-39.7C451.2 32 512 92.8 512 167.8c0 13.8-2.1 27.4-6.2 40.4c-14.4-6.6-29.8-11.4-45.9-14c2.7-8.5 4.1-17.4 4.1-26.4c0-48.5-39.3-87.8-87.8-87.8c-23.3 0-45.6 9.2-62.1 25.7L289.9 130 256 163.9zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm24 64L352 384l66.7 0L408 448l104-96-66.7 0L456 288z"],
    "fish-bones": [576, 512, [], "e304", "M32 96L0 128 64 256 0 384l32 32 64-64 0-48 0-24 40 0 0 72 0 24 48 0 0-24 0-72 48 0 0 72 0 24 48 0 0-24 0-72 48 0 0 72 0 24 48 0 0-24 0-72 40 0 0 72 0 11.8 0 7.8 0 28.4 32 0 16-18L576 256 464 130l-16-18-32 0 0 28.4 0 7.8 0 11.8 0 72-40 0 0-72 0-24-48 0 0 24 0 72-48 0 0-72 0-24-48 0 0 24 0 72-48 0 0-72 0-24-48 0 0 24 0 72-40 0 0-24 0-48L32 96zM464 202.2L511.8 256 464 309.8l0-107.5z"],
    "deer-rudolph": [576, 512, [], "f78f", "M256 0l0 16 0 24c0 13.3 10.7 24 24 24l8 0 8 0c13.3 0 24-10.7 24-24l0-24 0-16 32 0 0 16 0 24c0 8.6-1.9 16.7-5.4 24L408 64l8 0c13.3 0 24-10.7 24-24l0-24 0-16 32 0 0 16 0 24c0 20.7-11.2 38.7-27.9 48.4l43.7 39.7c7.3-9.8 19-16.2 32.1-16.2c22.1 0 40 17.9 40 40s-17.9 40-40 40l0 40 0 24-24 0-86.7 0-16.1 48.2c-.8 2.4-1.2 5-1.2 7.6L392 488l0 24-24 0-80 0-24 0 0-24 0-112-48 0-3.9 0-3.7-1.2L192 369.3l0 10.2-9 7.2L156.4 408l26.1 71.8L194.3 512 160 512l-80 0-16.8 0-5.7-15.8-32-88-2.9-7.9 2.6-7.9L40 348.1l0-18.2-8-8L32 336 0 336l0-16 0-48c0-28.5 12.5-54.2 32.2-71.8C49.8 180.5 75.5 168 104 168l191 0 7.2-24L256 144l0-32 60.3-15.1 .3-.9L296 96l-8 0-8 0c-30.9 0-56-25.1-56-56l0-24 0-16 32 0zM144 336l0-33.3 31.6 10.5L219.9 328l68.1 0 24 0 0 24 0 112 32 0 0-152.2c0-7.7 1.2-15.4 3.7-22.8l21.5-64.6 5.5-16.4 17.3 0 80 0 0-29.4L398.7 112l-36.9 0-26 86.9L330.8 216l-17.9 0L104 216c-26.5 0-48 21.5-48 48l0 14.1 25 25 7 7 0 9.9 0 32 0 3.9-1.2 3.7L73.4 399.7 96.8 464l28.9 0-20.3-55.8L99.6 392 113 381.3l31-24.8 0-20.5zM400 144a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "fax": [512, 512, [128224, 128439], "f1ac", "M152 0L128 0l0 24 0 104-80 0L0 128l0 48L0 464l0 48 48 0 48 0 32 0 48 0 312 0 24 0 0-24 0-272 0-24-24 0-312 0 0-16 0-48 0-80 214.1 0L432 89.9l0 70.1 48 0 0-80 0-9.9-7-7L417 7l-7-7L400 0 152 0zm24 240l288 0 0 224-288 0 0-224zM128 464l-32 0-48 0 0-288 80 0 0 40 0 24 0 224zM304 272l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zm160-96l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0z"],
    "paragraph": [448, 512, [182], "f1dd", "M32 192c0-88.4 71.6-160 160-160l64 0 168 0 24 0 0 48-24 0-40 0 0 376 0 24-48 0 0-24 0-376-48 0 0 376 0 24-48 0 0-24 0-104-48 0c-88.4 0-160-71.6-160-160zM240 304l0-224-48 0C130.1 80 80 130.1 80 192s50.1 112 112 112l48 0z"],
    "head-side-heart": [512, 512, [], "e1aa", "M112 361.7l0 19.6 0 66.8 0 16 0 48-16 0-32 0 0-32 0-16 0-82.8c-41-41.9-64-98.3-64-157C0 100.6 100.2 0 224 0l32 0C357.8 0 441.1 79.2 447.6 179.4l56.3 63.4 8.1 9.1 0 12.2 0 24 0 16 0 32-16 0-16 0-16 0-16 0 0 48 0 16 0 16 0 32-32 0-16 0-32 0-48 0 0 16 0 16 0 16 0 16-32 0-16 0 0-48 0-16 0-48 48 0 80 0 0-64 0-48 48 0 16 0 0-17.9-52.3-58.8-11-12.3-1.1-16.5C394.8 107.4 332.3 48 256 48l-32 0C126.8 48 48 127 48 224.2c0 46.1 18.1 90.5 50.3 123.4l13.7 14zm0-174.5c0-32.7 26.5-59.2 59.2-59.2l2.4 0c15.9 0 31.2 6.2 42.7 17.2l7.7 7.4 7.7-7.4c11.5-11 26.8-17.2 42.7-17.2l2.4 0c32.7 0 59.2 26.5 59.2 59.2c0 16.1-6.6 31.5-18.2 42.7l-82.8 79.6L224 320.1l-11.1-10.7-82.8-79.6c-11.6-11.2-18.2-26.6-18.2-42.7z"],
    "square-e": [448, 512, [], "e26d", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm152 96l144 0 24 0 0 48-24 0-120 0 0 56 88 0 24 0 0 48-24 0-88 0 0 56 120 0 24 0 0 48-24 0-144 0-24 0 0-24 0-104 0-104 0-24 24 0z"],
    "meter-fire": [640, 512, [], "e1eb", "M256 48c70.2 0 132.2 34.8 169.9 88c1.8-1.2 3.5-2.3 5.1-3.3l21.6-13.5L493.4 160C455.4 66.2 363.4 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c33.5 0 65.5-6.4 94.8-18.1c-12.7-11.5-23.8-24.7-33-39.2c-19.5 6.1-40.3 9.3-61.8 9.3C141.1 464 48 370.9 48 256S141.1 48 256 48zM368 152l0-24-48 0 0 24 0 48 0 24 14.1 0c2.9-4 5.9-7.9 8.9-11.7c8-10.1 16.5-19.5 25-28.2l0-32.1zm-176 0l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm88 0l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm168 8c-42.7 26.7-128 102.4-128 192c0 88.4 71.6 160 160 160s160-71.6 160-160c0-26.7-19.2-96-96-160l-32 32-64-64zm96 240.2c0 35.3-28.7 64-64 64s-64-28.7-64-64c0-48 64-96 64-96s64 48 64 96z"],
    "cloud-hail": [512, 512, [], "f739", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm160 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm128 0a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm96 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM96 480a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm96 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm160-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "check-to-slot": [576, 512, ["vote-yea"], "f772", "M144 80l0 280 288 0 0-280L144 80zM96 360L96 80l0-48 48 0 288 0 48 0 0 48 0 280 24 0 0 48-24 0-48 0-288 0-48 0-24 0 0-48 24 0zM64 288l0 48-16 0 0 96 480 0 0-96-16 0 0-48 16 0 48 0 0 48 0 96 0 48-48 0L48 480 0 480l0-48 0-96 0-48 48 0 16 0zM385 179.6L278.3 286.3l-17 17-17-17L191 233l-17-17L208 182.1l17 17 36.4 36.4L351 145.7l17-17 33.9 33.9-17 17z"],
    "money-from-bracket": [640, 512, [], "e312", "M24 0L616 0l24 0 0 24 0 144 0 24-48 0 0-24 0-120L48 48l0 120 0 24L0 192l0-24L0 24 0 0 24 0zM464 400l0-304 48 0 0 392 0 24-24 0-336 0-24 0 0-24 0-392 48 0 0 304c35.3 0 64 28.7 64 64l160 0c0-35.3 28.7-64 64-64zM320 352c-53 0-96-35.8-96-80s43-80 96-80s96 35.8 96 80s-43 80-96 80z"],
    "star-half": [576, 512, [61731], "f089", "M148.1 328.5L129.7 456.3l-8 55.7 51.7-22.2 138.7-59.6 0-344.3 0-85.9-48 71.2L201.6 164 76.2 185.7l-57.3 9.9 40.5 41.7 88.7 91.2zM116.7 227.4l93-16.1 20.2-3.5 11.4-17 22.7-33.7 0 241.5-82.7 35.5 14.2-98.8L199 312l-16.4-16.9-65.8-67.7z"],
    "car-bus": [640, 512, [], "f85a", "M48 128l0 80 120 0 0-80L48 128zm0 128l0 120 144 0 0 48L80 424l0 32 0 24-48 0 0-24 0-32-8 0L0 424l0-24L0 88l0-5.7 2.5-5.1C11 60.4 31 41.2 61.3 26.4C92.2 11.3 135.2 0 192 0C312.9 0 365.4 45.2 381.5 77.3l2.5 5.1 0 5.7 0 40-48 0-120 0 0 80 45.6 0-11.1 32.1-1.8 0-56.7-.4 0 16.3L48 256zM321.4 80C301.9 65.2 263.6 48 192 48c-50.4 0-86.1 10-109.7 21.6c-7.1 3.5-13 7-17.9 10.4L192 80l129.4 0zM104 288a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM311.1 160l16.9 0 208 0 16.9 0 5.7 15.9L592.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64-320 0 0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1 5.7-15.9zM576.6 320c-.4 0-.7 0-1.1 0l-286.9 0c-.4 0-.7 0-1.1 0L272 320l0 80 320 0 0-80-15.4 0zM519.1 208l-174.2 0-22.9 64 219.9 0-22.9-64zM336 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm168 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "speaker": [384, 512, [], "f8df", "M336 48l0 416L48 464 48 48l288 0zM48 0L0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 48 0zM232 120a40 40 0 1 0 -80 0 40 40 0 1 0 80 0zM192 432a104 104 0 1 0 0-208 104 104 0 1 0 0 208zM136 328a56 56 0 1 1 112 0 56 56 0 1 1 -112 0z"],
    "timer": [512, 512, [], "e29e", "M256 0C397.4 0 512 114.6 512 256s-114.6 256-256 256S0 397.4 0 256c0-37.9 8.2-73.8 23-106.1c6-13.2 13.1-25.8 21.2-37.6l.1-.2C53.4 98.7 63.6 86.3 75 75l33.9 33.9c-9.2 9.2-17.6 19.3-25 30.1l-.1 .2c-21.2 31.2-34.2 68.5-35.7 108.7c-.1 2.7-.2 5.4-.2 8.1c0 114.9 93.1 208 208 208s208-93.1 208-208c0-106.8-80.4-194.7-184-206.6l0 54.6 0 24-24 0-24 0 0-24 0-80 0-24 24 0zM176 142.1l17 17 80 80 17 17L256 289.9l-17-17-80-80-17-17L176 142.1z"],
    "boxes-stacked": [576, 512, [62625, "boxes", "boxes-alt"], "f468", "M400 48l0 144 48 0 0-144 0-48L400 0 176 0 128 0l0 48 0 144 48 0 0-144 72 0 0 80 80 0 0-80 72 0zM352 512l176 0 48 0 0-48 0-192 0-48-48 0-176 0 0 48 24 0 0 80 80 0 0-80 72 0 0 192-176 0 0 48zM272 272l0 192L48 464l0-192 72 0 0 80 80 0 0-80 72 0zM48 224L0 224l0 48L0 464l0 48 48 0 224 0 48 0 0-48 0-192 0-48-48 0L48 224z"],
    "landmark-magnifying-glass": [640, 512, [], "e622", "M448 288c-16.7 0-32.8-2.6-48-7.3L400 384l-64 0 0-141.7c-5.8-5.7-11.1-11.8-16-18.3l-32 0 0 160-64 0 0-160-48 0 0 160-64 0 0-160-48 0 0 160-8 0-24 0 0 48 24 0 400 0 24 0 0-48-24 0-8 0 0-96zM256 0L0 144l0 48 48 0 253.3 0c-6.5-14.9-10.8-31.1-12.5-48L97.9 144 256 55.1l40.1 22.6c5.1-15.4 12.5-29.8 21.8-42.8L256 0zM0 464l0 48 24 0 464 0 24 0 0-48-24 0L24 464 0 464zM448 48.1a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm0 208c26.7 0 51.5-8.2 72-22.1l63.1 62.7 17 16.9 33.8-34-17-16.9-63-62.6c13.9-20.5 22.1-45.3 22.1-71.9c0-70.7-57.3-128-128-128s-128 57.3-128 128s57.3 128 128 128z"],
    "grill-hot": [448, 512, [], "e5a5", "M144 0l0 24 0 2.6c0 5.3 2.7 10.3 7.1 13.3l12.4 8.3C181.3 60 192 80 192 101.4l0 2.6 0 24-48 0 0-24 0-2.6c0-5.3-2.7-10.3-7.1-13.3l-12.4-8.3C106.7 68 96 48 96 26.6L96 24 96 0l48 0zM256 0l0 24 0 2.6c0 5.3 2.7 10.3 7.1 13.3l12.4 8.3C293.3 60 304 80 304 101.4l0 2.6 0 24-48 0 0-24 0-2.6c0-5.3-2.7-10.3-7.1-13.3l-12.4-8.3C218.7 68 208 48 208 26.6l0-2.6 0-24 48 0zM400 160l48 0c0 16.5-1.8 32.5-5.2 48c-14.1 64.6-56.1 118.8-112.7 149.3l48 111.9 9.5 22.1-44.1 18.9-9.5-22.1L327 472l-171.7 0c-9.5 23.5-32.5 40-59.3 40c-35.3 0-64-28.7-64-64s28.7-64 64-64c3.4 0 6.8 .3 10.1 .8l11.8-27.5C61.3 326.8 19.3 272.6 5.2 208C1.8 192.5 0 176.5 0 160l48 0 352 0zM285.6 375.4C266.1 381 245.4 384 224 384s-42.1-3-61.6-8.6L147.5 410c3.2 4.3 5.8 9 7.8 14l151.1 0-20.8-48.6zM224 336c80.6 0 148.5-54.1 169.4-128L54.6 208C75.5 281.9 143.4 336 224 336zM120 448a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "ballot-check": [448, 512, [], "f733", "M400 48l0 416L48 464 48 48l352 0zM48 0L0 0 0 48 0 464l0 48 48 0 352 0 48 0 0-48 0-416 0-48L400 0 48 0zM80 96l0 64 64 0 0-64L80 96zm64 320l0-64-64 0 0 64 64 0zm32-312l0 48 24 0 144 0 24 0 0-48-24 0-144 0-24 0zm32 128l0 48 24 0 112 0 24 0 0-48-24 0-112 0-24 0zM176 360l0 48 24 0 144 0 24 0 0-48-24 0-144 0-24 0zm-4.7-116.7L182.6 232 160 209.4l-11.3 11.3L112 257.4 99.3 244.7 88 233.4 65.4 256l11.3 11.3 24 24L112 302.6l11.3-11.3 48-48z"],
    "link": [640, 512, [128279, "chain"], "f0c1", "M59.7 244.8C3.5 301 3.5 392.1 59.7 448.2c53.6 53.6 139.5 56.4 196.5 6.5l6.1-5.4-31.6-36.1-6.1 5.4c-38 33.2-95.2 31.3-130.9-4.4c-37.4-37.4-37.4-98.1 0-135.6L207 165.4c37.4-37.4 98.1-37.4 135.6 0c35.7 35.7 37.6 92.9 4.4 130.9l-5.4 6.1L377.7 334l5.4-6.1c49.9-57 47-142.9-6.5-196.5c-56.2-56.2-147.3-56.2-203.5 0L59.7 244.8zm520.6 22.4c56.2-56.2 56.2-147.3 0-203.5C526.8 10.2 440.9 7.3 383.9 57.2l-6.1 5.4 31.6 36.1 6.1-5.4c38-33.2 95.2-31.3 130.9 4.4c37.4 37.4 37.4 98.1 0 135.6L433.1 346.6c-37.4 37.4-98.2 37.4-135.6 0c-35.7-35.7-37.6-92.9-4.4-130.9l4.7-5.4-36.1-31.6-4.7 5.4c-49.8 57-46.9 142.9 6.6 196.4c56.2 56.2 147.3 56.2 203.5 0L580.3 267.2z"],
    "ear-listen": [512, 512, ["assistive-listening-systems"], "f2a2", "M508 177.6l3.5 17.7-47.1 9.4L460.9 187c-11.8-58.9-47.1-110.5-97.8-142.7L388.9 3.8C450.6 43 493.6 105.8 508 177.6zM240 112c-70.7 0-128 57.3-128 128l0 24-48 0 0-24c0-97.2 78.8-176 176-176s176 78.8 176 176c0 50.8-21.6 96.6-56 128.7l0 7.3c0 75.1-60.9 136-136 136l-24 0 0-48 24 0c48.6 0 88-39.4 88-88l0-18.1 0-11.4 8.8-7.2C349.7 315.7 368 280 368 240c0-70.7-57.3-128-128-128zm0 88c-22.1 0-40 17.9-40 40l0 24-48 0 0-24c0-48.6 39.4-88 88-88s88 39.4 88 88l0 24-48 0 0-24c0-22.1-17.9-40-40-40zM168 320a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM24 464a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm57-97l64 64 17 17L128 481.9l-17-17L47 401l-17-17L64 350.1l17 17z"],
    "file-minus": [384, 512, [], "f318", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM120 288l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "tree-city": [640, 512, [], "e587", "M312 0L288 0l0 24 0 464 0 24 48 0 0-24 0-440 128 0 0 168 0 24 24 0 56 0 48 0 0 248 0 24 48 0 0-24 0-272 0-24-24 0-24 0 0-72 0-24-48 0 0 24 0 72-32 0 0-168 0-24L488 0 312 0zm56 80l0 64 64 0 0-64-64 0zm64 96l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zm192 0l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zM222 176c1-5 2-10 2-16c0-53-43-96-96-96c-54 0-96 43-96 96c0 6 0 11 1 16C13 190 0 214 0 240l0 80 80 0 16 0 0 192 64 0 0-192 16 0 80 0 0-80c0-26-14-50-34-64z"],
    "play": [384, 512, [9654], "f04b", "M0 32L0 87.6 0 424.4 0 480l48-28L336.4 283.8 384 256l-47.6-27.8L48 60 0 32zm48 83.6L288.7 256 48 396.4l0-280.9z"],
    "font": [448, 512, [], "f031", "M201.8 46.9L207.9 32l32.3 0 6.1 14.9L351.1 304l.9 0 0 2.1L403.4 432l20.6 0 24 0 0 48-24 0-112 0-24 0 0-48 24 0 39.5 0-32.7-80-189.8 0L96.5 432l39.5 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0 20.6 0L96 306.1l0-2.1 .9 0L201.8 46.9zM148.7 304l150.6 0L224 119.5 148.7 304z"],
    "cup-togo": [448, 512, ["coffee-togo"], "f6c5", "M72.8 0L66.3 13.7 34.8 80 24 80 0 80l0 48 24 0 26 0 350 0 24 0 24 0 0-48-24 0-9.2 0L381.5 13.3 374.8 0 360 0 88 0 72.8 0zM88 80l15.2-32 242 0 16 32L88 80zM47.4 160L80 512l288 0 32.6-352-48.2 0-5.9 64-244.9 0-5.9-64-48.2 0zm68.9 224l215.3 0-7.4 80-200.5 0-7.4-80z"],
    "square-down-left": [448, 512, [], "e26b", "M48 432L48 80l352 0 0 352L48 432zM0 480l48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32 0 32 0 80 0 432l0 48zM128 192l0 160 160 0 24-24-52-52 76-76-56-56-76 76-52-52-24 24z"],
    "burger-lettuce": [512, 512, [], "e3e3", "M32 224l0-32s0-6.1 1.7-16C40.6 135.5 75.9 32 256 32s215.4 103.5 222.3 144c1.7 9.9 1.7 16 1.7 16l0 32-48 0L80 224l-48 0zm67.3-84.5c-9.1 13-14 26.2-16.6 36.5l346.6 0c-2.6-10.3-7.5-23.4-16.6-36.5c-8.4-12-22-26.2-44.8-37.7c.1 .7 .1 1.5 .1 2.2c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-5.1 2.4-9.6 6.1-12.6c-19.2-6-42.8-10.2-72.1-11.2c1.3 2.3 2 4.9 2 7.8c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.8 .7-5.5 2-7.8c-29.3 1-52.9 5.2-72.1 11.2c3.7 2.9 6.1 7.5 6.1 12.6c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-.7 .1-1.5 .1-2.2c-22.8 11.5-36.4 25.7-44.8 37.7zM80 432l352 0 0-32L80 400l0 32zM32 352l48 0 352 0 48 0 0 48 0 32 0 48-48 0L80 480l-48 0 0-48 0-32 0-48zM176.2 249.4l79.8 29 79.8-29 8.2-3 8.2 3 79.7 29 55.7-20.9 16.9 44.9-64 24-8.3 3.1-8.3-3-79.8-29-79.8 29-8.2 3-8.2-3-79.8-29-79.8 29-8.3 3-8.3-3.1-64-24 16.9-44.9 55.7 20.9 79.7-29 8.2-3 8.2 3z"],
    "table-cells-row-lock": [640, 512, [], "e67a", "M48 296l104 0 0-80L48 216l0 80zm0 136l104 0 0-88L48 344l0 88zm264 0l0-88-112 0 0 88 112 0zm72-136l0 48-24 0 0 88 24 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 81.1c-34.7 5-64.2 25.8-81 54.9l-71 0 0 80 24 0zM200 216l0 80 112 0 0-80-112 0zm328 24c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "rupiah-sign": [512, 512, [], "e23d", "M0 32l24 0 96 0c75.1 0 136 60.9 136 136c0 62.4-42 115-99.3 131l57.9 181-50.4 0L107.9 304 48 304l0 176L0 480 0 280 0 56 0 32zM48 256l72 0c48.6 0 88-39.4 88-88s-39.4-88-88-88L48 80l0 176zm264-96l88 0c61.9 0 112 50.1 112 112s-50.1 112-112 112l-64 0 0 104 0 24-48 0 0-24 0-304 0-24 24 0zm88 176c35.3 0 64-28.7 64-64s-28.7-64-64-64l-64 0 0 128 64 0z"],
    "magnifying-glass": [512, 512, [128269, "search"], "f002", "M368 208A160 160 0 1 0 48 208a160 160 0 1 0 320 0zM337.1 371.1C301.7 399.2 256.8 416 208 416C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208c0 48.8-16.8 93.7-44.9 129.1l124 124 17 17L478.1 512l-17-17-124-124z"],
    "table-tennis-paddle-ball": [512, 512, [127955, "ping-pong-paddle-ball", "table-tennis"], "f45d", "M240 480l-25.3-25.3-34-34-32.7 35.2-19.4 20.9L96 512 62 478 34 450 0 416l35.2-32.7 20.9-19.4 35.2-32.7-34-34L32 272l0-108.8 97.6-97.6c87.5-87.5 229.3-87.5 316.8 0c67.1 67.1 82.7 166.3 46.8 248.3c-12.7-9.6-27.3-17-43.1-21.3c27.1-64 14.5-140.9-37.7-193.1c-68.7-68.7-180.2-68.7-248.9 0l-47 47L311.7 341.8c-9.9 13.9-17.1 29.8-20.8 47.1L82.6 180.5 80 183.1l0 69 45.2 45.2 35.2 35.2-36.5 33.9L69.2 417.3l25.6 25.6 50.8-54.8 33.9-36.5 35.2 35.2L259.9 432l29.1 0c2.2 17.3 7.8 33.5 16.1 48L240 480zm224-64a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm-144 0a96 96 0 1 1 192 0 96 96 0 1 1 -192 0z"],
    "person-dots-from-line": [576, 512, ["diagnoses"], "f470", "M288 128a40 40 0 1 0 0-80 40 40 0 1 0 0 80zM288 0a88 88 0 1 1 0 176A88 88 0 1 1 288 0zM202.2 208l5.8 0 160 0 5.8 0 5.1 2.6 172.8 88 21.4 10.9-21.8 42.8-21.4-10.9L400 275.2 400 432l-48 0 0-176-128 0 0 176-48 0 0-156.8L46.1 341.4 24.7 352.3 2.9 309.5l21.4-10.9 172.8-88 5.1-2.6zM0 464l24 0 528 0 24 0 0 48-24 0L24 512 0 512l0-48zM56 192a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM288 376a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM488 176a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "chevrons-down": [512, 512, ["chevron-double-down"], "f322", "M239 273l17 17 17-17L465 81l17-17L448 30.1 431 47l-175 175L81 47l-17-17L30.1 64 47 81 239 273zm0 192l17 17 17-17L465 273l17-17L448 222.1l-17 17-175 175L81 239l-17-17L30.1 256l17 17L239 465z"],
    "trash-can-arrow-up": [448, 512, ["trash-restore-alt"], "f82a", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 288 0 48 0 0-48 0-336 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM80 464l0-336 288 0 0 336L80 464zM224 166.1l-17 17-80 80-17 17L144 313.9l17-17 39-39L200 416l48 0 0-158.1 39 39 17 17L337.9 280l-17-17-80-80-17-17z"],
    "signal-good": [640, 512, ["signal-3"], "f68e", "M344 192l0 24 0 272 0 24-48 0 0-24 0-272 0-24 48 0zM216 288l0 24 0 176 0 24-48 0 0-24 0-176 0-24 48 0zM88 384l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "location-question": [384, 512, ["map-marker-question"], "f60b", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM104 152c0-30.9 25.1-56 56-56l56.9 0c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L216 232.4l0 7.6 0 24-48 0 0-24 0-21.5 0-13.9 12.1-6.9 44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1L160 144c-4.4 0-8 3.6-8 8l0 6.5-48 0 0-6.5zm64 152l48 0 0 48-48 0 0-48z"],
    "floppy-disk-circle-xmark": [576, 512, ["floppy-disk-times", "save-circle-xmark", "save-times"], "e181", "M48 480L0 480l0-48L0 80 0 32l48 0 288 0L448 144l0 48.7c-5.3-.5-10.6-.7-16-.7c-10.9 0-21.6 1-32 2.9l0-31-80-80L320 184l0 24-24 0-192 0-24 0 0-24L80 80 48 80l0 352 220 0c6.9 17.5 16.4 33.7 28.2 48L48 480zM224 256c22.1 0 41.6 11.2 53.1 28.3C263.7 309.2 256 337.7 256 368c0 2.5 .1 4.9 .2 7.4c-9.4 5.5-20.4 8.6-32.2 8.6c-35.3 0-64-28.7-64-64s28.7-64 64-64zM128 80l0 80 144 0 0-80L128 80zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm59.3 107.3L502.6 320 480 297.4l-11.3 11.3L432 345.4l-36.7-36.7L384 297.4 361.4 320l11.3 11.3L409.4 368l-36.7 36.7L361.4 416 384 438.6l11.3-11.3L432 390.6l36.7 36.7L480 438.6 502.6 416l-11.3-11.3L454.6 368l36.7-36.7z"],
    "naira-sign": [448, 512, [], "e1f6", "M88 32L64 32l0 24 0 200-40 0L0 256l0 48 24 0 40 0 0 152 0 24 48 0 0-24 0-152 114.7 0L334.6 469.1l7.1 10.9 13 0 5.3 0 24 0 0-24 0-152 40 0 24 0 0-48-24 0-40 0 0-200 0-24-48 0 0 24 0 200-83.3 0L113.4 42.9 106.3 32l-13 0L88 32zM284 304l52 0 0 79.6L284 304zm-88.7-48L112 256l0-127.5L195.3 256z"],
    "peach": [512, 512, [], "e20b", "M288 280c0-66.3-53.7-120-120-120s-120 53.7-120 120c0 48.1 42.1 93.7 105 132c29.2 17.8 58.8 31.5 81.3 40.7c8.5 3.5 15.9 6.3 21.7 8.5c5.8-2.1 13.2-5 21.7-8.5c22.5-9.3 52.1-22.9 81.3-40.7c62.9-38.3 105-83.9 105-132c0-66.3-53.7-120-120-120c-17.4 0-33.9 3.7-48.8 10.3C320.6 199.7 336 238.1 336 280l-48 0zM151.6 112.8C118.3 93.4 96 57.3 96 16L96 0l48 0c61.9 0 112 50.1 112 112C256 50.1 306.1 0 368 0l48 0 0 16c0 41.3-22.3 77.4-55.6 96.8C445.5 121 512 192.7 512 280c0 152-256 232-256 232s-256-80-256-232c0-87.3 66.5-159 151.6-167.2z"],
    "taxi-bus": [640, 512, [], "e298", "M48 128l0 80 120 0 0-80L48 128zm0 128l0 120 144 0 0 48L80 424l0 32 0 24-48 0 0-24 0-32-8 0L0 424l0-24L0 88l0-5.7 2.5-5.1C11 60.4 31 41.2 61.3 26.4C92.2 11.3 135.2 0 192 0C312.9 0 365.4 45.2 381.5 77.3l2.5 5.1 0 5.7 0 8-48 0 0 32-120 0 0 80 45.6 0-11.1 32.1-1.8 0-56.7-.4 0 16.3L48 256zM321.4 80C301.9 65.2 263.6 48 192 48c-50.4 0-86.1 10-109.7 21.6c-7.1 3.5-13 7-17.9 10.4L192 80l129.4 0zM104 288a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM368 128l128 0 0 32 40 0 16.9 0 5.7 15.9L592.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64-320 0 0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1 5.7-15.9 16.9 0 40 0 0-32zM575.4 320l-286.9 0c-.4 0-.7 0-1.1 0L272 320l0 80 320 0 0-80-15.4 0c-.4 0-.7 0-1.1 0zm-33.5-48l-22.9-64-174.2 0-22.9 64 219.9 0zM312 360a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm216-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "bracket-curly": [256, 512, ["bracket-curly-left"], "7b", "M88 32L64 32l0 24 0 126.1L7 239l-7 7 0 19.9 7 7 57 57L64 456l0 24 24 0 112 0 24 0 0-48-24 0-88 0 0-112 0-9.9-7-7-47-47 47-47 7-7 0-9.9 0-112 88 0 24 0 0-48-24 0L88 32z"],
    "lobster": [512, 512, [129438], "e421", "M80 96L80 2C74.9 .7 69.5 0 64 0C28.7 0 0 28.7 0 64l0 64c0 35.3 28.7 64 64 64l.7 0 66 44 6 4 7.3 0 32 0 0 16-44.2 0L87.2 233.7l-14.3-7.2L58.5 255.2l14.3 7.2 48 24 3.4 1.7 3.8 0 48 0 0 16-61.4 0L69.1 288.8l-15.2-5.1L43.8 314.1l15.2 5.1 48 16 2.5 .8 2.6 0 64 0 0 16-16 0-3.8 0-3.4 1.7-32 16-14.3 7.2 14.3 28.6 14.3-7.2L163.8 384l12.2 0 24.5 68.5C176.8 461.8 160 485 160 512l192 0c0-27-16.8-50.2-40.5-59.5L336 384l12.2 0 28.6 14.3 14.3 7.2 14.3-28.6-14.3-7.2-32-16-3.4-1.7-3.8 0-16 0 0-16 64 0 2.6 0 2.5-.8 48-16 15.2-5.1-10.1-30.4-15.2 5.1L397.4 304 336 304l0-16 48 0 3.8 0 3.4-1.7 48-24 14.3-7.2-14.3-28.6-14.3 7.2L380.2 256 336 256l0-16 32 0 7.3 0 6-4 66-44c.2 0 .5 0 .7 0c35.3 0 64-28.7 64-64l0-64c0-35.3-28.7-64-64-64c-5.5 0-10.9 .7-16 2l0 94L389.1 38.8C385.8 46.6 384 55.1 384 64l0 64c0 14.9 5.1 28.6 13.6 39.4L360.7 192l-25.2 0c-2.6-22.5-16-42.9-31.5-59.2l0-79.2 34.6-5.8 15.8-2.6-5.3-31.6-15.8 2.6-48 8L272 26.4 272 40l0 65.6c-3.2-2.2-6.3-4.1-9-5.8c-4.3-2.6-9.7-2.6-14 0c-2.8 1.6-5.8 3.6-9 5.8L240 40l0-13.6-13.4-2.2-48-8-15.8-2.6-5.3 31.6 15.8 2.6L208 53.6l0 79.2c-15.5 16.3-28.9 36.7-31.5 59.2l-25.2 0-36.9-24.6c8.5-10.9 13.6-24.6 13.6-39.4l0-64c0-8.9-1.8-17.4-5.1-25.2L80 96zM288 200l0 40 0 16 0 32 0 16 0 32 0 16 0 23.7L262.2 448l-12.3 0L224 375.7l0-23.7 0-16 0-32 0-16 0-32 0-16 0-40c0-6.6 3.8-17 15.4-30.3c5.2-6 11-11.4 16.6-16c5.7 4.7 11.5 10.1 16.6 16C284.2 183 288 193.4 288 200z"],
    "cart-flatbed-empty": [640, 512, ["dolly-flatbed-empty"], "f476", "M0 0L24 0l80 0 24 0 0 24 0 392 80 0 288 0 120 0 24 0 0 48-24 0-72 0c0 26.5-21.5 48-48 48s-48-21.5-48-48l-192 0c0 26.5-21.5 48-48 48s-48-21.5-48-48l-56 0-24 0 0-24L80 48 24 48 0 48 0 0z"],
    "colon": [192, 512, [], "3a", "M72 112l0 48 48 0 0-48-48 0zM24 64l48 0 48 0 48 0 0 48 0 48 0 48-48 0-48 0-48 0 0-48 0-48 0-48zM72 352l0 48 48 0 0-48-48 0zM24 304l48 0 48 0 48 0 0 48 0 48 0 48-48 0-48 0-48 0 0-48 0-48 0-48z"],
    "cart-arrow-down": [576, 512, [], "f218", "M0 0L24 0 96 0l19.9 0 3.7 19.5 42 220.5 300.6 0 63-208 50.2 0L503 271l-5.2 17L480 288l-309.3 0 9.1 48L488 336l24 0 0 48-24 0-328 0-19.9 0-3.7-19.5L76.1 48 24 48 0 48 0 0zM128 464a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM344 24l0 86.1 23-23 17-17L417.9 104l-17 17-64 64-17 17-17-17-64-64-17-17L256 70.1l17 17 23 23L296 24l0-24 48 0 0 24z"],
    "wand": [512, 512, [], "f72a", "M112 512l32-35.9L397.7 192l50.3 0 0-56.3L512 64 448 0 161.3 256 96 256l0 58.3L35.9 368 0 400l34 34 44 44 34 34zm-2-69.9L69.9 402 444.7 67.3 110 442.1z"],
    "walkie-talkie": [384, 512, [], "f8ef", "M112 0l0 24 0 72 48 0 0-32 64 0 0 32 32 0 0-32 64 0 0 32 40 0 24 0 0 24 0 192 0 9.9-7 7-25 25L352 488l0 24-24 0L56 512l-24 0 0-24 0-134.1L7 329l-7-7L0 312 0 120 0 96l24 0 40 0 0-72L64 0l48 0zM48 144l0 158.1 25 25 7 7 0 9.9 0 120 224 0 0-120 0-9.9 7-7 25-25L336 144l-16 0-64 0-32 0-64 0-48 0-48 0-16 0zm88 48l112 0 24 0 0 48-24 0-112 0-24 0 0-48 24 0zm0 80l112 0 24 0 0 48-24 0-112 0-24 0 0-48 24 0z"],
    "file-pen": [576, 512, [128221, "file-edit"], "f31c", "M48 464l212.3 0-6.9 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 172.4-48 48L336 160l-112 0 0-112L48 48l0 416zM505 223.8l71 71-41.3 41.3-71-71L505 223.8zm-63.9 63.9l71 71L370.9 500 288 511.9 299.9 429 441.1 287.8z"],
    "receipt": [384, 512, [129534], "f543", "M93.5 437.1L73.2 426.9l-20.7 9.2-4.5 2L48 73.9l4.5 2 20.7 9.2L93.5 74.9l41-20.5 33.7 19.3L192 87.3l23.8-13.6 33.7-19.3 41 20.5 20.3 10.1 20.7-9.2 4.5-2 0 364.3-4.5-2-20.7-9.2-20.3 10.1-41 20.5-33.7-19.3L192 424.7l-23.8 13.6-33.7 19.3-41-20.5zM0 512l48-21.3L72 480l64 32 56-32 56 32 64-32 24 10.7L384 512l0-52.5 0-406.9L384 0 336 21.3 312 32 248 0 192 32 136 0 72 32 48 21.3 0 0 0 52.5 0 459.5 0 512zM120 144l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0zM96 320l0 48 24 0 144 0 24 0 0-48-24 0-144 0-24 0zm24-88l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "table-picnic": [512, 512, [], "e32d", "M64 64l24 0 336 0 24 0 0 48-24 0-72.4 0 48.1 128 88.3 0 24 0 0 48-24 0-70.2 0-51.3 0-221 0-51.3 0L24 288 0 288s0 0 0 0l0-48 24 0 88.3 0 48.1-128L88 112l-24 0 0-48zM378.5 320l51.3 0 48.1 128-51.3 0L378.5 320zM85.4 448l-51.3 0L82.2 320l51.3 0L85.4 448zM211.6 112L163.5 240l184.9 0L300.4 112l-88.7 0z"],
    "square-pen": [448, 512, ["pen-square", "pencil-square"], "f14b", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM112 288L220.7 179.3l80 80L192 368 96 384l16-96zm256-96l-44.7 44.7-80-80L288 112l80 80z"],
    "circle-microphone-lines": [512, 512, ["microphone-circle-alt"], "e117", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM208 96l0 160c0 26.5 21.5 48 48 48s48-21.5 48-48l-24 0-16 0 0-32 16 0 24 0 0-32-24 0-16 0 0-32 16 0 24 0 0-64-96 0zM176 256l0-24-48 0 0 24c0 62.5 44.8 114.5 104 125.8l0 10.2 0 24 48 0 0-24 0-10.2c59.2-11.2 104-63.3 104-125.8l0-24-48 0 0 24c0 44.2-35.8 80-80 80s-80-35.8-80-80z"],
    "display-slash": [640, 512, ["desktop-slash"], "e2fa", "M91.2 48L503.3 368l56.7 0 0-320L91.2 48zM32 2.1L32 0 80 0 560 0l48 0 0 48 0 320 0 48-42.8 0 55.8 43.3 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l2.6 2zM80 368l265 0L406 416l-9.6 0 8 48 51.7 0 10.9 0L480 474.3l0 37.7-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L80 416l-48 0 0-48 0-246.6 48 37.8L80 368zm267.7 48l-55.3 0-8 48 71.3 0-8-48z"],
    "suitcase-rolling": [384, 512, [], "f5c1", "M120 0L96 0l0 24 0 104-48 0L0 128l0 48L0 432l0 48 48 0 16 0 0 8 0 24 48 0 0-24 0-8 160 0 0 8 0 24 48 0 0-24 0-8 16 0 48 0 0-48 0-256 0-48-48 0-48 0 0-104 0-24L264 0 120 0zM240 128l-96 0 0-80 96 0 0 80zM48 176l288 0 0 256L48 432l0-256zm48 48l0 48 24 0 144 0 24 0 0-48-24 0-144 0-24 0zm0 112l0 48 24 0 144 0 24 0 0-48-24 0-144 0-24 0z"],
    "person-circle-exclamation": [576, 512, [], "e53f", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 64.1 115.7c-11.8 14.3-21.4 30.5-28.2 48.1l-2.5-4.6L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128zm288-80a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 224l0-32-32 0 0 32 32 0zm0-176l-32 0 0 16 0 80 0 16 32 0 0-16 0-80 0-16z"],
    "transporter-2": [512, 512, [], "e044", "M64 32L48 0 32 32 0 48 32 64 48 96 64 64 96 48 64 32zM480 352l-16-32-16 32-32 16 32 16 16 32 16-32 32-16-32-16zM120 464l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0zM256 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-12.1 0-7.2 9.7L121.4 224l59.8 0 10.7 0 48 0 0-48 32 0 0 48 48 0 10.7 0 59.8 0-64.2-86.3-7.2-9.7-12.1 0-102.2 0zM112 256l-16 0 0 32 16 0 288 0 16 0 0-32-16 0-288 0zm64 64l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0zm0 64l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0z"],
    "user-hoodie": [448, 512, [], "e68a", "M144 336l0-55.8-18.8-22.7C106.9 235.3 96 207 96 176c0-70.7 57.3-128 128-128s128 57.3 128 128c0 31-11 59.3-29.2 81.4L304 280.2l0 55.8 43.8 0 36.6 128L63.6 464l36.6-128 43.8 0zM434.3 464L391.5 314.2 384 288l-24.2 0c9.7-11.7 17.8-24.6 24.2-38.6c1.4-3.1 2.8-6.2 4-9.4c7.7-19.8 12-41.4 12-64C400 78.8 321.2 0 224 0S48 78.8 48 176c0 22.6 4.3 44.2 12 64c1.2 3.2 2.6 6.3 4 9.4c6.4 13.9 14.6 26.9 24.2 38.6L64 288l-7.5 26.2L13.7 464 0 512l49.9 0 348.2 0 49.9 0-13.7-48zM192 352l-32 0 0 16 0 64 0 16 32 0 0-16 0-64 0-16zm96 0l-32 0 0 16 0 64 0 16 32 0 0-16 0-64 0-16zM144 176c0 64 80 112 80 112s80-48 80-112c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "hands-holding-diamond": [640, 512, ["hand-receiving"], "f47c", "M320 256L448 128 320 0 192 128 320 256zM144 64l-24 0L24 64 0 64 0 88 0 392l0 9.9 7 7 84.8 84.8 17 17 33.9-33.9-17-17L48 382.1 48 112l48 0 0 200 0 9.9 7 7 7 7 17 17 40 40 16 16 1 1 16 16L233.9 392l-16-16-1-1-16-16-23-23L208 305.9l88 88 0 94.1 0 24 24 0 24 0 0-24 0-94.1 88-88L462.1 336l-23 23c0 0 0 0 0 0l-16 16-17 17L440 425.9l17-17 16-16c0 0 0 0 0 0l40-40 17-17 7-7 7-7 0-9.9 0-200 48 0 0 270.1-77.8 77.8-17 17 33.9 33.9 17-17L633 409l7-7 0-9.9 0-304 0-24-24 0-96 0-24 0 0 24 0 214.1-47-47-17-17-17 17-95 95-95-95-17-17-17 17-47 47L144 88l0-24z"],
    "money-bill-simple-wave": [576, 512, [], "e1f2", "M276.1 405.2l5.6-1.4c72.9-18.6 158.2-40.4 246.2-20.2l0-291.8c-69.1-24.1-140.4-7.4-228.1 15l-5.6 1.4C221.3 126.8 136.1 148.6 48 128.4l0 291.8c69.1 24.1 140.4 7.4 228.1-15zM0 60.3c16 8.2 32 14.3 48 18.7c80 22.1 160 1.7 240-18.7c96-24.5 192-48.9 288 0l0 338.7 0 52.8c-16-8.2-32-14.3-48-18.7c-80-22.1-160-1.7-240 18.7c-96 24.5-192 48.9-288 0L0 113.1 0 60.3zM288 352c-44.2 0-80-43-80-96s35.8-96 80-96s80 43 80 96s-35.8 96-80 96z"],
    "chevron-down": [512, 512, [], "f078", "M256 417.9l17-17L465 209l17-17L448 158.1l-17 17-175 175L81 175l-17-17L30.1 192l17 17L239 401l17 17z"],
    "battery-full": [576, 512, [128267, "battery", "battery-5"], "f240", "M496 144l0 224L48 368l0-224 448 0zM48 96L0 96l0 48L0 368l0 48 48 0 448 0 48 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L48 96zm400 96L96 192l0 128 352 0 0-128z"],
    "bell-plus": [448, 512, [], "f849", "M256 0L192 0l0 51.2C119 66 64 130.6 64 208l0 88L0 368l0 48 48 0 352 0 48 0 0-48-64-72 0-88c0-77.4-55-142-128-156.8L256 0zm80 314.2l12.1 13.6L383.8 368 64.2 368l35.7-40.1L112 314.2l0-18.2 0-88c0-61.9 50.1-112 112-112s112 50.1 112 112l0 88 0 18.2zM288 448l-64 0-64 0c0 17 6.7 33.3 18.7 45.3s28.3 18.7 45.3 18.7s33.3-6.7 45.3-18.7s18.7-28.3 18.7-45.3zM248 152l-48 0 0 24 0 40-40 0-24 0 0 48 24 0 40 0 0 40 0 24 48 0 0-24 0-40 40 0 24 0 0-48-24 0-40 0 0-40 0-24z"],
    "book-arrow-right": [640, 512, [], "e0b9", "M88 0C39.4 0 0 39.4 0 88L0 424l.4 0c-.3 2.6-.4 5.3-.4 8c0 44.2 35.8 80 80 80l344 0 24 0 0-48-24 0-8 0 0-64 8 0 24 0 0-24 0-88-48 0 0 64L80 352c-11.4 0-22.2 2.4-32 6.7L48 88c0-22.1 17.9-40 40-40l312 0 0 80 48 0 0-104 0-24L424 0 88 0zM368 400l0 64L80 464c-17.7 0-32-14.3-32-32s14.3-32 32-32l288 0zM537 111l-17-17L486.1 128l17 17 39 39L256 184l0 48 286.1 0-39 39-17 17L520 321.9l17-17 80-80 17-17-17-17-80-80z"],
    "hospitals": [576, 512, [], "f80e", "M304 48l224 0 0 208-208 0 0 48 208 0 0 48-208 0 0 48 208 0 0 64-208 0 0 48 208 0 48 0 0-48 0-416 0-48L528 0 304 0 256 0l0 48 0 16 48 0 0-16zM408 80l0 40-40 0 0 48 40 0 0 40 48 0 0-40 40 0 0-48-40 0 0-40-48 0zM168 176l-48 0 0 40-40 0 0 48 40 0 0 40 48 0 0-40 40 0 0-48-40 0 0-40zM48 144l192 0 0 208L48 352l0-208zm0 256l192 0 0 64L48 464l0-64zM0 96l0 48L0 464l0 48 48 0 192 0 48 0 0-48 0-320 0-48-48 0L48 96 0 96z"],
    "club": [512, 512, [9827], "f327", "M351.7 136.8l2.5 34 32.9 8.8C431.4 191.5 464 232 464 280c0 57.4-46.6 104-104 104c-27.5 0-52.5-10.6-71.2-28.1L256 325l-32.8 30.8C204.5 373.4 179.5 384 152 384C94.6 384 48 337.4 48 280c0-48 32.6-88.5 76.9-100.4l32.9-8.8 2.5-34C163.9 87.1 205.4 48 256 48s92.1 39.1 95.7 88.8zm47.9-3.5C394.1 58.7 331.9 0 256 0S117.9 58.7 112.4 133.2C47.7 150.6 0 209.8 0 280c0 83.9 68.1 152 152 152c29.4 0 56.8-8.3 80-22.7l0 54.7-48 0-24 0 0 48 24 0 48 0 48 0 48 0 24 0 0-48-24 0-48 0 0-54.7c23.2 14.4 50.6 22.7 80 22.7c83.9 0 152-68.1 152-152c0-70.2-47.7-129.4-112.4-146.8z"],
    "skull-crossbones": [448, 512, [128369, 9760], "f714", "M290.1 185.8L272 200.3l0 23.2 0 16.6-96 0 0-16.6 0-23.2-18.1-14.4C138.4 170.4 128 149.5 128 128c0-39 37.5-80 96-80s96 41 96 80c0 21.5-10.4 42.4-29.9 57.8zM368 128C368 57.3 303.5 0 224 0S80 57.3 80 128c0 37.9 18.5 72 48 95.4l0 16.6 0 48 48 0 96 0 48 0 0-48 0-16.6c29.5-23.4 48-57.5 48-95.4zm58.4 128L405 266.7 223.9 357.2 42.8 266.7 21.3 256-.1 298.9l21.5 10.7L170.2 384 21.3 458.4-.1 469.1l21.5 42.9 21.5-10.7 181.1-90.5L405 501.4l21.5 10.7 21.5-42.9-21.5-10.7L277.6 384l148.8-74.4 21.5-10.7L426.4 256zM208 136a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "droplet-degree": [512, 512, ["dewpoint"], "f748", "M336 320c0-14.5-7.4-39.2-24.7-72.8c-16.5-32-39-66.6-62.3-99c-20.2-28.1-40.5-53.9-57-74.1c-16.5 20.2-36.8 46-57 74.1c-23.3 32.4-45.8 66.9-62.3 99C55.4 280.8 48 305.5 48 320c0 79.5 64.5 144 144 144s144-64.5 144-144zM0 320C0 241.2 106.1 102.8 160.5 36.9C179.3 14.1 192 0 192 0s12.7 14.1 31.5 36.9C277.9 102.8 384 241.2 384 320c0 106-86 192-192 192S0 426 0 320zM464 112a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-112 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0z"],
    "code-compare": [512, 512, [], "e13a", "M192 416l96-96 32 0 0 72 16 0c39.8 0 72-32.2 72-72l0-160-8 0-48 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0-8 0 0 160c0 66.3-53.7 120-120 120l-16 0 0 72-32 0-96-96zM400 48l0 64 64 0 0-64-64 0zM320 96l-96 96-32 0 0-72-16 0c-39.8 0-72 32.2-72 72l0 160 8 0 48 0 0 48 0 64 0 48-48 0-64 0L0 512l0-48 0-64 0-48 48 0 8 0 0-160c0-66.3 53.7-120 120-120l16 0 0-72 32 0 96 96zM48 400l0 64 64 0 0-64-64 0z"],
    "list-ul": [512, 512, ["list-dots"], "f0ca", "M64 64a32 32 0 1 0 0 64 32 32 0 1 0 0-64zm120 8l-24 0 0 48 24 0 304 0 24 0 0-48-24 0L184 72zm0 160l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0zm0 160l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0zM96 256a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM64 384a32 32 0 1 0 0 64 32 32 0 1 0 0-64z"],
    "hand-holding-magic": [576, 512, [], "f6e5", "M176 76c0 15.5 12.5 28 28 28l84 0 24 0 0 48-24 0-84 0c-42 0-76-34-76-76s34-76 76-76L328 0c66.3 0 120 53.7 120 120s-53.7 120-120 120l-48 0 0 24 0 24-48 0 0-24 0-48 0-24 24 0 72 0c39.8 0 72-32.2 72-72s-32.2-72-72-72L204 48c-15.5 0-28 12.5-28 28zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "watermelon-slice": [512, 512, [], "e337", "M208 464c141.4 0 256-114.6 256-256c0-49.2-13.9-95.2-37.9-134.2L398.9 101c21 33.3 33.1 72.7 33.1 115c0 119.3-96.7 216-216 216c-42.3 0-81.7-12.1-115-33.1L73.8 426.1c39 24.1 85 37.9 134.2 37.9zM35.2 396.8l28.1-28.1 33.9-33.9L334.8 97.2l33.9-33.9 28.1-28.1 34-34c11 11.8 21 24.5 30 37.9C493.1 87.4 512 145.5 512 208c0 167.9-136.1 304-304 304c-62.5 0-120.6-18.9-168.9-51.2c-13.4-9-26.1-19-37.9-30l34-34zM216 384c92.8 0 168-75.2 168-168c0-28.9-7.3-56.2-20.2-79.9l-22.6 22.6 6.1 6.1L358.6 176 336 198.6l-11.3-11.3-6.1-6.1-57.4 57.4 6.1 6.1L278.6 256 256 278.6l-11.3-11.3-6.1-6.1-57.4 57.4 6.1 6.1L198.6 336 176 358.6l-11.3-11.3-6.1-6.1-22.6 22.6c23.8 12.9 51 20.2 79.9 20.2zM331.3 228.7l16 16L358.6 256 336 278.6l-11.3-11.3-16-16L297.4 240 320 217.4l11.3 11.3zm-80 80l16 16L278.6 336 256 358.6l-11.3-11.3-16-16L217.4 320 240 297.4l11.3 11.3z"],
    "circle-ellipsis": [512, 512, [], "e10a", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zM192 224l0 64-64 0 0-64 64 0zm192 0l0 64-64 0 0-64 64 0zm-160 0l64 0 0 64-64 0 0-64z"],
    "school-lock": [640, 512, [], "e56f", "M466.7 144l-11.4-6.8L320 56 184.7 137.2 173.3 144 160 144 48 144l0 320 208 0 0-80c0-35.3 28.7-64 64-64s64 28.7 64 64l0 80 0 48L48 512 0 512l0-48L0 144 0 96l48 0 112 0L320 0 480 96l112 0 48 0 0 48 0 128c0-38.1-19-71.7-48-91.9l0-36.1-112 0-13.3 0zM160 192l0 96-64 0 0-96 64 0zm0 128l0 96-64 0 0-96 64 0zm80-128a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zm96-48l-32 0 0 16 0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16 0-16zm192 96c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "tower-cell": [576, 512, [], "e585", "M48 128c0-38.6 9.1-75.1 25.3-107.4L32 0 17.4 29.2C6.1 60 0 93.3 0 128s6.1 68 17.4 98.8L32 256l41.3-20.6C57.1 203.1 48 166.6 48 128zm56 0c0 29.6 7 57.5 19.4 82.3l42.9-21.5c-9.2-18.3-14.3-39-14.3-60.8s5.2-42.5 14.3-60.8L123.4 45.7C111 70.5 104 98.4 104 128zM452.6 45.7L409.7 67.2c9.2 18.3 14.3 39 14.3 60.8s-5.2 42.5-14.3 60.8l42.9 21.5C465 185.5 472 157.6 472 128s-7-57.5-19.4-82.3zM528 128c0 38.6-9.1 75.1-25.3 107.4L544 256l14.6-29.2C569.9 196 576 162.7 576 128s-6.1-68-17.4-98.8L544 0 502.7 20.6C518.9 52.9 528 89.4 528 128zM496 512L336.9 169.3c9.4-11.1 15.1-25.6 15.1-41.3c0-35.3-28.7-64-64-64s-64 28.7-64 64c0 15.7 5.7 30.2 15.1 41.3L80 512l52.9 0 37.1-80 235.9 0 37.1 80 52.9 0zM288 192c2.1 0 4.3-.1 6.4-.3L339.1 288l-102.2 0 44.7-96.3c2.1 .2 4.2 .3 6.4 .3zM192.3 384L216 333.1l0 2.9 145.4 0 22.3 48-191.3 0z"],
    "sd-cards": [448, 512, [], "e240", "M400 368l0-320L227.9 48 144 131.9 144 368l256 0zM96 112L208 0 400 0l48 0 0 48 0 320 0 48-48 0-256 0-48 0 0-48 0-256zM48 96l0 24 0 344 312 0 24 0 0 48-24 0L24 512 0 512l0-24L0 120 0 96l48 0zm256 0l0 64 0 16-32 0 0-16 0-64 0-16 32 0 0 16zm64 0l0 64 0 16-32 0 0-16 0-64 0-16 32 0 0 16z"],
    "jug-bottle": [640, 512, [], "e5fb", "M96 0L224 0l0 48 32 0 0 48L64 96l0-48 32 0L96 0zM416 512l0-336.9L448.3 160l127.5 0L640 190.1l0 65.9-24 24 24 24 0 64-24 24 24 24 0 64-32 32-192 0zM128 176c-44.2 0-80 35.8-80 80l0 208 288 0 0-288-208 0zM0 256c0-70.7 57.3-128 128-128l208 0 16 0 32 0 0 32 0 16 0 14.1L384 480l0 32-32 0-16 0L48 512l-16 0L0 512l0-32 0-16L0 256zm288-32l0 160-64 0 0-160 64 0zM448 64l128 0 0 64-128 0 0-64z"],
    "down-long": [320, 512, ["long-arrow-alt-down"], "f309", "M192 352l0-48 0-256-64 0 0 256 0 48-48 0-12.1 0L160 444.1 252.1 352 240 352l-48 0zm1.9 126.1L160 512l-33.9-33.9L0 352l0-48 32 0 16 0 32 0 0-48L80 48 80 0l48 0 64 0 48 0 0 48 0 208 0 48 32 0 16 0 32 0 0 48L193.9 478.1z"],
    "envelopes": [576, 512, [], "e170", "M528 80L144 80l0 25.4L336 242.5 528 105.4 528 80zm0 84.4L349.9 291.5l-13.9 10-13.9-10L144 164.4 144 336l384 0 0-171.6zM144 32l384 0 48 0 0 48 0 256 0 48-48 0-384 0-48 0 0-48L96 80l0-48 48 0zM48 96l0 24 0 312 408 0 24 0 0 48-24 0L24 480 0 480l0-24L0 120 0 96l48 0z"],
    "phone-office": [576, 512, [], "f67d", "M144 48l0 320 80 0 0-320-80 0zM96 0l48 0 80 0 48 0 0 32 48 0 24 0 24 0 160 0 48 0 0 48 0 64 0 24 0 24 0 272 0 48-48 0L48 512 0 512l0-48L0 80 0 32l48 0 48 0L96 0zm0 80L48 80l0 384 480 0 0-272-184 0-24 0 0-24 0-88-48 0 0 288 0 48-48 0-80 0-48 0 0-48L96 80zm432 0L368 80l0 64 160 0 0-64zM320 240l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0zm32-96l64 0 0 64-64 0 0-64zm64 96l0 64-64 0 0-64 64 0z"],
    "ranking-star": [640, 512, [], "e561", "M351.8 62.3l69 11-49.4 49.5L382.3 192 320 160.3 257.7 192l10.9-69.1L219.2 73.3l69-11L320 0l31.8 62.3zM272 304l0 160 96 0 0-160-96 0zm-48-48l48 0 96 0 48 0 0 48 0 160 0 48-48 0-96 0-48 0 0-48 0-160 0-48zM48 368l0 96 96 0 0-96-96 0zM0 320l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0L0 512l0-48 0-96 0-48zm592 80l-96 0 0 64 96 0 0-64zm-96-48l96 0 48 0 0 48 0 64 0 48-48 0-96 0-48 0 0-48 0-64 0-48 48 0z"],
    "chess-king": [448, 512, [9818], "f43f", "M248 24l0-24L200 0l0 24 0 32-32 0-24 0 0 48 24 0 32 0 0 40L48 144 0 144l0 48 0 24L59.1 352l52.3 0L48 206l0-14 152 0 48 0 152 0 0 14L336.5 352l52.3 0L448 216l0-24 0-48-48 0-152 0 0-40 32 0 24 0 0-48-24 0-32 0 0-32zM84.7 464l16.6-32 245.6 0 16.6 32L84.7 464zM416 461.3L376 384 72 384 32 461.3l0 2.7 0 48 48 0 288 0 48 0 0-48 0-2.7z"],
    "nfc-pen": [576, 512, [], "e1fa", "M48 80l352 0 0 204.4 48-48L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 210 0 6.9-48L48 432 48 80zM368 316.4L368 136l0-24-24 0-120 0-24 0 0 24 0 78.4c-14.3 8.3-24 23.8-24 41.6c0 26.5 21.5 48 48 48s48-21.5 48-48c0-17.8-9.7-33.3-24-41.6l0-54.4 72 0 0 192-192 0 0-192 8 0 24 0 0-48-24 0-32 0-24 0 0 24 0 240 0 24 24 0 180.4 0L368 316.4zm137-92.6l-41.3 41.3 71 71L576 294.8l-71-71zm-63.9 63.9L299.9 429 288 511.9 370.9 500 512.1 358.7l-71-71z"],
    "person-harassing": [576, 512, [], "e549", "M192 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM44.9 299.8L96 209.5 96 488l0 24 48 0 0-24 0-136 32 0 0 136 0 24 48 0 0-24 0-273.8 61.6 73.3 36.7-30.9-100.9-120-7.2-8.6-11.2 0-102.2 0-14 0L80 140.2 3.1 276.2l41.8 23.6zM144 176l32 0 0 128-32 0 0-128zM304 32l-16 0 0 32 16 0 56 0 16 0 0-32-16 0-56 0zM496 240a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm16 56l-9.9 0-7 7-32 32-7 7 0 9.9 0 61-37.7-44.5L379 372.3 315 487.5l42 23.3L404.1 426 449 479.1c13.2 15.6 31.1 26.3 50.7 30.7c5.2 1.5 10.7 2.2 16.3 2.2c.6 0 1.2 0 1.8 0c.7 0 1.5 0 2.2 0l0-.1c31.3-2.1 56-28.1 56-59.9l0-132 0-24-24 0-40 0zm5.4 167.9c-1.9-.1-3.7-.3-5.6-.7c-4.6-1.7-7.8-6.1-7.8-11.2l0-90.1L521.9 344l6.1 0 0 108c0 6.2-4.6 11.2-10.6 11.9zM272.8 90.5l-14.3 28.6 14.3 7.2 48 24 14.3 7.2 14.3-28.6-14.3-7.2-48-24-14.3-7.2z"],
    "magnifying-glass-play": [512, 512, [], "e660", "M368 208A160 160 0 1 0 48 208a160 160 0 1 0 320 0zM337.1 371.1C301.7 399.2 256.8 416 208 416C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208c0 48.8-16.8 93.7-44.9 129.1l124 124 17 17L478.1 512l-17-17-124-124zM145.8 116.2l24 14 110.2 64L303.9 208 280 221.8l-110.2 64-24 14 0-27.8 0-128 0-27.8z"],
    "hat-winter": [512, 512, [], "f7a8", "M279.3 23.8L256 0 232.7 23.8l-33.3-.4 .4 33.3L176 80l23.8 23.3-.4 33.3 33.3-.4L256 160l23.3-23.8 33.3 .4-.4-33.3L336 80 312.2 56.7l.4-33.3-33.3 .4zM48 416L0 416l0 96 48 0 416 0 48 0 0-96-48 0L48 416zM167.5 132C43.1 194.8 32 384 32 384l48.1 0c.1-1.5 .3-3.7 .6-6.3c.7-6.5 2-16 4.2-27.4c.4-2 .8-4.1 1.2-6.2l5.8-3.3L136 315.6l44.1 25.2 11.2 6.4 11.5-5.7L256 314.8l53.3 26.6 11.5 5.7 11.2-6.4L376 315.6l44.1 25.2 5.8 3.3c.4 2.1 .8 4.2 1.2 6.2c2.1 11.5 3.4 21 4.2 27.4c.3 2.6 .5 4.7 .6 6.3l48.1 0s-11.1-189.2-135.5-252l.1 4.2L345 169l-32.8-.4-4.3-.1c45.7 16.3 74.6 54.5 94.2 98.9c1.5 3.5 3 6.9 4.4 10.4l-18.5-10.6L376 260.4l-11.9 6.8-44.8 25.6-52.5-26.3L256 261.2l-10.7 5.4-52.5 26.3-44.8-25.6L136 260.4l-11.9 6.8-18.5 10.6c1.4-3.5 2.8-6.9 4.4-10.4c19.6-44.4 48.6-82.5 94.2-98.9l-4.3 .1L167 169l.4-32.8 0-4.2z"],
    "brazilian-real-sign": [512, 512, [], "e46c", "M424 24l0-24L376 0l0 24 0 41.2C326.2 72.9 288 116 288 168c0 43.7 27.4 82.8 68.4 97.7l70.7 25.7c22.1 8 36.8 29.1 36.8 52.6c0 30.9-25.1 56-56 56l-6.6 0c-17.7 0-35.2-4.6-50.6-13.4l-27-15.4-23.8 41.7 27 15.4c15.2 8.7 31.8 14.6 48.9 17.6l0 42.2 0 24 48 0 0-24 0-41.2c49.8-7.7 88-50.8 88-102.8c0-43.7-27.4-82.8-68.4-97.7l-70.7-25.7c-22.1-8-36.8-29.1-36.8-52.6c0-30.9 25.1-56 56-56l12.3 0c15.3 0 30.4 2.9 44.6 8.6l14.3 5.7 17.8-44.6L466.7 76C453 70.5 438.6 66.9 424 65.2L424 24zM0 32L0 56 0 280 0 480l48 0 0-176 59.9 0 56.3 176 50.4 0L156.7 299C214 283 256 230.4 256 168c0-75.1-60.9-136-136-136L24 32 0 32zM48 256L48 80l72 0c48.6 0 88 39.4 88 88s-39.4 88-88 88l-72 0z"],
    "landmark-dome": [512, 512, ["landmark-alt"], "f752", "M280 0l0 24 0 9.5C369.5 44.6 439.9 117.4 447.3 208l8.7 0 24 0 0 48-24 0-8 0-48 0-288 0-48 0-8 0-24 0 0-48 24 0 8.7 0C72.1 117.4 142.5 44.6 232 33.5l0-9.5 0-24 48 0zM112.9 208l286.2 0c-8-72-69-128-143.1-128s-135.2 56-143.1 128zm-.9 80l0 96 64 0 0-96 48 0 0 96 64 0 0-96 48 0 0 96 64 0 0-96 48 0 0 96 8 0 24 0 0 48-24 0L64 432l-24 0 0-48 24 0 0-96 48 0zM8 464l24 0 456 0 24 0 0 48-24 0L32 512 8 512l0-48z"],
    "bone-break": [640, 512, [], "f5d8", "M344 32l0-24L296 8l0 24 0 72 0 24 48 0 0-24 0-72zM201 71l-17-17L150.1 88l17 17 48 48 17 17L265.9 136l-17-17L201 71zM473 105l17-17L456 54.1 439 71l-48 48-17 17L408 169.9l17-17 48-48zM292.6 240.3L172.9 261.2c-11.8-43.1-55-70.9-100.2-63C24.9 206.6-7.1 251.8 1.4 299.3c2.1 12 6.7 23 13 32.6c9 13.6 21.6 24.4 36.3 31.2C39.2 374.5 31.1 389 27.3 404.8c-2.6 11.2-3.1 23.1-1 35.1c8.4 47.5 54.1 79.1 101.9 70.8c45.2-7.9 76.2-48.7 72.4-93.2L320 396.6l119.3 20.9c-3.8 44.5 27.2 85.3 72.4 93.2c47.9 8.4 93.5-23.3 101.9-70.8c2.1-12 1.7-23.9-1-35.1c-3.8-15.8-11.9-30.3-23.4-41.7c14.7-6.8 27.3-17.6 36.3-31.2c6.3-9.6 10.9-20.6 13-32.6c8.4-47.5-23.5-92.7-71.4-101.1c-45.2-7.9-88.4 19.9-100.2 63L347.4 240.3l-6.7 47.1 161.3 28.2 11.5-42c5.3-19.5 25-32.2 45.5-28.6c21.8 3.8 36.3 24.4 32.4 45.9c-2.3 13.2-10.9 23.7-22.5 29l-16.6 7.7-10 56.1 12.9 12.9c9 8.9 13.4 21.7 11.1 34.9c-3.8 21.6-24.6 36-46.3 32.2c-20.5-3.6-34.7-22.1-32.9-42.3l3.7-43.3L320 348.3 149.2 378.1l3.7 43.3c1.7 20.2-12.4 38.7-32.9 42.3c-21.8 3.8-42.5-10.6-46.3-32.2c-2.3-13.2 2.1-26 11.1-34.9l12.9-12.9-10-56.1-16.6-7.7c-11.5-5.4-20.1-15.9-22.5-29c-3.8-21.6 10.7-42.1 32.4-45.9c20.5-3.6 40.2 9.1 45.5 28.6l11.5 42 161.3-28.2-6.7-47.1z"],
    "arrow-up": [384, 512, [8593], "f062", "M209 50.2l-17-17-17 17L21.4 203.8l-17 17 33.9 33.9 17-17L168 125.1 168 456l0 24 48 0 0-24 0-330.8L328.6 237.8l17 17 33.9-33.9-17-17L209 50.2z"],
    "down-from-dotted-line": [448, 512, [], "e407", "M256 256l0 48 48 0 28.1 0L224 412.1 115.9 304l28.1 0 48 0 0-48 0-80 64 0 0 80zm1.9 190.1L384 320l0-16 0-48-32 0-16 0-32 0 0-48 0-32 0-48-48 0-64 0-48 0 0 48 0 32 0 48-32 0-16 0-32 0 0 48 0 16L190.1 446.1 224 480l33.9-33.9zM64 96l0-64L0 32 0 96l64 0zm96 0l0-64L96 32l0 64 64 0zm32-64l0 64 64 0 0-64-64 0zM352 96l0-64-64 0 0 64 64 0zm32 0l64 0 0-64-64 0 0 64z"],
    "tv": [640, 512, [63717, "television", "tv-alt"], "f26c", "M48 48l0 320 544 0 0-320L48 48zM0 0L48 0 592 0l48 0 0 48 0 320 0 48-48 0L48 416 0 416l0-48L0 48 0 0zM120 464l400 0 24 0 0 48-24 0-400 0-24 0 0-48 24 0z"],
    "border-left": [448, 512, [], "f84f", "M0 480L0 32l48 0 0 448L0 480zm96 0l0-64 64 0 0 64-64 0zM96 32l64 0 0 64L96 96l0-64zm0 256l0-64 64 0 0 64-64 0zM288 416l64 0 0 64-64 0 0-64zm0-320l0-64 64 0 0 64-64 0zm0 128l64 0 0 64-64 0 0-64zM192 480l0-64 64 0 0 64-64 0zm0-448l64 0 0 64-64 0 0-64zm0 256l0-64 64 0 0 64-64 0zM384 416l64 0 0 64-64 0 0-64zm0-320l0-64 64 0 0 64-64 0zm0 128l64 0 0 64-64 0 0-64zM192 384l0-64 64 0 0 64-64 0zm192-64l64 0 0 64-64 0 0-64zm0-128l0-64 64 0 0 64-64 0zM192 128l64 0 0 64-64 0 0-64z"],
    "circle-divide": [512, 512, [], "e106", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm32-320l0-64-64 0 0 64 64 0zM168 232l-24 0 0 48 24 0 176 0 24 0 0-48-24 0-176 0zm56 152l64 0 0-64-64 0 0 64z"],
    "shrimp": [512, 512, [129424], "e448", "M24 32L0 32 0 56l0 96 0 24 24 0 41 0c9.8 98.8 93.1 176 194.5 176l77.3 0c17.3 0 31.2 14 31.2 31.2c0 22-22.1 37.1-42.6 29.1l-68.7-26.7L224 372.9l0 35.1 0 48 0 24 24 0 88 0c97.2 0 176-78.8 176-176s-78.8-176-176-176L48 128l0-48 376 0 0-48L24 32zM259.5 304c-74.8 0-136.7-55.8-146.2-128L296 176l0 128-36.5 0zm84.5 .3l0-128.1c39.7 2.4 74.5 23 96.3 53.5L362 308.1c-5.7-1.9-11.7-3.2-18-3.8zm57 32.6l60.1-60.1c1.9 8.8 2.9 17.8 2.9 27.2c0 42-20.2 79.3-51.4 102.6c2.2-7.3 3.4-15.1 3.4-23.4c0-17.3-5.5-33.3-15-46.3zM224 248a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "list-check": [512, 512, ["tasks"], "f0ae", "M150.9 69.4l13.4-14.9L134.5 27.8 121.1 42.6 63.2 107 38.1 81.9 24 67.7-4.3 96 9.9 110.1l40 40L64.8 165l14.1-15.7 72-80zm0 160l13.4-14.9-29.7-26.8-13.4 14.9L63.2 267 38.1 241.9 24 227.7-4.3 256 9.9 270.1l40 40L64.8 325l14.1-15.7 72-80zM192 72l0 48 24 0 272 0 24 0 0-48-24 0L216 72l-24 0zm0 160l0 48 24 0 272 0 24 0 0-48-24 0-272 0-24 0zM160 392l0 48 24 0 304 0 24 0 0-48-24 0-304 0-24 0zM96 416a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "diagram-subtask": [512, 512, [], "e479", "M0 32l512 0 0 192-360 0 0 136 72 0 0-24 0-48 48 0 192 0 48 0 0 48 0 96 0 48-48 0-192 0-48 0 0-48 0-24-96 0-24 0 0-24 0-160L0 224 0 32zM464 336l-192 0 0 96 192 0 0-96z"],
    "jug-detergent": [384, 512, [], "e519", "M224 0L96 0l0 48L64 48l0 48 192 0 0-48-32 0 0-48zM336 176l0 288L48 464l0-208c0-44.2 35.8-80 80-80l208 0zM128 128C57.3 128 0 185.3 0 256L0 464l0 48 48 0 288 0 48 0 0-48 0-288 0-48-48 0-208 0zM288 384l0-160-64 0 0 160 64 0z"],
    "circle-user": [512, 512, [62142, "user-circle"], "f2bd", "M464 256c0-114.9-93.1-208-208-208S48 141.1 48 256c0 60.2 25.6 114.5 66.5 152.5L144 320l224 0 29.5 88.5c40.9-38 66.5-92.2 66.5-152.5zM333.4 368l-154.8 0-23.3 70c29.8 16.6 64.2 26 100.7 26s70.9-9.4 100.7-26l-23.3-70zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm216-56a40 40 0 1 0 80 0 40 40 0 1 0 -80 0zm40 88a88 88 0 1 1 0-176 88 88 0 1 1 0 176z"],
    "square-y": [448, 512, [], "e287", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM200 295.9L88.6 144l59.5 0L224 247.4 299.8 144l59.5 0L248 295.9l0 80.1 0 24-48 0 0-24 0-80.1z"],
    "user-doctor-hair": [448, 512, [], "e458", "M304 128c0-11.4-2.4-22.2-6.7-32L256 96 240 80l-32 32-62.4 0c-1 5.2-1.6 10.5-1.6 16l0 16c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16zM96 128C96 57.3 153.3 0 224 0s128 57.3 128 128l0 16c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-16zm3.5 224L50.2 512 0 512 64 304l320 0 64 208-50.2 0L348.5 352 312 352l0 50c27.6 7.1 48 32.2 48 62l0 32 0 16-16 0-24 0-16 0 0-32 16 0 8 0 0-16c0-17.7-14.3-32-32-32s-32 14.3-32 32l0 16 8 0 16 0 0 32-16 0-24 0-16 0 0-16 0-32c0-29.8 20.4-54.9 48-62l0-50-112 0 0 50.3c23.1 6.9 40 28.3 40 53.7c0 30.9-25.1 56-56 56s-56-25.1-56-56c0-25.4 16.9-46.8 40-53.7l0-50.3-36.5 0zM176 456a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "planet-ringed": [512, 512, [129680], "e020", "M502.6 26.4c1.7-12 1.2-18.3 1.2-18.3s-6.3-.4-18.3 1.2c-7.7 1.1-17.7 3-30 6.4c-20.3 5.7-46.8 15.7-78.6 32.9c15.2 8.9 29.6 19.5 42.9 32c6.5-3.1 12.7-5.8 18.5-8.2l1.8-.8-.7 1.9c-5.7 14-13.5 30.3-24 48.8C377.3 76.9 320 48 256 48C141.1 48 48 141.1 48 256c0 64 28.9 121.3 74.4 159.4c-18.4 10.5-34.8 18.3-48.8 24l-1.9 .7 .8-1.8c2.4-5.8 5.1-11.9 8.2-18.5c-12.5-13.3-23.2-27.7-32-42.9c-17.2 31.8-27.1 58.2-32.9 78.6c-3.4 12.2-5.4 22.3-6.4 30c-1.7 12-1.2 18.3-1.2 18.3s6.3 .4 18.3-1.2c7.7-1.1 17.7-3 30-6.4c26.9-7.6 64.5-22.5 111.1-51.9C194.4 456.9 224.4 464 256 464c114.9 0 208-93.1 208-208c0-31.6-7.1-61.6-19.7-88.5c29.3-46.6 44.3-84.2 51.9-111.1c3.4-12.2 5.4-22.3 6.4-30zM388 165.6c-24.3 34.9-57.3 75.2-102.3 120.2s-85.2 78-120.2 102.3C123.6 359.2 96 310.8 96 256c0-88.4 71.6-160 160-160c54.8 0 103.2 27.6 132 69.6zM215.8 410.9c31.6-23.8 66.4-53.7 103.9-91.2s67.4-72.3 91.2-103.9c3.3 12.8 5.1 26.3 5.1 40.2c0 88.4-71.6 160-160 160c-13.9 0-27.3-1.8-40.2-5.1z"],
    "mushroom": [512, 512, [127812], "e425", "M16 272C16 139.5 123.5 32 256 32s240 107.5 240 240l0 24 0 24-24 0L40 320l-24 0 0-24 0-24zM146.2 114.5C96.5 149.2 64 206.8 64 272l384 0c0-18.7-2.7-36.8-7.7-53.9C431.8 231.3 416.9 240 400 240c-26.5 0-48-21.5-48-48c0-26.2 21-47.5 47.1-48c-25-28-58.2-48.6-95.8-58.1c.4 3.3 .6 6.7 .6 10.1c0 44.2-35.8 80-80 80c-37.8 0-69.5-26.2-77.8-61.5zM179.7 352l48.6 0-12.3 80 80.1 0-12.3-80 48.6 0 12.3 80 7.4 48-48.6 0-94.9 0L160 480l7.4-48 12.3-80zM144 176a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "user-shield": [640, 512, [], "f505", "M144 128a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zm208 0A128 128 0 1 0 96 128a128 128 0 1 0 256 0zM65 464L99.5 352l226.4 0c-3.4-16.1-5.3-32.3-5.7-48L64 304 14.8 464 0 512l50.2 0 347.6 0 28.3 0c-19.2-13.7-35.7-30-49.5-48L65 464zM591.3 312.4c-5.2 61-38.8 121.7-95.3 148l0-184.9 95.3 36.9zM496 512c96-32 144-130.2 144-216l0-16.2L496 224 352 279.8l0 16.2c0 85.8 48 184 144 216z"],
    "megaphone": [576, 512, [128227], "f675", "M576 32l-48 0 0 29.7L48 192.6l0-8.6 0-24L0 160l0 24 0 21.7L0 224l0 64 0 18.3L0 328l0 24 48 0 0-24 0-8.6 117.6 32.1C162 361.7 160 372.6 160 384c0 53 43 96 96 96c46.9 0 86-33.6 94.3-78.1L528 450.3l0 29.7 48 0 0-48 0-352 0-48zM528 400.6L48 269.7l0-27.3L528 111.4l0 289.2zM208 384c0-7.1 1.5-13.8 4.3-19.8l91.5 24.9c-2.6 24.1-23 42.8-47.7 42.8c-26.5 0-48-21.5-48-48z"],
    "wreath-laurel": [640, 512, [], "e5d2", "M237.1 50.9l-.7 11.8c-1.1 20.3-17.4 36.6-37.7 37.7l-11.8 .7 .7-11.8c1.1-20.3 17.4-36.6 37.7-37.7l11.8-.7zm2.7-48.2l-17.2 1c-40.1 2.2-73 31.2-81.2 69.4C136.2 65.6 130 58.8 123 52.6c-5.8-5.1-12.2-9.7-19.1-13.8l-.2-.1-20.7-12-32 55.4c-17.4 30.2-19.2 65.1-7.8 95.4c-6.1-1-12.4-1.5-18.8-1.5l-.3 0L0 176l0 64c0 34.9 15.9 66 40.9 86.5c-5.8 2.2-11.5 4.9-17.1 8.1l-.2 .1-20.7 12 32 55.4C63.1 451 122.8 470.6 173.7 450c4.7-1.9 9.4-4.2 13.9-6.8l.3-.2 4.8-2.8c4.7 3.3 9.6 6.3 14.5 9.2l-33.9 17 21.5 42.9L253.7 480l66.3 0s0 0 0 0l.1 0 66.2 0 58.9 29.5 21.5-42.9-64-32-5.1-2.5-5.7 0-72 0c-97.2 0-176-78.8-176-176c0-38.2 11.6-75.2 32.8-106.3l24.6-1.4c44.8-2.5 80.5-38.2 83-83l1-17.2L288 0 239.8 2.7zM463.2 149.7C484.4 180.8 496 217.8 496 256c0 62.5-32.6 117.3-81.6 148.6l17.9 9 30.4 15.2 18.4 9.2 39.1 19.5c34.3-3.7 66.4-23.2 85-55.4l32-55.4-20.7-12-.2-.1c-5.6-3.2-11.3-5.9-17.1-8.1C624.1 306 640 274.8 640 240l0-64-24 0-.3 0c-6.4 0-12.7 .5-18.8 1.5c11.4-30.3 9.6-65.2-7.8-95.4l-32-55.4-20.7 12-.2 .1c-6.9 4-13.3 8.6-19.1 13.8c-7 6.2-13.2 13.1-18.4 20.5c-8.2-38.2-41-67.2-81.2-69.4l-17.2-1L352 0l2.7 48.2 1 17.2c2.5 44.8 38.2 80.5 83 83l24.6 1.4zM414.7 51.6c20.3 1.1 36.6 17.4 37.7 37.7l.7 11.8-11.8-.7c-20.3-1.1-36.6-17.4-37.7-37.7l-.7-11.8 11.8 .7zM96.3 302.3c-27.9-7-48.6-32.3-48.6-62.4l0-12.3C76 237.5 96.3 264.4 96.3 296l0 6.3zM543.7 296c0-31.6 20.3-58.5 48.6-68.3l0 12.3c0 30.1-20.7 55.4-48.6 62.4l0-6.3zM149.4 408c-27.7 7.9-58.2-3.7-73.3-29.7L70 367.6c29.4-5.6 60.4 7.5 76.3 34.9l3.2 5.5zM106.3 178.8l-3.2 5.5C82.4 164.2 77.1 132 92.2 106l6.1-10.7c19.6 22.6 23.7 56.1 7.9 83.5zm430.6 5.5l-3.2-5.5c-15.8-27.4-11.7-60.8 7.9-83.5l6.1 10.7c15 26.1 9.8 58.3-10.9 78.3zM490.6 408l3.2-5.5c15.8-27.4 46.9-40.5 76.3-34.9l-6.2 10.6c-15.1 26.1-45.6 37.6-73.3 29.7z"],
    "circle-exclamation-check": [640, 512, [], "e10d", "M48 256C48 141.1 141.1 48 256 48c84.1 0 156.7 50 189.4 121.9l43.7-19.9C448.8 61.6 359.6 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c72.9 0 138.8-30.5 185.4-79.4l-34.8-33.1C368.7 439.2 315.3 464 256 464C141.1 464 48 370.9 48 256zM280 152l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm0 216l0-48-48 0 0 48 48 0zM633.9 192L600 158.1l-17 17-111 111-47-47-17-17L374.1 256l17 17 64 64 17 17 17-17L617 209l17-17z"],
    "wind": [512, 512, [], "f72e", "M288 0l0 48 24 0 44 0c24.3 0 44 19.7 44 44s-19.7 44-44 44L24 136 0 136l0 48 24 0 332 0c50.8 0 92-41.2 92-92s-41.2-92-92-92L312 0 288 0zm64 416l24 0 44 0c50.8 0 92-41.2 92-92s-41.2-92-92-92L24 232 0 232l0 48 24 0 396 0c24.3 0 44 19.7 44 44s-19.7 44-44 44l-44 0-24 0 0 48zM120 512l44 0c50.8 0 92-41.2 92-92s-41.2-92-92-92L24 328 0 328l0 48 24 0 140 0c24.3 0 44 19.7 44 44s-19.7 44-44 44l-44 0-24 0 0 48 24 0z"],
    "box-dollar": [448, 512, ["box-usd"], "f4a0", "M59.6 160L95.2 80 200 80l0 80L59.6 160zM248 160l0-80 104.8 0 35.6 80L248 160zm152 48l0 224L48 432l0-224 352 0zM384 32L64 32 0 176 0 432l0 48 48 0 352 0 48 0 0-48 0-256L384 32z"],
    "car-burst": [640, 512, ["car-crash"], "f5e1", "M204.5 44.7L176 0 147.5 44.7 127.7 75.8 91.1 71.9 38.4 66.3l17.2 50.1 12 34.9L41.6 177.5 4.4 215.2 54.3 233 89 245.4 93.4 282l6.3 52.6 35.7-22.1 18.1-67.7-2.7 1.7-12.3 7.6-1.7-14.4-3.5-29.5-28-10-13.6-4.9L101.7 185l20.9-21.2L113 135.7 108.3 122l14.4 1.5 29.6 3.2 16-25.1L176 89.4l7.8 12.2 5.6 8.9 .1-.2 30.9 8.3 15.9 4.3 2.6-.3 35.5-52.1-13.5 1.4-36.7 3.9L204.5 44.7zm380.8 73.6l-16.4-4.4L344 53.6l-16.4-4.4L318 63.3l-66 96.8-39.9-10.7-12.4 46.4-24.7 92.4-12.4 46.4s0 0 0 0l-17.7 66.1 39.7 10.6 17.7-66.1 6.7 1.8 330.3 88.5 6.7 1.8-17.7 66.1L567.9 514l23.3-86.8s0 0 0 0l6.9-25.7 24.7-92.4 12.4-46.4-39.9-10.7-8.8-116.8-1.3-17zM348.1 104.4l191.9 51.4 6.2 83.1-245-65.7 46.9-68.8zM576.4 296.7l-24.7 92.4L221.3 300.6 246 208.2l330.3 88.5zm-85 26.7a27.4 27.4 0 1 0 52.9 14.2 27.4 27.4 0 1 0 -52.9-14.2zM272.8 293.2a27.4 27.4 0 1 0 14.2-52.9 27.4 27.4 0 1 0 -14.2 52.9z"],
    "y": [384, 512, [121], "59", "M1.2 32L168 295l0 161 0 24 48 0 0-24 0-161L382.9 32 326 32 192 243.2 58 32 1.2 32z"],
    "user-headset": [448, 512, [], "f82d", "M224 32C135.6 32 64 103.6 64 192l0 32-32 0 0-32C32 86 118 0 224 0S416 86 416 192l0 112 0 16-16 0-128 0-48 0-48 0 0-64 96 0 0 32 112 0 0-96c0-88.4-71.6-160-160-160zM14.4 464L48 352l96 0 6.6 0 25.4 0 48 0 48 0 25.4 0L400 352l33.6 112L448 512l-50.1 0L50.1 512 0 512l14.4-48zM144 291.9c-29.3-23.5-48-59.5-48-99.9c0-70.7 57.3-128 128-128s128 57.3 128 128c0 23.3-6.2 45.2-17.1 64L304 256l0-32 0-32c0-44.2-35.8-80-80-80s-80 35.8-80 80l0 32 0 67.9zM83.7 400L64.5 464l319 0-19.2-64L83.7 400z"],
    "arrows-retweet": [640, 512, ["retweet-alt"], "f361", "M145 82.2l-17-17-17 17-88 88-17 17L40 221.1l17-17 47-47L104 392l0 24 24 0 200 0 24 0 0-48-24 0-176 0 0-210.9 47 47 17 17 33.9-33.9-17-17-88-88zM312 96l-24 0 0 48 24 0 176 0 0 210.9-47-47-17-17-33.9 33.9 17 17 88 88 17 17 17-17 88-88 17-17L600 290.9l-17 17-47 47L536 120l0-24-24 0L312 96z"],
    "person-snowboarding": [512, 512, [127938, "snowboarding"], "f7ce", "M384 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM24 278.1l17 17 28.4 28.4 27 10.4-7.8-18.7 22.2-9.2L192 272l0-68.2c0-21.2 12-40.6 31-50.1L284.4 123l-30.8-3.1-12.5-1.2-6.1-11-40-72 42-23.3 33.9 61 67.5 6.8 7.4 .7 5.7 4.8 152 128 18.4 15.5-30.9 36.7-18.4-15.5-68.2-57.5-82.3 43.9 52.5 40.2 13.9 10.6-5.9 16.5-40 112-3.8 10.5L436.4 464l35.6 0 24 0 0 48-24 0-40 0-4.4 0-4.1-1.6-376-144-4.8-1.8L39 361 7 329l-17-17L24 278.1zM294 409.4l3.4-9.5 34.1-95.5-91.5-70 0 53.6 0 16-14.8 6.2-91.2 38 160 61.3zM259.6 189l20.5 15.7 84.6-45.1-17.2-14.5L259.6 189z"],
    "square-chevron-right": [448, 512, ["chevron-square-right"], "f32b", "M400 80L48 80l0 352 352 0 0-352zm48-48l0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0zM313 273L209 377l-17 17L158.1 360l17-17 87-87-87-87-17-17L192 118.1l17 17L313 239l17 17-17 17z"],
    "lacrosse-stick-ball": [576, 512, [], "e3b6", "M344 48s0 0 0 0l.3 0c22.9 0 53 15.2 78.8 40.9s40.9 55.9 40.9 78.8l0 .3s0 0 0 0c0 37.4-24 70.7-59.5 82.5l-44.1 14.7-4.2 1.4-3.4 2.8-61.9 50.7c-12.6 10.3-28.3 15.9-44.5 15.9c-38.8 0-70.3-31.5-70.3-70.3c0-16.2 5.6-32 15.9-44.5l50.7-61.9 2.8-3.4 1.4-4.2 14.7-44.1C273.3 72 306.6 48 344 48zm0-48s0 0 0 0C285.9 0 234.3 37.2 215.9 92.3l-13.3 39.9-47.9 58.5c-17.3 21.1-26.7 47.6-26.7 74.9c0 24 7.1 46.3 19.4 65L18.2 459.8l-17 17 33.9 33.9 17-17L181.4 364.6c18.6 12.3 41 19.4 65 19.4c27.3 0 53.8-9.4 74.9-26.7l58.5-47.9 39.9-13.3c55.1-18.4 92.3-70 92.3-128.1c0 0 0 0 0 0l0-.3c0-40.8-24.8-82.5-55-112.7S385.1 0 344.3 0L344 0zM464 432a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "truck-fast": [640, 512, ["shipping-fast"], "f48b", "M368 48L112 48l0 48 128 0 16 0 0 32-16 0L16 128 0 128 0 96l16 0 48 0 0-48L64 0l48 0L368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96s-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l0-48 0-80 48 0 0 44.8c14.1-8.2 30.5-12.8 48-12.8c35.5 0 66.6 19.3 83.2 48l76.8 0 48 0 0-320zm48 96l0 96 142.1 0-96-96L416 144zM208 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm272 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM48 160l224 0 16 0 0 32-16 0L48 192l-16 0 0-32 16 0zM16 224l224 0 16 0 0 32-16 0L16 256 0 256l0-32 16 0z"],
    "user-magnifying-glass": [640, 512, [], "e5c5", "M224 48a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM99.5 352l191.7 0c-2.1-10.3-3.2-21-3.2-32c0-5.4 .3-10.7 .8-16L224 304 64 304 14.8 464 0 512l50.2 0 347.6 0 50.2 0-9.9-32.3c-21.4-1.3-41.6-6.8-59.9-15.7L65 464 99.5 352zM352 128A128 128 0 1 0 96 128a128 128 0 1 0 256 0zm96 112.1a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm0 208c26.7 0 51.5-8.2 72-22.1l63.1 62.7 17 16.9 33.8-34-17-16.9-63-62.6c13.9-20.5 22.1-45.3 22.1-71.9c0-70.7-57.3-128-128-128s-128 57.3-128 128s57.3 128 128 128z"],
    "star-sharp": [576, 512, [], "e28b", "M351.6 195.6L313.3 77.7 288.1 0 262.8 77.7 224.5 195.6l-124 0-81.7 0 66.1 48 100.3 72.9L146.9 434.3 121.7 512l66.1-48 100.3-72.9L388.3 464l66.1 48-25.2-77.7L390.9 316.4l100.3-72.9 66.1-48-81.7 0-124 0zm57.9 48l-46.8 34-28.2 20.5 10.8 33.2 17.9 55.1-46.8-34-28.2-20.5-28.2 20.5-46.8 34 17.9-55.1 10.8-33.2-28.2-20.5-46.8-34 57.9 0 34.9 0 10.8-33.2 17.9-55.1 17.9 55.1 10.8 33.2 34.9 0 57.9 0z"],
    "comment-heart": [512, 512, [], "e5c8", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM368 219.2c0-32.7-26.5-59.2-59.2-59.2l-2.4 0c-15.9 0-31.2 6.2-42.7 17.2l-7.7 7.4-7.7-7.4c-11.5-11-26.8-17.2-42.7-17.2l-2.4 0c-32.7 0-59.2 26.5-59.2 59.2c0 16.1 6.6 31.5 18.2 42.7l82.8 79.6L256 352.1l11.1-10.7 82.8-79.6c11.6-11.2 18.2-26.6 18.2-42.7z"],
    "circle-1": [512, 512, [], "e0ee", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM241.8 128l-5.4 3L176 164.5l0 54.9 11.7-6.5L232 188.3 232 336l-56 0 0 48 80 0 80 0 0-48-56 0 0-184 0-24-24 0-8 0-6.2 0z"],
    "circle-star": [512, 512, ["star-circle"], "e123", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm42.3-314.2L256 112l-42.3 85.8L119 211.5l68.5 66.7-16.2 94.2L256 328l84.6 44.5-16.2-94.2L393 211.5l-94.6-13.8z"],
    "fish": [576, 512, [128031], "f578", "M132 219.4L163.6 232l22.2-25.8c35.7-41.3 85.7-78.6 150.2-78.6c61.2 0 109.3 33.5 144.7 72.4c17.4 19.2 30.7 38.5 39.5 53.1c.6 1 1.1 1.9 1.7 2.8c-.5 .9-1.1 1.8-1.7 2.8c-8.9 14.6-22.1 34-39.5 53.1c-35.4 38.9-83.6 72.4-144.7 72.4c-64.4 0-114.5-37.2-150.2-78.6L163.6 280 132 292.6 70.7 317.2l19.9-39.8L101.3 256 90.6 234.7 70.7 194.8 132 219.4zM336 432c160 0 240-176 240-176s-80-176-240-176c-84.3 0-146.4 48.9-186.3 95.1L32 128 0 160l48 96L0 352l32 32 117.7-47.1C189.6 383.1 251.7 432 336 432zm80-144a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "cloud-fog": [640, 512, [127787, "fog"], "f74e", "M432 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0-320 0-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM64 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C311.3 18.8 277.9 0 240 0C178.1 0 128 50.1 128 112l0 21.5C90.7 146.6 64 182.2 64 224l0 48 0 48zM0 368l0 48 24 0 528 0 24 0 0-48-24 0L24 368 0 368zm64 96l0 48 24 0 112 0 24 0 0-48-24 0L88 464l-24 0zm208 0l0 48 24 0 320 0 24 0 0-48-24 0-320 0-24 0z"],
    "waffle": [512, 512, [129479], "e466", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM176 112l0 32 64 0 0-32 0-16 32 0 0 16 0 32 64 0 0-32 0-16 32 0 0 16 0 32 32 0 16 0 0 32-16 0-32 0 0 64 32 0 16 0 0 32-16 0-32 0 0 64 32 0 16 0 0 32-16 0-32 0 0 32 0 16-32 0 0-16 0-32-64 0 0 32 0 16-32 0 0-16 0-32-64 0 0 32 0 16-32 0 0-16 0-32-32 0-16 0 0-32 16 0 32 0 0-64-32 0-16 0 0-32 16 0 32 0 0-64-32 0-16 0 0-32 16 0 32 0 0-32 0-16 32 0 0 16zm0 128l64 0 0-64-64 0 0 64zm96 0l64 0 0-64-64 0 0 64zm0 32l0 64 64 0 0-64-64 0zm-32 0l-64 0 0 64 64 0 0-64z"],
    "music-note": [384, 512, ["music-alt"], "f8cf", "M224 128l0-41.8L336 60.3l0 61.5L224 147.7l0-19.7zm-48 80l0 158.3c-18.1-9-40.2-14.3-64-14.3C50.1 352 0 387.8 0 432s50.1 80 112 80s112-35.8 112-80l0-235.1L384 160l0-110.7L384 0 336 11.1 176 48l0 80 0 30.7 0 49.3zM163.3 414.5c11.3 8.1 12.7 14.9 12.7 17.5s-1.4 9.4-12.7 17.5c-11.2 8-29.2 14.5-51.3 14.5s-40.1-6.5-51.3-14.5C49.4 441.4 48 434.6 48 432s1.4-9.4 12.7-17.5c11.2-8 29.2-14.5 51.3-14.5s40.1 6.5 51.3 14.5z"],
    "hexagon-exclamation": [512, 512, [], "e417", "M55.3 256L155.9 80l200.3 0L456.7 256 356.1 432l-200.3 0L55.3 256zM128 32L0 256 128 480l256 0L512 256 384 32 128 32zm152 96l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 320l0 48 48 0 0-48-48 0z"],
    "cart-shopping-fast": [640, 512, [], "e0dc", "M64 0L88 0l72 0 19.9 0 3.7 19.5L186 32l403.8 0L640 32 625 80 560 288l-325.3 0 9.1 48L552 336l24 0 0 48-24 0-328 0-19.9 0-3.7-19.5L140.1 48 88 48 64 48 64 0zM195.1 80l30.5 160 299.1 0 50-160L195.1 80zM192 464a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm336-48a48 48 0 1 1 0 96 48 48 0 1 1 0-96zM24 96l80 0 24 0 0 48-24 0-80 0L0 144 0 96l24 0zm0 80l96 0 24 0 0 48-24 0-96 0L0 224l0-48 24 0zm0 80l112 0 24 0 0 48-24 0L24 304 0 304l0-48 24 0z"],
    "object-union": [512, 512, [], "e49f", "M112 352l48 0 0 48 0 64 0 48 48 0 256 0 48 0 0-48 0-256 0-48-48 0-64 0-48 0 0-48 0-64 0-48L304 0 48 0 0 0 0 48 0 304l0 48 48 0 64 0zM48 304L48 48l256 0 0 112 0 48 48 0 112 0 0 256-256 0 0-112 0-48-48 0L48 304z"],
    "user-graduate": [448, 512, [], "f501", "M224 0L408.1 39.5l32.7 7L448 48l0 32-7.2 1.5-32.7 7L224 128 48 90.3 48 168l16 88L0 256l16-88 0-84.6L7.2 81.5 0 80 0 48l7.2-1.5 32.7-7L224 0zM189 456.9L105.4 368l-6.8 0-32 96 129.1 0-6.7-7.1zM381.4 464l-32-96-6.8 0L259 456.9l-6.7 7.1 129.1 0zM321.9 320l62.1 0 48 144 16 48-50.6 0L50.6 512 0 512l16-48L64 320l62.1 0L191 389l33 35 33-35 64.9-69zM96 160l0-26.7 48 10.3 0 16.4c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16.4 48-10.3 0 26.7c0 70.7-57.3 128-128 128s-128-57.3-128-128z"],
    "starfighter": [640, 512, [], "e037", "M258.8 0L280 0l80 0 21.2 0 2.6 21 27.4 219 76.8 0 24 0 0 24 0 88 56 0 0-184-24 0 0-48 24 0 0-24 0-24 48 0 0 24 0 24 24 0 0 48-24 0 0 280 0 24-48 0 0-24 0-2.7L512 464l0 16-24 0-8 0 0 32-64 0 0-32-24 0-24 0-96 0-24 0-24 0 0 32-64 0 0-32-8 0-24 0 0-16L72 445.3l0 2.7 0 24-48 0 0-24 0-280L0 168l0-48 24 0 0-24 0-24 48 0 0 24 0 24 24 0 0 48-24 0 0 184 56 0 0-88 0-24 24 0 76.8 0L256.2 21l2.6-21zM368 432l0-150.5L338.8 48l-37.6 0L272 281.5 272 432l96 0zm48 0l48 0 0-144-48 0 0 144zM224 288l-48 0 0 144 48 0 0-144zm96-64c17.7 0 32 14.3 32 32l0 64-64 0 0-64c0-17.7 14.3-32 32-32z"],
    "circle-half-stroke": [512, 512, [9680, "adjust"], "f042", "M464 256c0-114.9-93.1-208-208-208l0 416c114.9 0 208-93.1 208-208zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "arrow-right-long-to-line": [640, 512, [], "e3d5", "M640 88l0 336 0 24-48 0 0-24 0-336 0-24 48 0 0 24zM512 256l-17 17L359 409l-17 17L308.1 392l17-17 95-95L24 280 0 280l0-48 24 0 396.1 0-95-95-17-17 33.9-33.9 17 17L495 239l17 17z"],
    "square-arrow-down": [448, 512, ["arrow-square-down"], "f339", "M400 432l0-352L48 80l0 352 352 0zm48 48l-48 0L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48zM207 393l-88-88-17-17L136 254.1l17 17 47 47L200 136l0-24 48 0 0 24 0 182.1 47-47 17-17L345.9 288l-17 17-88 88-17 17-17-17z"],
    "diamond-half-stroke": [512, 512, [], "e5b8", "M33.9 289.9L0 256l33.9-33.9L222.1 33.9 256 0l33.9 33.9L478.1 222.1 512 256l-33.9 33.9L289.9 478.1 256 512l-33.9-33.9L33.9 289.9zM256 67.9l0 376.2L444.1 256 256 67.9z"],
    "clapperboard": [512, 512, [], "e131", "M48 208l0 224 416 0 0-224L48 208zm352-48l64-64 0-16-48 0-80 80 64 0zM320 80l-64 0-80 80 64 0 80-80zM160 80L96 80 48 128l0 32 32 0 80-80zm352 80l0 24 0 24 0 224 0 48-48 0L48 480 0 480l0-48L0 208l0-24 0-24L0 80 0 32l48 0 416 0 48 0 0 48 0 80z"],
    "square-chevron-left": [448, 512, ["chevron-square-left"], "f32a", "M48 432l352 0 0-352L48 80l0 352zM0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480zM135 239L239 135l17-17L289.9 152l-17 17-87 87 87 87 17 17L256 393.9l-17-17L135 273l-17-17 17-17z"],
    "phone-intercom": [512, 512, [], "e434", "M128 80l0 352-80 0L48 80l80 0zM48 480l80 0 48 0 288 0 48 0 0-48 0-352 0-48-48 0L176 32l-48 0L48 32 0 32 0 80 0 432l0 48 48 0zm128-48l0-352 288 0 0 352-288 0zm80-48a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm80-96l0 32 16 0 64 0 16 0 0-32-16 0-64 0-16 0zm0 64l0 32 16 0 64 0 16 0 0-32-16 0-64 0-16 0zm96-240l-224 0 0 128 224 0 0-128z"],
    "link-horizontal": [640, 512, ["chain-horizontal"], "e1cb", "M143.9 64C64.4 64 0 128.4 0 207.9c0 75.7 58.7 138.5 134.3 143.5l8.1 .5 3.2-47.9-8.1-.5C87.1 300.2 48 258.3 48 207.9c0-52.9 42.9-95.9 95.9-95.9l160.3 0c52.9 0 95.9 42.9 95.9 95.9c0 50.5-39.1 92.3-89.5 95.6l-8.1 .5 3.2 47.9 8.1-.5c75.6-5 134.3-67.8 134.3-143.5C448 128.4 383.6 64 304.1 64L143.9 64zM496.1 448C575.6 448 640 383.6 640 304.1c0-75.7-58.7-138.5-134.3-143.5l-8.1-.5-3.2 47.9 8.1 .5c50.4 3.4 89.5 45.2 89.5 95.6c0 52.9-42.9 95.9-95.9 95.9l-160.2 0c-53 0-95.9-42.9-95.9-95.9c0-50.5 39.1-92.3 89.5-95.7l7.1-.5-3.2-47.9-7.1 .5C250.7 165.6 192 228.4 192 304.1C192 383.6 256.4 448 335.9 448l160.2 0z"],
    "mango": [512, 512, [], "e30f", "M368 102.1l0-49C385.2 79 414.6 96 448 96l40 0 24 0 0-24c0-39.8-32.2-72-72-72L376 0l-8 0L352 0 320 0l0 24 0 72c-49.1 0-98.3 18.7-135.8 56.2c-45.8 37.3-67.9 78.9-88.4 117.9c-19 36-36.8 69.7-71.1 95.4L0 384l0 64 43.9 20.7s100.1 43.3 244.1 43.3c166.5 0 224-147.4 224-224c0-49.1-18.7-98.3-56.2-135.8c-16.6-16.6-35.6-29.6-55.8-38.8l0 54.8c7.7 5.2 15 11.1 21.8 17.9C450 214.3 464 251.1 464 288c0 28.5-11.3 74.2-39.8 111.7C397.2 435.3 354.9 464 288 464c-67.3 0-124.3-10.1-164.4-20.2c-20-5-35.6-10-46.1-13.6c-5.2-1.8-9.1-3.3-11.6-4.3c-1.2-.5-2-.8-2.5-1L48 417.6l0-9.6 5.5-4.1s0 0 0 0c43.1-32.3 65.5-74.8 83.8-109.5c1.1-2.1 2.2-4.2 3.3-6.2c19.6-37 37.9-69.4 74-98.7l1.9-1.6 1.7-1.7c28.1-28.1 65-42.2 101.8-42.2l0 24 0 24 48 0 0-24 0-15.8 0-50.1zM416 304l-32 0c0 44.2-35.8 80-80 80l0 32c61.9 0 112-50.1 112-112z"],
    "music-note-slash": [640, 512, ["music-alt-slash"], "f8d0", "M304 213.2L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L352 250.5l0-53.6L512 160l0-110.7L512 0 464 11.1 304 48l0 80 0 30.7 0 49.3 0 5.2zm48 160.1l-48-37.8 0 30.8c-18.1-9-40.2-14.3-64-14.3c-61.9 0-112 35.8-112 80s50.1 80 112 80s112-35.8 112-80l0-58.7zM352 128l0-41.8L464 60.3l0 61.5L352 147.7l0-19.7zM291.3 414.5c11.3 8.1 12.7 14.9 12.7 17.5s-1.4 9.4-12.7 17.5c-11.2 8-29.2 14.5-51.3 14.5s-40.1-6.5-51.3-14.5C177.4 441.4 176 434.6 176 432s1.4-9.4 12.7-17.5c11.2-8 29.2-14.5 51.3-14.5s40.1 6.5 51.3 14.5z"],
    "circle-radiation": [512, 512, [9762, "radiation-alt"], "f7ba", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM200 256c0-20.7 11.3-38.8 28-48.5l-52-90.1C128.2 145.1 96 196.8 96 256l104 0zm28 48.5l-52 90.1c23.5 13.6 50.9 21.4 80 21.4s56.5-7.8 80-21.4l-52-90.1c-8.2 4.8-17.8 7.5-28 7.5s-19.8-2.7-28-7.5zM312 256l104 0c0-59.2-32.2-110.9-80-138.6l-52 90.1c16.7 9.7 28 27.8 28 48.5zm-56 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "face-tongue-sweat": [576, 512, [], "e39e", "M496 256c0 81.7-47.1 152.4-115.7 186.4c2.4-8.4 3.7-17.3 3.7-26.4l0-15.3c10.2-7.2 16-15.7 16-24.7c0-26.5-50.1-48-112-48s-112 21.5-112 48c0 9 5.8 17.5 16 24.7l0 15.3c0 9.2 1.3 18 3.7 26.4c-27.2-13.5-51-32.7-69.8-56.1c-4 17-13.4 32-26.4 42.9C146.3 480.1 213.4 512 288 512c141.4 0 256-114.6 256-256S429.4 0 288 0S32 114.6 32 256l16-21.3 25.6 34.1L81.3 279c-.8-7.6-1.3-15.2-1.3-23C80 141.1 173.1 48 288 48s208 93.1 208 208zM96 368c0-10.4-3.4-20.5-9.6-28.8L68 314.7 48 288 36.4 303.5 9.6 339.2C3.4 347.5 0 357.6 0 368c0 26.5 21.5 48 48 48c12 0 22.9-4.4 31.3-11.6C89.5 395.6 96 382.5 96 368zm239.6-96a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm-128 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm31-144L216 137.4l-11.3 11.3-7.4 7.4c-18.9 18.9-43.2 31.4-69.5 35.7l-2.5 .4-15.8 2.6 5.3 31.6 15.8-2.6 2.5-.4c32.9-5.5 63.3-21.1 86.8-44.7l7.4-7.4L238.6 160zm110.1 11.3l7.4 7.4c23.6 23.6 53.9 39.2 86.8 44.7l2.5 .4 15.8 2.6 5.3-31.6-15.8-2.6-2.5-.4c-26.3-4.4-50.6-16.9-69.5-35.7l-7.4-7.4L360 137.4 337.4 160l11.3 11.3zM288 480c-35.3 0-64-28.7-64-64l0-48 48 0 0 24 32 0 0-24 48 0 0 48c0 35.3-28.7 64-64 64z"],
    "globe-stand": [448, 512, [], "f5f6", "M23 359l-17 17L40 409.9l17-17 10.5-10.5c34.3 27.7 74.9 43.8 116.5 48.3l0 33.3L64 464l0 48 288 0 0-48-120 0 0-33.3c49.1-5.3 96.8-26.7 134.4-64.3c81.7-81.7 87.1-211 16.1-298.9L393 57l17-17L376 6.1 359 23 332.5 49.6l-17 17 17 17c68.7 68.7 68.7 180.2 0 248.9s-180.2 68.7-248.9 0l-17-17-17 17L23 359zm89-151a96 96 0 1 1 192 0 96 96 0 1 1 -192 0zm240 0A144 144 0 1 0 64 208a144 144 0 1 0 288 0z"],
    "baseball": [512, 512, [129358, 9918, "baseball-ball"], "f433", "M248 463.8c0-12.2 1-24.2 3-35.8l47.3 7.9c-1.3 7.9-2.1 15.9-2.3 24.2C378.8 444 444 378.8 460.2 296c-8.2 .2-16.3 1-24.2 2.3L428 251c11.7-2 23.6-3 35.8-3C459.7 139.5 372.5 52.3 264 48.2c0 12.2-1 24.2-3 35.8L213.7 76c1.3-7.9 2.1-15.9 2.3-24.2C133.2 68 68 133.2 51.9 216c8.2-.2 16.3-1 24.2-2.3L84 261c-11.7 2-23.6 3-35.8 3C52.3 372.5 139.5 459.7 248 463.8zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM206.4 104l45.3 16C230.5 180.1 183.5 227.9 124 250.3l-16.9-44.9c46.3-17.4 82.9-54.6 99.4-101.3zm99.1 304l-45.3-16c21.2-60.1 68.2-107.9 127.7-130.3l16.9 44.9c-46.3 17.4-82.9 54.6-99.4 101.3z"],
    "circle-p": [512, 512, [], "e11a", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM184 128l-24 0 0 24 0 136 0 72 0 24 48 0 0-24 0-48 68 0c50.8 0 92-41.2 92-92s-41.2-92-92-92l-92 0zm92 136l-68 0 0-88 68 0c24.3 0 44 19.7 44 44s-19.7 44-44 44z"],
    "award-simple": [384, 512, [], "e0ab", "M236.2 26.9L192 0 147.8 26.9 96 25.7 71.2 71.2 25.7 96l1.2 51.8L0 192l26.9 44.2L25.7 288l45.4 24.8L96 358.3l3.5-.1 48.3-1.1L192 384l44.2-26.9 48.3 1.1 3.5 .1 24.8-45.4L358.3 288l-1.2-51.8L384 192l-26.9-44.2L358.3 96 312.8 71.2 288 25.7l-51.8 1.2zm23.7 47.5l10.8 19.8 6.8 12.4 12.4 6.8 19.8 10.8-.5 22.5-.3 14.1 7.3 12L327.8 192l-11.7 19.3-7.3 12 .3 14.1 .5 22.5-19.8 10.8-12.4 6.8-6.8 12.4-10.8 19.8-22.5-.5-14.1-.3-12 7.3L192 327.8l-19.3-11.7-12-7.3-14.1 .3-22.5 .5-10.8-19.8-6.8-12.4-12.4-6.8L74.4 259.9l.5-22.5 .3-14.1-7.3-12L56.2 192l11.7-19.3 7.3-12-.3-14.1-.5-22.5 19.8-10.8 12.4-6.8 6.8-12.4 10.8-19.8 22.5 .5 14.1 .3 12-7.3L192 56.2l19.3 11.7 12 7.3 14.1-.3 22.5-.5zM256 192a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM64 512l128-48 128 48L291.9 390.4l-4.7-.1-42.4-1-36.2 22.1L192 421.5l-16.6-10.1-36.2-22.1-42.4 1-4.7 .1L64 512z"],
    "jet-fighter-up": [512, 512, [], "e518", "M248 0L232.8 0l-6.5 13.8-64 136-2.3 4.9 0 5.4 0 42.6L48 272l0-24 0-24L0 224l0 24 0 54.1c-5 4.5-8 11-8 17.9l0 40c0 7.1 3.1 13.5 8 17.9L0 392l0 24 48 0 0-24 0-8 106.6 0-38.2 54.2-4.4 6.2 0 7.6 0 36 0 24 24 0 240 0 24 0 0-24 0-36 0-7.6-4.4-6.2L357.4 384 464 384l0 8 0 24 48 0 0-24 0-14.1c4.9-4.4 8-10.8 8-17.9l0-40c0-6.9-3-13.4-8-17.9l0-54.1 0-24-48 0 0 24 0 24L352 202.6l0-42.6 0-5.4-2.3-4.9-64-136L279.2 0 264 0 248 0zM48 328.4l112-69.3 0 76.9L48 336l0-7.6zm304-69.3l112 69.3 0 7.6-112 0 0-76.9zM208 165.4l48-102 48 102L304 384l0 7.6 4.4 6.2L352 459.6l0 4.4-72 0 0-40 0-24-48 0 0 24 0 40-72 0 0-4.4 43.6-61.8 4.4-6.2 0-7.6 0-218.6z"],
    "diagram-project": [576, 512, ["project-diagram"], "f542", "M144 80l0 96-96 0 0-96 96 0zM48 32L0 32 0 80l0 96 0 48 48 0 96 0 10 0 70 93.3 0 18.7 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0-10 0-70-93.3 0-18.7 0-24 192 0 0 24 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0-48 0 0 48 0 24-192 0 0-24 0-48-48 0L48 32zM368 336l0 96-96 0 0-96 96 0zM432 80l96 0 0 96-96 0 0-96z"],
    "pedestal": [448, 512, [], "e20d", "M368 48L80 48l0 384-48 0L32 48 32 0 80 0 368 0l48 0 0 48 0 384-48 0 0-384zM24 464l400 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0zm96-352a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM304 88a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "chart-pyramid": [512, 512, [], "e0e6", "M27.4 432L0 480l55.3 0 401.4 0 55.3 0-27.4-48L283.6 80.4 256 32 228.4 80.4 27.4 432zM301.3 208l-90.6 0L256 128.7 301.3 208zm27.4 48l36.6 64-218.6 0 36.6-64 145.4 0zm64 112l36.6 64L82.7 432l36.6-64 273.4 0z"],
    "sidebar": [512, 512, [], "e24e", "M224 80l0 352 240 0 0-352L224 80zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM64 96l0 48 96 0 0-48L64 96zm96 96l-96 0 0 48 96 0 0-48zM64 288l0 48 96 0 0-48-96 0z"],
    "snowman-head": [448, 512, ["frosty-head"], "f79b", "M336 144l0 48-224 0 0-48 224 0zM64 48l0 144-40 0L0 192l0 48 24 0 24.7 0C28 272.3 16 310.8 16 352c0 64.3 29.2 121.8 75.1 160l265.8 0c45.9-38.2 75.1-95.7 75.1-160c0-41.2-12-79.7-32.7-112l24.7 0 24 0 0-48-24 0-40 0 0-144 0-48L336 0 112 0 64 0l0 48zm0 304c0-43.6 17.4-83.1 45.7-112l2.3 0 224 0 2.3 0c28.3 28.9 45.7 68.4 45.7 112c0 43.6-17.4 83.1-45.7 112l-228.5 0C81.4 435.1 64 395.6 64 352zm88-16a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm168-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM224 448l27.8-48.7c2.7-4.8 4.2-10.2 4.2-15.7c0-17.5-14.2-31.6-31.6-31.6l-.8 0c-17.5 0-31.6 14.2-31.6 31.6c0 5.5 1.4 10.9 4.2 15.7L224 448z"],
    "copy": [448, 512, [], "f0c5", "M400 336l-224 0 0-288 156.1 0L400 115.9 400 336zM448 96L352 0 176 0 128 0l0 48 0 288 0 48 48 0 224 0 48 0 0-48 0-240zM48 128L0 128l0 48L0 464l0 48 48 0 224 0 48 0 0-48 0-48-48 0 0 48L48 464l0-288 48 0 0-48-48 0z"],
    "burger-glass": [640, 512, [], "e0ce", "M64.4 208l20 256L256 464l0 48L40 512 3.8 48 0 0 48.1 0 335.9 0 384 0l-3.8 48-9.9 126.7c-24.6 8.7-44.5 20.5-60.4 33.3L64.4 208zm-3.7-48l262.7 0 8.7-112L51.9 48l8.8 112zM336 301.1l0 35 256 0 0-35c-.7-1.3-1.6-3.1-2.8-5.1c-3.5-5.8-9.3-13.8-18.5-22c-3.1-2.8-6.7-5.7-10.8-8.5c-.7 8.2-7.6 14.6-15.9 14.6c-8.8 0-16-7.2-16-16c0-4.9 2.2-9.4 5.8-12.3c-14.7-5.7-33-10-55.7-11.3c1.2 2.3 1.9 4.9 1.9 7.6c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.8 .7-5.3 1.9-7.6c-22.7 1.3-41 5.6-55.7 11.3c3.5 2.9 5.8 7.4 5.8 12.3c0 8.8-7.2 16-16 16c-8.3 0-15.2-6.4-15.9-14.6c-4.1 2.8-7.7 5.7-10.8 8.5c-9.2 8.2-15 16.2-18.5 22c-1.2 2-2.1 3.7-2.8 5.1zm0 115l0 48 256 0 0-48-256 0zm-48-40l0-8 0-8 0-64 0-4 1.3-3.8 22.7 7.8c-22.7-7.8-22.7-7.8-22.7-7.8s0 0 0 0c0 0 0 0 0-.1l.1-.2 .2-.4c.1-.3 .3-.7 .5-1.2c.4-.9 .9-2.2 1.6-3.6c1.3-3 3.3-6.9 6.1-11.5c5.6-9.2 14.4-21.2 27.6-33c27-24.1 70.7-46.1 138.7-46.1s111.7 22 138.7 46.1c13.3 11.8 22.1 23.8 27.6 33c2.8 4.6 4.8 8.6 6.1 11.5c.7 1.5 1.2 2.7 1.6 3.6c.2 .5 .3 .9 .5 1.2l.2 .4 .1 .2c0 0 0 0 0 .1c0 0 0 0 0 0L616 296.1l22.7-7.8 1.3 3.8 0 4 0 64 0 8 0 8 0 8 0 8 0 96 0 24-24 0-304 0-24 0 0-24 0-96 0-8 0-8z"],
    "volume-xmark": [576, 512, ["volume-mute", "volume-times"], "f6a9", "M159.9 316.1L146.2 304 128 304l-80 0 0-96 80 0 18.2 0 13.6-12.1L272 96.2l0 319.6L159.9 316.1zM0 352l48 0 80 0L272 480l48 0 0-48 0-352 0-48-48 0L128 160l-80 0L0 160l0 48 0 96 0 48zM441 183l-17-17L390.1 200l17 17 39 39-39 39-17 17L424 345.9l17-17 39-39 39 39 17 17L569.9 312l-17-17-39-39 39-39 17-17L536 166.1l-17 17-39 39-39-39z"],
    "hand-sparkles": [640, 512, [], "e05d", "M280 0L256 0l0 24 0 8s0 0 0 0l-56 0-24 0 0 24 0 205.5-7.5-7.5-28.3-28.3-17-17-17 17L71 260.9l-7 7 0 9.9 0 42.7 0 9.9 7 7 6.9 6.9L170.5 437c48 48 113.1 75 181 75l8.5 0c46.3 0 88.6-17.1 120.9-45.3l-51.2-21.9C409.4 457 385.5 464 360 464l-8.5 0c-55.2 0-108.1-21.9-147.1-60.9L112 310.6l0-22.9 11.2-11.2 11.3 11.3 40.8 40.8 17 17 17-17L217 321l7-7 0-9.9 0-224 32 0 0 152 0 24 48 0 0-24 0-152s0 0 0 0l0-24 0-8 32 0 0 8 0 176 0 24 48 0 0-24 0-152 32 0 0 8s0 0 0 0l0 24 0 120 0 24 48 0 0-24 0-88 32 0 0 136s0 0 0 0l0 24 0 24c0 26.3-7.4 50.8-20.3 71.6l37.2-15.9L544 311l0-7 0-184 0-24-24 0-56 0 0-40 0-24-24 0-56 0 0-8 0-24L360 0 280 0zM56 88L0 112l56 24 24 56 24-56 40-17.1 0-13.7L104 88 80 32 56 88zM304 320l-16 32-32 16 32 16 16 32 16-32 32-16-32-16-16-32zm232 88l-56 24 56 24 24 56 24-56 56-24-56-24-24-56-24 56z"],
    "bars-filter": [448, 512, [], "e0ad", "M0 64l448 0 0 48L0 112 0 64zM64 224l320 0 0 48L64 272l0-48zM288 384l0 48-128 0 0-48 128 0z"],
    "paintbrush-pencil": [576, 512, [], "e206", "M193.9 33.9l94.8 94.8-33.9 33.9-32.8-32.8-60.1 60.1 32.8 32.8-9.2 9.2-1.5 0c-14.7 0-28.9 2-42.3 5.7L65.9 161.9 32 128 65.9 94.1l60.1-60.1L160 0l33.9 33.9zM413.2 321.1l33.9-33.9L512 352l21.8 109L544 512l-51-10.2L384 480l-45.7-45.7c3.7-13.5 5.7-27.7 5.7-42.3l0-1.7 9.1-9.1 54.6 54.6 75.1 15-15-75.1-54.6-54.6zM476.8 1.3l17 17 64 64 17 17-17 17L302.3 371.7c1.1 6.6 1.7 13.4 1.7 20.3c0 66.3-53.7 120-120 120l-72 0-48 0-16 0-24 0L0 512l0-48 16 0 8 0 24 0 16 0 0-48 0-24c0-66.3 53.7-120 120-120c6.9 0 13.7 .6 20.3 1.7L459.8 18.2l17-17zM184 320c-39.8 0-72 32.2-72 72l0 72 72 0c39.8 0 72-32.2 72-72c0-9.4-1.8-18.3-5-26.5L210.5 325c-8.2-3.3-17.2-5-26.5-5zM506.9 99.2L476.8 69.1 306.2 239.7l30.1 30.1L506.9 99.2z"],
    "party-bell": [512, 512, [], "e31a", "M70.3 309.8L309.8 70.3c-67-37.5-153.3-27.7-210.3 29.3s-66.7 143.3-29.3 210.3zM65.6 65.6c75.8-75.8 192.5-85.9 279.2-30.3c13.3 8.5 25.9 18.6 37.6 30.3L348.5 99.5 99.5 348.5 65.6 382.4C54 370.7 43.9 358.1 35.3 344.8C-20.3 258.1-10.2 141.4 65.6 65.6zM480 32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM352 448a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM96 480a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM376 150.1l17 17 8.3 8.3c16.7 16.7 38.6 27.2 62.1 29.8l27.4 3-5.3 47.7-27.4-3c-34.3-3.8-66.3-19.2-90.7-43.6L359 201l-17-17L376 150.1zM201 359l8.3 8.2c24.4 24.4 39.8 56.4 43.6 90.7l3 27.4-47.7 5.3-3-27.4c-2.6-23.5-13.1-45.4-29.8-62.1L167 393l-17-17L184 342.1l17 17zM469.7 503.5l-8.5-10c-12.5-14.8-19.1-33.7-18.6-53c.5-16.6-12.4-30.6-29-31.6l-30-1.8c-42.5-2.5-75.3-38.3-74.2-80.8c.2-7.6-2.4-15-7.3-20.7l-8.5-10-15.5-18.3 36.6-31 15.5 18.3 8.5 10c12.5 14.8 19.1 33.7 18.6 53c-.5 16.6 12.4 30.6 29 31.6l30 1.8c42.5 2.5 75.3 38.3 74.2 80.8c-.2 7.6 2.4 15 7.3 20.7l8.5 10-36.6 31z"],
    "user-vneck-hair": [448, 512, [], "e462", "M304 144c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16c0-5.5 .6-10.8 1.6-16l62.4 0 32-32 16 16 41.3 0c4.3 9.8 6.7 20.6 6.7 32l0 16zM224 0C153.3 0 96 57.3 96 128l0 16c0 70.7 57.3 128 128 128s128-57.3 128-128l0-16C352 57.3 294.7 0 224 0zM184.8 451.7l8.7 12.3L66.6 464l32-96 27.1 0 59.1 83.7zM381.4 464l-126.9 0 8.7-12.3L322.3 368l27.1 0 32 96zM384 320l-86.6 0-44 62.4L224 424l-29.4-41.6-44-62.4L64 320 16 464 0 512l50.6 0 346.8 0 50.6 0-16-48L384 320z"],
    "jack-o-lantern": [576, 512, [127875], "f30e", "M233.1 109.8L288 0l64 32 0 83c1.3 .8 2.7 1.7 4 2.6C376 104.1 399.1 96 424 96c45.4 0 84 26.5 110.2 64.2C560.5 198 576 248.9 576 304s-15.5 106-41.8 143.8C508 485.5 469.4 512 424 512c-24.9 0-48-8.1-68-21.6c-20 13.6-43.1 21.6-68 21.6s-48-8.1-68-21.6c-20 13.6-43.1 21.6-68 21.6c-45.4 0-84-26.5-110.2-64.2C15.5 410 0 359.1 0 304s15.5-106 41.8-143.8C68 122.5 106.6 96 152 96c24.9 0 48 8.1 68 21.6c4.2-2.9 8.6-5.5 13.1-7.9zM48 304c0 46.5 13.2 87.6 33.2 116.4C101.3 449.3 126.7 464 152 464c18 0 35.8-7.4 51.9-21.9L220 427.6l16.1 14.5C252.2 456.6 270 464 288 464s35.8-7.4 51.9-21.9L356 427.6l16.1 14.5C388.2 456.6 406 464 424 464c25.3 0 50.7-14.7 70.8-43.6c20-28.8 33.2-69.9 33.2-116.4s-13.2-87.6-33.2-116.4C474.7 158.7 449.3 144 424 144c-18 0-35.8 7.4-51.9 21.9L356 180.4l-16.1-14.5C323.8 151.4 306 144 288 144s-35.8 7.4-51.9 21.9L220 180.4l-16.1-14.5C187.8 151.4 170 144 152 144c-25.3 0-50.7 14.7-70.8 43.6C61.2 216.4 48 257.5 48 304zm112-16l48-80 48 80-96 0zm160 0l48-80 48 80-96 0zm160 0s-10.2 54.6-64 92.4l0-20.4-48 0 0 44.2c-22.1 7.3-48.5 11.8-80 11.8s-57.9-4.5-80-11.8l0-44.2-48 0 0 20.4C106.2 342.6 96 288 96 288s57.8 34.7 144 45.1l0 26.9 48 0 0-24c112 0 192-48 192-48z"],
    "grip": [448, 512, ["grip-horizontal"], "f58d", "M408 376l0-48-48 0 0 48 48 0zm40 40l-40 0-48 0-40 0 0-40 0-48 0-40 40 0 48 0 40 0 0 40 0 48 0 40zM408 184l0-48-48 0 0 48 48 0zm40 40l-40 0-48 0-40 0 0-40 0-48 0-40 40 0 48 0 40 0 0 40 0 48 0 40zM200 376l48 0 0-48-48 0 0 48zm48 40l-48 0-40 0 0-40 0-48 0-40 40 0 48 0 40 0 0 40 0 48 0 40-40 0zm0-232l0-48-48 0 0 48 48 0zm40 40l-40 0-48 0-40 0 0-40 0-48 0-40 40 0 48 0 40 0 0 40 0 48 0 40zM40 376l48 0 0-48-48 0 0 48zm48 40l-48 0L0 416l0-40 0-48 0-40 40 0 48 0 40 0 0 40 0 48 0 40-40 0zm0-232l0-48-48 0 0 48 48 0zm40 40l-40 0-48 0L0 224l0-40 0-48L0 96l40 0 48 0 40 0 0 40 0 48 0 40z"],
    "share-from-square": [576, 512, [61509, "share-square"], "f14d", "M400 240l0-48-48 0-16 0-33.5 0c-54.1 0-100.2 33.9-118.3 81.6C179 263.4 176 252.3 176 240c0-61.9 50.1-112 112-112l64 0 48 0 0-48 0-12.1L492.1 160 400 252.1l0-12.1zM224 318.5c0-1.2 0-2.3 .1-3.4c1.8-41.8 36.2-75.1 78.5-75.1l1.5 0 32 0 16 0 0 32 0 16 0 32 48 0L526.1 193.9 560 160l-33.9-33.9L400 0 352 0l0 32 0 16 0 32-48 0-16 0c-88.4 0-160 71.6-160 160c0 44.7 23.3 77.4 50 100.3c35.9 30.8 78 43.7 78 43.7s-32-26.2-32-65.5zM24 32L0 32 0 56 0 488l0 24 24 0 432 0 24 0 0-24 0-104 0-24-48 0 0 24 0 80L48 464 48 80l88 0 24 0 0-48-24 0L24 32z"],
    "keynote": [512, 512, [], "f66c", "M304 0L192 0l0 24-8 0c-48.6 0-88 39.4-88 88l0 48-32 0L0 256l0 48 0 48 48 0 416 0 48 0 0-48 0-48-64-96-304 0 0-48c0-22.1 17.9-40 40-40l8 0 0 24 112 0c26.5 0 48-21.5 48-48s-21.5-48-48-48zM89.7 208l332.6 0L464 270.5l0 33.5L48 304l0-33.5L89.7 208zM128 464l0 48 24 0 104 0 104 0 24 0 0-48-24 0-80 0 0-80-48 0 0 80-80 0-24 0z"],
    "child-combatant": [576, 512, ["child-rifle"], "e4e0", "M160 64a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80 0A64 64 0 1 0 112 64a64 64 0 1 0 128 0zM134.5 160l-14.1 0-6.9 12.3L51 284.3l-11.7 21 41.9 23.4 11.7-21 19-34.1L112 488l0 24 48 0 0-24 0-104 32 0 0 104 0 24 48 0 0-24 0-214.4 19 34.1 11.7 21 41.9-23.4-11.7-21-62.5-112L231.6 160l-14.1 0-83 0zM192 336l-32 0 0-128 32 0 0 128zM416 0L400 0l0 32 16 0 0 96-16 0 0 16 0 32 0 16-48 0 0 48 0 96 0 48 16 0 32 0 16 0 0 48 0 32 0 48 46.5 0 1.5 0 48 0-12-48-16-64 60 0 0-48-64 0 0-26.7L544 304l0-112-48 0 0 72-16 5.3 0-93.3 0-48-16 0L464 0 448 0 416 0zm16 336l-16 0-16 0 0-96 32 0 0 96z"],
    "gun": [576, 512, [], "e19b", "M528 56l0-24-48 0 0 24 0 8L24 64 0 64 0 88 0 216l0 24 24 0 68 0L44 432 32 480l49.5 0L208 480l32-128 104 0 16.9 0 5.7-15.9L400.9 240l39.1 0 9.9 0 7-7 25-25 70.1 0 24 0 0-24 0-96 0-24-24 0-24 0 0-8zM252 304l16-64 81.9 0-22.9 64L252 304zm-33.5-64l-48 192-77 0 48-192 77 0zM280 192l-49.5 0L104 192l-56 0 0-80 432 0 48 0 0 48-56 0-9.9 0-7 7-25 25L280 192z"],
    "square-phone": [448, 512, ["phone-square"], "f098", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm168 96l40 72-41.9 33.5c18.1 34.2 46.2 62.3 80.4 80.4L280 272l72 40-16 72-16 0C196.3 384 96 283.7 96 160l0-16 72-16z"],
    "hat-beach": [640, 512, [], "e606", "M197.9 201.4C225.6 215.1 270 224 320 224c23.6 0 46-2 66-5.5c-1.3-4.2-2-8.7-2-13.2c0-22 15.7-40.4 36.6-44.4C397.1 131.1 360.8 112 320 112c-57.2 0-105.7 37.6-122.1 89.4zM320 64c70.2 0 130.8 41.1 159 100.5c6.1-2.9 12.8-4.5 19.7-4.5c25 0 45.3 20.3 45.3 45.3c0 12-4.8 23.5-13.3 32L528 240l2.7 2.7c.8 .8 1.6 1.6 2.3 2.5L624.9 282l15.1 6 0 16.2 0 15.8c0 17.6-8.9 34.5-25.1 49.8c-16.2 15.3-39.6 29.1-68.6 40.7C488.4 433.7 408.4 448 320 448s-168.4-14.3-226.3-37.5c-29-11.6-52.4-25.4-68.6-40.7l16.5-17.4L25.1 369.8C8.9 354.5 0 337.6 0 320l0-15.8L0 288l15.1-6 129.2-51.7C149.3 137.6 226.1 64 320 64zM429.3 320c-16.7 0-31.3-9-39.1-22.5c-21.2 4.1-45 6.5-70.2 6.5c-62.4 0-116.5-14.3-142.9-35.2l-.8 .3L48 320.5c.2 1.5 1.5 6.4 10.1 14.5c10.3 9.8 27.8 20.8 53.4 31C162.5 386.3 236.2 400 320 400s157.5-13.7 208.4-34.1c25.6-10.2 43.1-21.2 53.4-31c8.6-8.1 9.9-13 10.1-14.5l-54.7-21.9c-8 12.9-22.2 21.4-38.5 21.4c-12 0-23.5-4.8-32-13.3L464 304l-2.7 2.7c-8.5 8.5-20 13.3-32 13.3zM464 272l32-32-32-32-32 32 32 32z"],
    "plus": [448, 512, [10133, 61543, "add"], "2b", "M248 72l0-24-48 0 0 24 0 160L40 232l-24 0 0 48 24 0 160 0 0 160 0 24 48 0 0-24 0-160 160 0 24 0 0-48-24 0-160 0 0-160z"],
    "expand": [448, 512, [], "f065", "M136 32l24 0 0 48-24 0L48 80l0 88 0 24L0 192l0-24L0 56 0 32l24 0 112 0zM0 344l0-24 48 0 0 24 0 88 88 0 24 0 0 48-24 0L24 480 0 480l0-24L0 344zM424 32l24 0 0 24 0 112 0 24-48 0 0-24 0-88-88 0-24 0 0-48 24 0 112 0zM400 344l0-24 48 0 0 24 0 112 0 24-24 0-112 0-24 0 0-48 24 0 88 0 0-88z"],
    "computer": [640, 512, [], "e4e5", "M400 80l0 256-118.7 0L264 336l-80 0-17.3 0L48 336 48 80l352 0zM48 384l102.7 0-16 48L64 432l0 48 54.7 0 33.3 0 144 0 33.3 0 54.7 0 0-48-70.7 0-16-48L400 384l48 0 0-48 0-256 0-48-48 0L48 32 0 32 0 80 0 336l0 48 48 0zm137.3 48l16-48 45.4 0 16 48-77.4 0zM528 80l64 0 0 32-64 0 0-32zm0 80l64 0 0 32-64 0 0-32zm64 80l0 192-64 0 0-192 64 0zM480 32l0 48 0 352 0 48 48 0 64 0 48 0 0-48 0-352 0-48-48 0-64 0-48 0zm80 328a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "fort": [640, 512, [], "e486", "M136 112l-48 0-40 0 0 16 0 48 32 0 96 0 0-48 0-16-40 0zm56 112l0 240 64 0 0-80c0-35.3 28.7-64 64-64s64 28.7 64 64l0 80 64 0 0-240-32 0-192 0-32 0zM496 464l64 0 0-240-64 0 0 240zM144 224l-64 0 0 240 64 0 0-240zM256 512L80 512l-48 0 0-48 0-240L0 224l0-48 0-48 0-16L0 64 0 48 0 0 40 0l8 0 0 16 0 32 0 16 40 0 0-16 0-32L88 0l8 0 32 0 8 0 0 16 0 32 0 16 40 0 0-16 0-32 0-16 8 0 40 0 0 48 0 16 0 48 0 16 0 48 192 0 0-48 0-16 0-48 0-16 0-48 40 0 8 0 0 16 0 32 0 16 40 0 0-16 0-32 0-16 8 0 32 0 8 0 0 16 0 32 0 16 40 0 0-16 0-32 0-16 8 0 40 0 0 48 0 16 0 48 0 16 0 48 0 48-32 0 0 240 0 48-48 0-176 0-128 0zM592 176l0-48 0-16-40 0-48 0-40 0 0 16 0 48 96 0 32 0z"],
    "cloud-check": [640, 512, [], "e35c", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM433 241L305 369l-17 17-17-17-64-64-17-17L224 254.1l17 17 47 47L399 207l17-17L449.9 224l-17 17z"],
    "xmark": [384, 512, [128473, 10005, 10006, 10060, 215, "close", "multiply", "remove", "times"], "f00d", "M345 137l17-17L328 86.1l-17 17-119 119L73 103l-17-17L22.1 120l17 17 119 119L39 375l-17 17L56 425.9l17-17 119-119L311 409l17 17L361.9 392l-17-17-119-119L345 137z"],
    "face-smirking": [512, 512, [], "e397", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm382.3 88.9l-1.9 4.8c-12.2 30.4-41.6 50.3-74.3 50.3L184 400l-24 0 0-48 24 0 122.1 0c13.1 0 24.9-8 29.7-20.1l1.9-4.8 8.9-22.3 44.6 17.8-8.9 22.3zM208 224c0 17.7-14.3 32-32 32s-32-14.3-32-32l-32 0-16 0 0-32 16 0 64 0c17.7 0 32 14.3 32 32zm192 0c0 17.7-14.3 32-32 32s-32-14.3-32-32l-32 0-16 0 0-32 16 0 64 0c17.7 0 32 14.3 32 32z"],
    "arrows-up-down-left-right": [512, 512, ["arrows"], "f047", "M311 124.2l17 17 33.9-33.9-17-17-72-72-17-17-17 17-72 72-17 17L184 141.1l17-17 31-31L232 232 93.1 232l31-31 17-17-33.9-33.9-17 17-72 72-17 17 17 17 72 72 17 17L141.1 328l-17-17-31-31L232 280l0 138.9-31-31-17-17-33.9 33.9 17 17 72 72 17 17 17-17 72-72 17-17L328 370.9l-17 17-31 31L280 280l138.9 0-31 31-17 17 33.9 33.9 17-17 72-72 17-17-17-17-72-72-17-17L370.9 184l17 17 31 31L280 232l0-138.9 31 31z"],
    "chalkboard-user": [640, 512, ["chalkboard-teacher"], "f51c", "M592 48L208 48l0 57.3c-14.8-6-31-9.3-48-9.3l0-48 0-48 48 0L592 0l48 0 0 48 0 320 0 48-48 0-48 0-24 0-128 0-24 0-43.4 0-14.4-48 57.8 0 0-72 0-24 24 0 128 0 24 0 0 24 0 72 48 0 0-320zM496 368l0-48-80 0 0 48 80 0zM208 224a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM64 224a96 96 0 1 1 192 0A96 96 0 1 1 64 224zm.5 240l191 0-19.2-64L83.7 400 64.5 464zM48 352l224 0 33.6 112L320 512l-50.1 0L50.1 512 0 512l14.4-48L48 352z"],
    "rhombus": [448, 512, [], "e23b", "M192.1 475.6L224 512l31.9-36.4L448 256 255.9 36.4 224 0 192.1 36.4 0 256 192.1 475.6zM224 439.1L63.8 256 224 72.9 384.2 256 224 439.1z"],
    "claw-marks": [576, 512, [], "f6c2", "M67.2 1.3l17 17L193 127l7 7 0 9.9 0 40 40 0 9.9 0 7 7L385 319l7 7 0 9.9 0 40 40 0 9.9 0 7 7 76.8 76.8 17 17-33.9 33.9-17-17L422.1 424 368 424l-24 0 0-24 0-54.1L230.1 232 176 232l-24 0 0-24 0-54.1L50.2 52.2l-17-17L67.2 1.3zm0 224l17 17L161 319l7 7 0 9.9 0 40 40 0 9.9 0 7 7 76.8 76.8 17 17-33.9 33.9-17-17L198.1 424 144 424l-24 0 0-24 0-54.1L50.2 276.2l-17-17 33.9-33.9zm241-207L321 31l7 7 0 9.9 0 40 40 0 9.9 0 7 7 64 64 7 7 0 9.9 0 40 40 0 9.9 0 7 7 12.8 12.8 17 17-33.9 33.9-17-17-5.8-5.8L432 264l-24 0 0-24 0-54.1L358.1 136 304 136l-24 0 0-24 0-54.1-5.8-5.8-17-17L291.2 1.3l17 17z"],
    "peso-sign": [384, 512, [], "e222", "M72 32L48 32l0 24 0 72L0 128l0 48 48 0 0 48L0 224l0 48 48 0 0 72 0 112 0 24 48 0 0-24 0-88 88 0c67 0 124.9-39.2 151.8-96l48.2 0 0-48-33.7 0c1.1-7.8 1.7-15.9 1.7-24s-.6-16.2-1.7-24l33.7 0 0-48-48.2 0C308.9 71.2 251 32 184 32L72 32zm208 96L96 128l0-48 88 0c39.3 0 74.1 18.9 96 48zM96 176l205.6 0c1.6 7.8 2.4 15.8 2.4 24s-.8 16.2-2.4 24L96 224l0-48zm184 96c-21.9 29.1-56.7 48-96 48l-88 0 0-48 184 0z"],
    "face-smile-tongue": [512, 512, [], "e394", "M419.5 453c-44.3 36.9-101.3 59-163.5 59C114.6 512 0 397.4 0 256S114.6 0 256 0S512 114.6 512 256c0 27.2-4.2 53.4-12.1 77.9c9.1 23.9 7.8 51.5-6 75.4c-16 27.6-44.7 43.2-74.4 43.6zm-56.2-18.8l-44.2-27.4c-19.5 8-40.8 12.4-63.1 12.4c-70.4 0-130.1-43.8-157.5-105.5l-9.7-21.9 43.9-19.4 9.7 21.9c20.4 46.1 64.1 76.9 113.6 76.9c56.5 0 105.6-40.3 120.8-97.4L385 243l27.3 16.5 49 29.5c1.7-10.7 2.6-21.7 2.6-33c0-114.9-93.1-208-208-208S48 141.1 48 256s93.1 208 208 208c39.3 0 76-10.9 107.3-29.8zM120 232c0-40 28-80 56-80s56 40 56 80c0 0-28-32-56-32s-56 32-56 32zM398.5 399.6c18.8 11 42.9 4.7 53.8-14.2c11-19.1 4.5-43.6-14.6-54.6l-.4-.2s0 0 0 0l-24.7-14.9c-11.2 24.5-27.5 46.1-47.6 63.2l33.5 20.8zM336 152c28 0 56 40 56 80c0 0-28-32-56-32s-56 32-56 32c0-40 28-80 56-80z"],
    "cart-circle-xmark": [640, 512, [], "e3f4", "M24 0L0 0 0 48l24 0 52.1 0 60.3 316.5 3.7 19.5 19.9 0 160.7 0c-.5-5.3-.7-10.6-.7-16c0-10.9 1-21.6 2.9-32l-143 0-9.1-48 168.5 0c9.2-18 21.4-34.2 36-48l-213.6 0L131.1 80l379.6 0L475.3 193.2c6.8-.8 13.7-1.2 20.7-1.2c10 0 19.7 .8 29.2 2.4L561 80l15-48-50.3 0L122 32l-2.4-12.5L115.9 0 96 0 24 0zM176 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm320 0a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7L566.6 416 544 438.6l-11.3-11.3L496 390.6l-36.7 36.7L448 438.6 425.4 416l11.3-11.3L473.4 368l-36.7-36.7L425.4 320 448 297.4l11.3 11.3L496 345.4l36.7-36.7L544 297.4 566.6 320l-11.3 11.3z"],
    "building-shield": [576, 512, [], "e4d8", "M48 48l288 0 0 178.9 48-18.6L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 26.1 0c-19.2-13.7-35.7-30-49.5-48L240 464l0-112-96 0 0 112-96 0L48 48zM296 216l-80 0 0 80 40 0 0-38.2 40-15.5 0-26.3zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm439.3 96.4c-5.2 61-38.8 121.7-95.3 148l0-184.9 95.3 36.9zM432 512c96-32 144-130.2 144-216l0-16.2L432 224 288 279.8l0 16.2c0 85.8 48 184 144 216z"],
    "circle-phone-flip": [512, 512, ["phone-circle-alt"], "e11c", "M256 464a208 208 0 1 0 0-416 208 208 0 1 0 0 416zM256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zm56 128l72 16 0 16c0 123.7-100.3 224-224 224l-16 0-16-72 72-40 33.5 41.9c34.2-18.1 62.3-46.2 80.4-80.4L272 200l40-72z"],
    "baby": [448, 512, [], "f77c", "M224 112a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM224 0a80 80 0 1 1 0 160A80 80 0 1 1 224 0zM96 101.5l17 17 28.3 28.3L186.5 192l75 0 45.3-45.3L335 118.5l17-17 17 17L425.5 175l17 17-17 17-28.3 28.3L336 298.5l0 1.3 44.4 63.5 11.8 16.9 7.1 10.2-4.2 11.7-7 19.5-24 67.2-8.1 22.6-22.6-8.1-75.3-26.9-22.6-8.1 8.1-22.6 12.9-36.1-6.7-9.6-51.8 0-6.7 9.6 12.9 36.1 8.1 22.6-22.6 8.1-75.3 26.9-22.6 8.1-8.1-22.6-24-67.2-7-19.5-4.2-11.7 7.1-10.2 11.9-16.9L112 299.8l0-1.3L50.7 237.3 22.5 209l-17-17 17-17L79 118.5l17-17zM84.7 203.3l64 64 4.3 4.3 7 7 0 9.4 128 0 0-9.4 7-7 4.3-4.3 64-64L374.6 192 352 169.4l-11.3 11.3L288.4 233l-7 7-9.9 0-94.9 0-9.9 0-7-7-52.3-52.3L96 169.4 73.4 192l11.3 11.3zM305.8 340.4l-24.2 21.2 .4 .6 21 30 7.1 10.2L306 414.1l-9 25.1L327.1 450l15.9-44.6 2.8-7.8-4.7-6.8-35.3-50.4zM166.4 361.6l-24.2-21.2-35.3 50.4-4.7 6.8 2.8 7.8L120.9 450 151 439.2l-9-25.1-4.2-11.7 7.1-10.2 21-30 .4-.6z"],
    "users-line": [640, 512, [], "e592", "M83.2 96a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM64 192l160 0 10.7 32-9.1 0-22.2 0-7.8 20.8L179.4 288 32 288l32-96zm399.8 96l-16.2-43.2L439.8 224l-22.2 0-12.3 0L416 192l160 0 32 96-144.2 0zm-46.2-32l12 32 18 48 18 48-51.3 0-185.5 0-51.3 0 18-48 18-48 12-32 19.7 0 149.3 0 22.9 0zM435.2 96a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM321.6 64a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM246.9 336l149.5 0-12-32-125.5 0-12 32zM24 432l592 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0z"],
    "quote-left": [448, 512, [8220, "quote-left-alt"], "f10d", "M0 216C0 149.7 53.7 96 120 96l16 0 24 0 0 48-24 0-16 0c-39.8 0-72 32.2-72 72l0 8 96 0 48 0 0 48 0 96 0 48-48 0-96 0L0 416l0-48 0-48 0-48 0-48 0-8zm48 56l0 48 0 48 96 0 0-96-96 0zm352 0l-96 0 0 48 0 48 96 0 0-96zM256 320l0-48 0-48 0-8c0-66.3 53.7-120 120-120l16 0 24 0 0 48-24 0-16 0c-39.8 0-72 32.2-72 72l0 8 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-48z"],
    "tractor": [640, 512, [128668], "f722", "M96 0l24 0L288 0l16.2 0 6 15.1 58 144.9L480 160l0-72 0-5.7 2.5-5.1 16-32 10.7-21.5 42.9 21.5L541.5 66.7 528 93.7l0 66.3 88 0 24 0 0 24 0 88 0 11.7-9.2 7.2L591.2 322c-16.2-10.1-35-16.4-55.1-17.7L592 260.3l0-52.3-88 0-207.1 0 37.5 37.5L306 273.9c2.2 4.6 4.1 9.3 5.8 14.1l40.2 0 0 48 94.4 0c-14.1 13.1-25 29.5-31.6 48L352 384l-40.2 0c-1.7 4.8-3.7 9.5-5.8 14.1l28.4 28.4-67.9 67.9L238.1 466c-4.6 2.2-9.3 4.1-14.1 5.8l0 40.2-96 0 0-40.2c-4.8-1.7-9.5-3.7-14.1-5.8L85.5 494.4 17.6 426.5 46 398.1c-2.2-4.6-4.1-9.3-5.8-14.1L0 384l0-96 40.2 0c1.7-4.8 3.7-9.5 5.8-14.1L17.6 245.5l67.9-67.9L96 188.1 96 24 96 0zM271.8 48L144 48l0 112 80 0 92.6 0L271.8 48zM176 416a80 80 0 1 0 0-160 80 80 0 1 0 0 160zm352 48a40 40 0 1 0 0-80 40 40 0 1 0 0 80zm0-128a88 88 0 1 1 0 176 88 88 0 1 1 0-176z"],
    "down-from-bracket": [448, 512, [], "e66b", "M192 288l0 48-48 0-28.1 0L224 444.1 332.1 336 304 336l-48 0 0-48 0-80-64 0 0 80zm-1.9 190.1L64 352l0-16 0-48 32 0 16 0 32 0 0-48 0-32 0-48 48 0 64 0 48 0 0 48 0 32 0 48 32 0 16 0 32 0 0 48 0 16L257.9 478.1 224 512l-33.9-33.9zM400 168l0-120L48 48l0 120 0 24L0 192l0-24L0 24 0 0 24 0 424 0l24 0 0 24 0 144 0 24-48 0 0-24z"],
    "key-skeleton": [448, 512, [128477], "f6f3", "M400 144a96 96 0 1 0 -192 0 96 96 0 1 0 192 0zm48 0c0 79.5-64.5 144-144 144c-31.1 0-59.9-9.9-83.4-26.6l-87.4 87.4 47 47 17 17-33.9 33.9-17-17-47-47L69.1 412.8l47 47 17 17L99.2 510.7l-17-17-64-64-17-17 17-17L186.6 227.4C169.9 203.9 160 175.1 160 144C160 64.5 224.5 0 304 0s144 64.5 144 144z"],
    "trash-arrow-up": [448, 512, ["trash-restore"], "f829", "M160 0L147.2 0 140 10.7 93.8 80 80.1 80 32 80 0 80l0 48 35.6 0L64 512l320 0 28.4-384 35.6 0 0-48-32 0-48.1 0-13.7 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM108.6 464L83.7 128l280.6 0L339.4 464l-230.8 0zM238.1 193.9L224 179.7l-14.1 14.1-64 64L131.7 272 160 300.3l14.1-14.1L204 256.3 204 384l0 20 40 0 0-20 0-127.7 29.9 29.9L288 300.3 316.3 272l-14.1-14.1-64-64z"],
    "arrow-down-up-lock": [640, 512, [], "e4b0", "M128 505.9l17-17 88-88 17-17L216 350.1l-17 17-47 47L152 280l264 0 0-8c0-14.1 2.6-27.6 7.4-40L344 232l0-134.1 47 47 17 17L441.9 128l-17-17L337 23l-17-17L303 23l-88 88-17 17L232 161.9l17-17 47-47L296 232l-144 0-48 0-80 0c-13.3 0-24 10.7-24 24s10.7 24 24 24l80 0 0 134.1L57 367l-17-17L6.1 384l17 17 88 88 17 17zM104 192l48 0 0-136 0-24-48 0 0 24 0 136zM296 320l0 136 0 24 48 0 0-24 0-136-48 0zm232-80c17.7 0 32 14.3 32 32l0 48-64 0 0-48c0-17.7 14.3-32 32-32zm-80 32l0 48-32 0 0 192 224 0 0-192-32 0 0-48c0-44.2-35.8-80-80-80s-80 35.8-80 80z"],
    "arrow-down-to-bracket": [448, 512, [], "e094", "M241 345l-17 17-17-17L79 217l-17-17L96 166.1l17 17 87 87L200 24l0-24 48 0 0 24 0 246.1 87-87 17-17L385.9 200l-17 17L241 345zM48 344l0 120 352 0 0-120 0-24 48 0 0 24 0 144 0 24-24 0L24 512 0 512l0-24L0 344l0-24 48 0 0 24z"],
    "lines-leaning": [384, 512, [], "e51e", "M190.7 63.7L198.5 41 153 25.6l-7.7 22.7-136 400L1.6 471 47 486.4l7.7-22.7 136-400zM292.2 37.2l-47.1-9.4-4.7 23.5-80 400-4.7 23.5 47.1 9.4 4.7-23.5 80-400 4.7-23.5zM384 32l-48 0 0 24 0 400 0 24 48 0 0-24 0-400 0-24z"],
    "square-q": [448, 512, [], "e27b", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM224 176c-44.2 0-80 35.8-80 80s35.8 80 80 80c13.9 0 26.9-3.5 38.3-9.7L206.1 256l61.5 0 28.3 35.3c5.3-10.7 8.2-22.6 8.2-35.3c0-44.2-35.8-80-80-80zm0 208c-70.7 0-128-57.3-128-128s57.3-128 128-128s128 57.3 128 128c0 28.1-9 54-24.4 75.1L369.9 384l-61.5 0-15.9-19.9C272.7 376.7 249.2 384 224 384z"],
    "ruler-combined": [512, 512, [], "f546", "M288 272l-48 0 0-48 0-176 0-48L192 0 48 0 0 0 0 48 0 272 0 464l0 48 48 0 192 0 224 0 48 0 0-48 0-144 0-48-48 0-176 0zm96 48l0 64 0 16 32 0 0-16 0-64 48 0 0 144-224 0L48 464l0-192L48 48l144 0 0 48-64 0-16 0 0 32 16 0 64 0 0 64-64 0-16 0 0 32 16 0 64 0 0 48 0 16-64 0-16 0 0 32 16 0 64 0 0 64 0 16 32 0 0-16 0-64 16 0 48 0 0 64 0 16 32 0 0-16 0-64 64 0z"],
    "symbols": [512, 512, [128291, "icons-alt"], "f86e", "M24 0L200 0l24 0 0 48-24 0L24 48 0 48 0 0 24 0zm0 80l176 0 24 0 0 48-24 0-64 0 0 72 0 24-48 0 0-24 0-72-64 0L0 128 0 80l24 0zM512 2.7L512 32l0 144c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5l0-68.2L352 83.7 352 208c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5L304 64l0-19.7 19.3-3.9 160-32L512 2.7zM288 320a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm222.7 3.2l-17 17L340.2 493.8l-17 17-33.9-33.9 17-17L459.8 306.2l17-17 33.9 33.9zM480 448a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM40 256l88 0 24 0 0 24 0 32.5c0 27-12.4 52.6-33.7 69.2l31.9 28.5 24-26.4 16.1-17.8 35.5 32.3-16.1 17.8-23.7 26.1 18.7 16.7 17.9 16-32 35.8-17.9-16-19-17-24 26.4-7.1 7.9L112 512l-88 0L0 512l0-24 0-16.7c0-35.7 15.9-69.5 43.3-92.3C25.9 362.4 16 339.4 16 315.3L16 280l0-24 24 0zm48.4 88.2c9.8-7.6 15.6-19.3 15.6-31.7l0-8.5-40 0 0 11.3c0 11.4 4.9 22.3 13.4 29.8l4.5 4 6.5-5zm-12.3 70C60.3 426.3 50.4 444.4 48.4 464l53 0L118 445.8 79.6 411.5l-3.5 2.7z"],
    "copyright": [512, 512, [169], "f1f9", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM176 256c0-44.2 35.8-80 80-80c28.7 0 53.8 15.1 68 37.8l40.8-25.4C342.2 152.2 301.9 128 256 128c-70.7 0-128 57.3-128 128s57.3 128 128 128c45.9 0 86.2-24.2 108.7-60.5L324 298.2c-14.2 22.8-39.3 37.8-68 37.8c-44.2 0-80-35.8-80-80z"],
    "flask-gear": [640, 512, [], "e5f1", "M272 228.5l0-13.6L272 48l-96 0 0 166.9 0 13.6-7.1 11.6L100 352l225.5 0-35.6 20.5L360 493.8l0 18.2L48 512 0 512l0-48 0-41.1 128-208L128 48l-8 0L96 48 96 0l24 0 8 0 48 0 96 0 48 0 8 0 24 0 0 48-24 0-8 0 0 166.9 19 30.9-27.3 47.3-32.6-53L272 228.5zm164-22.1l88.1 0 0 42.4c7.9 3.4 15.4 7.7 22.3 12.8l35-20.2 45 77.8-35.2 20.3c.4 4 .7 8.1 .7 12.3s-.2 8.2-.7 12.3l35.2 20.3-45 77.8-35.1-20.2c-6.9 5.1-14.3 9.4-22.3 12.8l0 42.4L436 497l0-42.2c-8-3.4-15.6-7.7-22.5-12.9l-34.9 20.1-45-77.8 34.9-20.1c-.4-4.1-.7-8.2-.7-12.4s.2-8.3 .7-12.4l-34.9-20.2 44.9-77.8 34.9 20.2c6.9-5.1 14.5-9.4 22.5-12.9l0-42.2zm92.1 145.3a48.1 48.1 0 1 0 -96.1 0 48.1 48.1 0 1 0 96.1 0z"],
    "highlighter-line": [576, 512, [], "e1af", "M169.9 329.9L184 315.9l0-19.9 0-47.4 22.5-16.2 113 113L303.4 368 256 368l-19.9 0-14.1 14.1L184 420.1 131.9 368l38.1-38.1zm178-24L246 204.1 442.9 62.8l46.4 46.4L347.9 306zM448 0L136 224l0 72L64 368l15 15L7 455l-7 7L0 472l0 16 0 24 24 0 96 0 9.9 0 7-7 32-32 14.7 14.7 .3 .3 .2-.2 33.7-33.7L256 416l72 0L552 104 448 0zM135 439l-25 25-44.1 0 47-47L135 439zm145 25l-24 0 0 48 24 0 272 0 24 0 0-48-24 0-272 0z"],
    "bracket-square": [192, 512, ["bracket", "bracket-left"], "5b", "M0 32l24 0 96 0 24 0 0 48-24 0L48 80l0 352 72 0 24 0 0 48-24 0-96 0L0 480l0-24L0 56 0 32z"],
    "island-tropical": [512, 512, [127965, "island-tree-palm"], "f811", "M112 96L62.2 96c0-36 38.4-96 128-96c58.4 0 95 25.5 113.5 53.2C323.6 40.6 350.2 32 384 32c89.6 0 128 60 128 96l-64 0L416 96l-32 32-64.6 0c3.5 15.4 7.2 35.7 9.5 59.7c4.4 45.4 3.7 104.4-13.9 167.1c52.6 11.3 93.3 55 100 109.1c.7 5.2 1 10.6 1 16l0 32-48 0L80 512l-48 0 0-32c0-5.4 .3-10.8 1-16c7.9-63.1 61.7-112 127-112l24.9 0c26-56.3 38-110.2 43.3-151.1c1.3-9.9 2.2-19 2.8-27.1l-83.1 83.1c-25.5-25.5-40.7-95 22.6-158.4c1.3-1.3 2.7-2.7 4.1-3.9L144 64 112 96zM237.3 352l28.5 0c18.5-59.2 19.5-115.9 15.3-159.7c-.6-6.1-1.3-12-2-17.5c-.7 9.6-1.7 20.5-3.3 32.4c-5.2 39.6-16 90.6-38.5 144.9zM288 400l-128 0c-38.7 0-71 27.5-78.4 64l284.8 0c-7.4-36.5-39.7-64-78.4-64z"],
    "arrow-right-from-line": [448, 512, [8614, "arrow-from-left"], "f343", "M48 88l0-24L0 64 0 88 0 424l0 24 48 0 0-24L48 88zM429.2 273.5L447.8 256l-18.6-17.5-136-128L275.8 94.1l-32.9 35 17.5 16.4L352.3 232 152 232l-24 0 0 48 24 0 200.3 0-91.9 86.5L242.9 383l32.9 35 17.5-16.5 136-128z"],
    "h2": [640, 512, [], "f314", "M48 88l0-24L0 64 0 88 0 248 0 424l0 24 48 0 0-24 0-152 224 0 0 152 0 24 48 0 0-24 0-176 0-160 0-24-48 0 0 24 0 136L48 224 48 88zm442.7 24l9.2 0c42.1 0 76.2 34.1 76.2 76.2c0 21.3-8.9 41.5-24.5 56L375.7 406.4l-7.7 7.1 0 34.5 24 0 224 0 24 0 0-48-24 0-162.6 0L584.1 279.4c19.5-18 32.6-41.6 37.6-67.2l2.3 0 0-24C624 119.6 568.4 64 499.8 64l-9.2 0c-28.1 0-55.3 10.1-76.6 28.3l-29.7 25.4-18.2 15.6 31.2 36.4 18.2-15.6 29.7-25.4C457.9 118 474 112 490.7 112z"],
    "equals": [448, 512, [62764], "3d", "M40 144l-24 0 0 48 24 0 368 0 24 0 0-48-24 0L40 144zm0 176l-24 0 0 48 24 0 368 0 24 0 0-48-24 0L40 320z"],
    "cake-slice": [512, 512, [127856, "shortcake"], "e3e5", "M464 304l0 .4 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .6 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .5 0 .4L48 352l0-48 416 0zM48 432l0-48 416 0 0 .2 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .4 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .3 0 .2 0 .3 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .2 0 .1L48 432zm464 0l0-.1 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.3 0-.2 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.3 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.4 0-.5 0-.4 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.5 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.6 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7 0-.7c0-74.3-32.8-130.8-76.1-168.2C393.6 51.2 340.3 32 296 32l-11.1 0-8.7 6.9-264 208L0 256.5 0 272 0 432l0 16 0 32 32 0 16 0 416 0 16 0 32 0 0-32c0 0 0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0 0 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1s0-.1 0-.1l0-.1 0-.1c0 0 0-.1 0-.1l0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.1 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2 0-.2c0 0 0-.1 0-.1z"],
    "building-magnifying-glass": [640, 512, [], "e61c", "M48 48l288 0 0 157.7c13.8-13.5 30-24.6 48-32.4L384 48l0-48L336 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-45.3c-18-7.8-34.2-18.9-48-32.4l0 29.7-96 0 0-112-96 0 0 112-96 0L48 48zM296 216l-80 0 0 80 73.8 0c1.3-9 3.4-17.7 6.2-26.1l0-53.9zM88 88l0 80 80 0 0-80L88 88zm208 0l-80 0 0 80 80 0 0-80zM88 216l0 80 80 0 0-80-80 0zm360 24.1a80 80 0 1 1 0 160 80 80 0 1 1 0-160zm0 208c26.7 0 51.5-8.2 72-22.1l63.1 62.7 17 16.9 33.8-34-17-16.9-63-62.6c13.9-20.5 22.1-45.3 22.1-71.9c0-70.7-57.3-128-128-128s-128 57.3-128 128s57.3 128 128 128z"],
    "peanut": [512, 512, [], "e430", "M512 148c0 40.6-16.4 77.4-42.9 104.2l-.9 .9c-14.1 14-30.3 24.6-47.6 31.7c-9.5 4-19.6 6.9-30 8.8c-24.5 4.8-49.1 12.6-66.7 30.3s-25.4 42.2-30.3 66.7c-1.9 10.4-4.9 20.5-8.8 30c-7.1 17.1-17.5 33.2-31.3 47.2c-.5 .6-1.1 1.1-1.7 1.7C225.1 495.8 188.5 512 148 512L48 512 0 512l0-48L0 364c0-20.1 4-39.2 11.2-56.7c7.2-17.5 17.9-33.8 32.1-48c14.2-14.2 30.6-24.9 48.1-32.1c9.5-4 19.6-6.9 30-8.8c24.5-4.8 49.1-12.6 66.7-30.3s25.4-42.2 30.3-66.7c1.9-10.4 4.9-20.5 8.8-30C234.4 74 245 57.8 259.1 43.6l.4-.4c14.2-14.1 30.5-24.8 47.8-32C324.8 4 343.9 0 364 0L464 0l48 0 0 48 0 100zM148 464c27.4 0 52.1-10.9 70.2-28.7l32.7 33.2-32.7-33.2c.4-.4 .8-.7 1.1-1.1c0 0 0 0 0 0c9.4-9.5 16.4-20.4 21.1-31.9c0 0 0 0 0 0c2.7-6.4 4.7-13.2 5.9-20.2l.1-.4 .1-.4c5.3-26.6 15.3-63.2 43.4-91.3s64.7-38.2 91.3-43.4l.4-.1 .4-.1c7-1.3 13.8-3.3 20.2-5.9c0 0 0 0 0 0c11.6-4.8 22.6-11.9 32.2-21.4c0 0 0 0 0 0l.6-.6s0 0 0 0c18-18.1 29-42.9 29-70.4l0-100L364 48c-13.6 0-26.5 2.7-38.3 7.6c0 0 0 0 0 0c-11.7 4.8-22.7 12-32.3 21.6l-.3 .3s0 0 0 0c-9.6 9.6-16.7 20.6-21.5 32.2c0 0 0 0 0 0c-2.7 6.4-4.7 13.2-5.9 20.2l-.1 .4-.1 .4c-5.3 26.6-15.3 63.2-43.4 91.3s-64.7 38.2-91.3 43.4l-.4 .1-.4 .1c-7 1.3-13.8 3.3-20.2 5.9c0 0 0 0 0 0C98 276.4 87 283.6 77.3 293.3c-9.7 9.7-16.9 20.7-21.7 32.4c0 0 0 0 0 0C50.7 337.5 48 350.4 48 364l0 100 100 0zM372.8 136a19.2 19.2 0 1 1 38.4 0 19.2 19.2 0 1 1 -38.4 0zm-64 64a19.2 19.2 0 1 1 38.4 0 19.2 19.2 0 1 1 -38.4 0zm-192 192a19.2 19.2 0 1 1 38.4 0 19.2 19.2 0 1 1 -38.4 0zM200 372.8a19.2 19.2 0 1 1 0 38.4 19.2 19.2 0 1 1 0-38.4zM372.8 200a19.2 19.2 0 1 1 38.4 0 19.2 19.2 0 1 1 -38.4 0zM200 308.8a19.2 19.2 0 1 1 0 38.4 19.2 19.2 0 1 1 0-38.4z"],
    "wrench-simple": [384, 512, [], "e2d1", "M273.9 193.9L288 179.9l0-19.9 0-75.3c29.5 26.4 48 64.7 48 107.3c0 48.1-23.6 90.8-60 117l-20 14.4 0 24.6 0 68 0 48 0 48 48 0 0-48 0-116c48.5-34.9 80-91.7 80-156c0-71.1-38.6-133.1-96-166.3C273.1 17.1 257 10.4 240 6l0 50.1L240 160l-14.1 14.1L192 208l-33.9-33.9L144 160l0-103.8L144 6c-17 4.4-33.1 11-48 19.6C38.6 58.9 0 120.9 0 192c0 64.2 31.5 121.1 80 156l0 116 0 48 48 0 0-48 0-48 0-68 0-24.6L108 309c-36.5-26.2-60-68.9-60-117c0-42.6 18.5-81 48-107.3L96 160l0 19.9 14.1 14.1 48 48L192 275.9l33.9-33.9 48-48z"],
    "blender": [512, 512, [], "f517", "M0 0L24 0 128 0l32 0 16.2 0L462.5 0 512 0 500 48l-20 80L428 336l4 0 48 0 0 48 0 80 0 48-48 0-288 0-48 0 0-48 0-80 0-48 48 0 12 0-6.7-80L24 256 0 256l0-24L0 24 0 0zM406.5 224L304 224l-16 0 0-32 16 0 110.5 0 16-64L304 128l-16 0 0-32 16 0 134.5 0 12-48L180.2 48l24 288 174.4 0 28-112zM144 384l0 80 288 0 0-80-16 0-256 0-16 0zM48 48l0 160 97.3 0L132 48 48 48zM288 400a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "teeth": [576, 512, [], "f62e", "M48 80l0 93.4C63.9 150.8 90.2 136 120 136c15.2 0 29.5 3.9 42 10.7c16.1-21.1 41.4-34.7 70-34.7c21.3 0 40.8 7.5 56 20.1c15.2-12.6 34.7-20.1 56-20.1c31.1 0 58.5 16.2 74.1 40.5c11.5-5.5 24.3-8.5 37.9-8.5c29.8 0 56.1 14.8 72 37.4L528 80 48 80zm0 282.6L48 432l480 0 0-69.4c-15.9 22.6-42.2 37.4-72 37.4c-21.3 0-40.8-7.5-56-20.1c-15.2 12.6-34.7 20.1-56 20.1s-40.8-7.5-56-20.1c-15.2 12.6-34.7 20.1-56 20.1s-40.8-7.5-56-20.1c-15.2 12.6-34.7 20.1-56 20.1c-29.8 0-56.1-14.8-72-37.4zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM384 288l-16 0-16 0-16 0-16 0-16 0 0 16 0 8c0 9 3 17.3 8 24c1.1 1.4 2.2 2.8 3.5 4c7.3 7.4 17.4 12 28.6 12s21.3-4.6 28.6-12c1.2-1.3 2.4-2.6 3.4-4c5-6.7 8-15 8-24l0-8 0-16zm112 0l-32 0-16 0-16 0-16 0 0 16 0 8c0 9 3 17.3 8 24c1.1 1.4 2.2 2.8 3.4 4c7.3 7.4 17.4 12 28.6 12c13.1 0 24.7-6.3 32-16c5-6.7 8-15 8-24l0-24zm-48-24l16 0 32 0 0-24 0-8c0-5.7-1.2-11.1-3.3-16c-6.2-14.1-20.3-24-36.7-24c-9 0-17.3 3-24 8c0 0 0 0 0 0c-5.5 4.1-9.9 9.6-12.7 16c-2.1 4.9-3.3 10.3-3.3 16l0 8 0 16 0 8 16 0 16 0zM304 200l0 8 0 32 0 16 16 0 16 0 16 0 16 0 16 0 0-16 0-8 0-24 0-8c0-5.1-1-10-2.7-14.5C375.5 170.6 361 160 344 160c-11.2 0-21.3 4.6-28.6 12c-7.1 7.2-11.4 17.1-11.4 28zm-72-40c-15.2 0-28.4 8.5-35.2 21c-3.1 5.7-4.8 12.1-4.8 19l0 8 0 16 0 16 0 16 16 0 16 0 16 0 16 0 16 0 0-16 0-32 0-8c0-10.9-4.4-20.8-11.4-28c-7.3-7.4-17.4-12-28.6-12zM192 288l0 16 0 8c0 9 3 17.3 8 24c1.1 1.4 2.2 2.8 3.5 4c7.3 7.4 17.4 12 28.6 12s21.3-4.6 28.6-12c1.2-1.3 2.4-2.6 3.5-4c5-6.7 8-15 8-24l0-8 0-16-16 0-16 0-16 0-16 0-16 0zm-32 0l-16 0-16 0-16 0-32 0 0 16 0 8c0 9 3 17.3 8 24c7.3 9.7 18.9 16 32 16c11.2 0 21.3-4.6 28.6-12c1.2-1.3 2.4-2.6 3.5-4c5-6.7 8-15 8-24l0-8 0-16zM120 184c-16.4 0-30.5 9.9-36.7 24c-2.1 4.9-3.3 10.3-3.3 16l0 16 0 16 32 0 16 0 16 0 16 0 0-16 0-16c0-5.7-1.2-11.1-3.3-16c-1.2-2.9-2.8-5.5-4.7-8c-2.2-2.9-4.8-5.5-7.7-7.7c-6.7-5.2-15.2-8.3-24.3-8.3z"],
    "tally-2": [640, 512, [], "e295", "M152 64l0-24-48 0 0 24 0 384 0 24 48 0 0-24 0-384zm128 0l0-24-48 0 0 24 0 384 0 24 48 0 0-24 0-384z"],
    "shekel-sign": [448, 512, [8362, "ils", "shekel", "sheqel", "sheqel-sign"], "f20b", "M40 32L16 32l0 24 0 400 0 24 48 0 0-24L64 80l120 0c39.8 0 72 32.2 72 72l0 184 0 24 48 0 0-24 0-184c0-66.3-53.7-120-120-120L40 32zM312 480c66.3 0 120-53.7 120-120l0-304 0-24-48 0 0 24 0 304c0 39.8-32.2 72-72 72l-120 0 0-248 0-24-48 0 0 24 0 272 0 24 24 0 144 0z"],
    "cars": [640, 512, [], "f85b", "M87.1 0L104 0 312 0l16.9 0 5.7 15.9 40 112c0 0 0 0 0 .1l-51 0L295.1 48 120.9 48 92.3 128l231.3 0L312 128l-22.8 0-7.4 21.6L272.6 176 48 176l0 80 144 0 0 16 0 32L48 304l0 64L0 368l0-64 0-32 0-16 0-80 0-48 41.4 0c0 0 0 0 0-.1l40-112L87.1 0zM112 192a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm193.4-16.1l5.7-15.9 16.9 0 208 0 16.9 0 5.7 15.9L592.9 272l47.1 0 0 48 0 80 0 16 0 32 0 64-48 0 0-64-320 0 0 64-48 0 0-64 0-32 0-16 0-80 0-48 47.1 0 34.3-96.1zM576.6 320c-.4 0-.7 0-1.1 0l-286.9 0c-.4 0-.7 0-1.1 0L272 320l0 80 320 0 0-80-15.4 0zM344.9 208l-22.9 64 219.9 0-22.9-64-174.2 0zM336 336a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm168 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "axe-battle": [512, 512, [], "f6b3", "M511 215c-5.1 59.5-29 103.2-50.5 131.3C441.3 371.4 424 384 424 384s-6.3-20.1-21.8-44.4c-17.3-26.9-46-59-90.2-74.4l0-50.2c52 13.6 88.9 44.8 113.3 74.7c3 3.7 5.8 7.4 8.5 11c11-17.8 21.3-40.6 26.6-68.5l-6.3-6.3L420.1 192l33.9-33.9 6.3-6.3c-5.3-28-15.6-50.8-26.6-68.5c-2.6 3.6-5.5 7.3-8.5 11C400.9 124.2 364 155.4 312 169l0-50.2c44.2-15.4 72.9-47.5 90.2-74.4C417.7 20.1 424 0 424 0s17.3 12.6 36.5 37.7C482 65.7 506 109.5 511 169l-23 23 23 23zM109.8 44.4c17.3 26.9 46 59 90.2 74.4l0 50.2c-52-13.6-88.9-44.8-113.3-74.7c-3-3.7-5.8-7.4-8.5-11C62.5 108.8 48 144.8 48 192s14.5 83.2 30.3 108.7c2.6-3.6 5.5-7.3 8.5-11C111.1 259.8 148 228.6 200 215l0 50.2c-44.2 15.4-72.9 47.5-90.2 74.4C94.3 363.9 88 384 88 384s-17.3-12.6-36.5-37.7C27.3 314.8 0 263.3 0 192S27.3 69.2 51.5 37.7C70.7 12.6 88 0 88 0s6.3 20.1 21.8 44.4zM280 56l0 432 0 24-48 0 0-24 0-432 0-24 48 0 0 24z"],
    "user-hair-long": [448, 512, [], "e45b", "M304 144c0 44.2-35.8 80-80 80s-80-35.8-80-80l0-16c0-5.5 .6-10.8 1.6-16l62.4 0 32-32 16 16 41.3 0c4.3 9.8 6.7 20.6 6.7 32l0 16zM224 0C153.3 0 96 57.3 96 128l0 16 0 48L48 240l0 32 176 0 176 0 0-32-48-48 0-48 0-16C352 57.3 294.7 0 224 0zM66.6 464l32-96 250.8 0 32 96L66.6 464zM64 320L16 464 0 512l50.6 0 346.8 0 50.6 0-16-48L384 320 64 320z"],
    "map": [576, 512, [128506, 62072], "f279", "M168 373.4l-120 40 0-282.8 120-40 0 282.8zm192 48l-144-48 0-282.8 144 48 0 282.8zm48 0l0-282.8 120-40 0 282.8-120 40zM0 480l48-16 144-48 192 64 192-64 0-333.4L576 32 528 48 384 96 192 32 0 96 0 429.4 0 480z"],
    "arrow-left-from-arc": [512, 512, [], "e615", "M130.9 134.4L148.5 118l32.7 35.2-17.6 16.3L96.4 232 328 232l24 0 0 48-24 0L96.4 280l67.2 62.4 17.6 16.3-32.7 35.2-17.6-16.3-112-104L0 256l18.9-17.6 112-104zM464 256c0-114.9-93.1-208-208-208l-24 0 0-48 24 0C397.4 0 512 114.6 512 256s-114.6 256-256 256l-24 0 0-48 24 0c114.9 0 208-93.1 208-208z"],
    "file-circle-info": [576, 512, [58604], "e493", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm15.3 64l-32 0 0 32 32 0 0-32zm1.2 64l-16 0L416 352l-16 0 0 32 16 0 .5 0 0 48-.5 0-16 0 0 32 16 0 32 0 .5 0 15.5 0 0-32-15.5 0 0-64 0-16z"],
    "face-disappointed": [512, 512, [], "e36f", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM294.5 408.4c-7.4-7.9-20-16.4-38.5-16.4s-31.1 8.5-38.5 16.4l-16.4 17.5-35.1-32.7 16.4-17.5C196.7 360.3 221.4 344 256 344s59.3 16.3 73.5 31.6l16.4 17.5-35.1 32.7-16.4-17.5zM222.6 256l-11.3 11.3-7.4 7.4c-23.6 23.6-53.9 39.2-86.8 44.7l-2.5 .4-15.8 2.6-5.3-31.6 15.8-2.6 2.5-.4c26.3-4.4 50.6-16.9 69.5-35.7l7.4-7.4L200 233.4 222.6 256zm78.1 11.3L289.4 256 312 233.4l11.3 11.3 7.4 7.4c18.9 18.9 43.2 31.4 69.5 35.7l2.5 .4 15.8 2.6-5.3 31.6-15.8-2.6-2.5-.4c-32.9-5.5-63.3-21.1-86.8-44.7l-7.4-7.4z"],
    "lasso-sparkles": [576, 512, [], "e1c9", "M291.3 0c-1.1 0-2.2 0-3.3 0C128.9 0 0 78.8 0 176c0 60.6 50.2 114.1 126.6 145.8l44.3 20.5c22.6 10.4 37.1 33 37.1 57.9c0 35.2-28.6 63.8-63.8 63.8L56 464l-24 0 0 48 24 0 88.2 0C205.9 512 256 461.9 256 400.2c0-17.8-4.2-34.9-11.9-50.2c14.3 1.3 29 2 43.9 2c159.1 0 288-78.8 288-176c0-76.2-79.2-141.1-190.1-165.6l6.5 13.1L449 51.8l0 29.3c48.5 23.4 79 57.3 79 94.9c0 70.7-107.5 128-240 128S48 246.7 48 176c0-58.1 72.7-107.2 172.2-122.8l59.3-29.7L291.3 0zM469.3 405.3L416 432l53.3 26.7L496 512l26.7-53.3L576 432l-53.3-26.7L496 352l-26.7 53.3zM336 0L309.3 53.3 256 80l53.3 26.7L336 160l26.7-53.3L416 80 362.7 53.3 336 0z"],
    "clock-eleven": [512, 512, [], "e347", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM232 120l0 56.7-20-30-13.3-20-39.9 26.6 13.3 20 64 96L280 256l0-136 0-24-48 0 0 24z"],
    "rocket": [512, 512, [], "f135", "M224 391.8c-25.3 11-42.6 17.9-42.6 17.9l-80.8-80.8s6.9-16.5 17.9-41L0 287.6 80 128l119.9 0c2.5-4 4.9-7.7 7.3-11.3C296.6-15.1 433.7-7.9 502.7 9.3c17.2 68.9 24.5 206-107.4 295.4c-3.6 2.4-7.3 4.9-11.3 7.3L384 432 224 512l0-120.2zm-31.4-38.8c13.8-5.9 31.3-13.5 50.4-22.2c45-20.5 95.1-45.3 125.3-65.8C460 202.9 470.2 113 461.7 50.3C399 41.8 309.1 52 247 143.7C226.4 174 201.1 224 180.2 268.6c-8.8 18.7-16.5 35.9-22.5 49.5l35 35zM368 104a40 40 0 1 1 0 80 40 40 0 1 1 0-80z"],
    "siren-on": [640, 512, [], "e02e", "M69.3 36l48 32 20 13.3-26.6 39.9L90.7 108l-48-32-20-13.3L49.3 22.7 69.3 36zM597.3 76l-48 32-20 13.3L502.7 81.3l20-13.3 48-32 20-13.3 26.6 39.9L597.3 76zM24 192l64 0 24 0 0 48-24 0-64 0L0 240l0-48 24 0zm528 0l64 0 24 0 0 48-24 0-64 0-24 0 0-48 24 0zM490 304l-48.4 0-20-160-203.3 0-20 160L150 304 176 96l288 0 26 208zm-246.1 0l12.2-98 1.8-14 32.2 0-2.2 18-11.8 94-32.2 0zM496 384l-352 0 0 48 352 0 0-48zM144 336l352 0 48 0 0 48 0 48 0 48-48 0-352 0-48 0 0-48 0-48 0-48 48 0z"],
    "clock-ten": [512, 512, [], "e354", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM232 120l0 91.2L173.3 172l-20-13.3-26.6 39.9 20 13.3 96 64L280 300.8l0-44.8 0-136 0-24-48 0 0 24z"],
    "candle-holder": [448, 512, [128367], "f6bc", "M160 144c17.7 0 32-14.3 32-32c0 0 0 0 0-.1c-.1-.6-.9-4.9-5.9-13.4c-5.2-8.9-12.9-18.6-21.6-28.3c-1.5-1.6-3-3.3-4.5-4.8c-1.5 1.6-3 3.2-4.5 4.8c-8.8 9.7-16.4 19.4-21.6 28.3c-5 8.5-5.7 12.7-5.9 13.4l0 .1c0 17.7 14.3 32 32 32zM160 0s80 64 80 112c0 44.2-35.8 80-80 80s-80-35.8-80-80C80 64 160 0 160 0zM0 464l24 0 24 0 0-192 0-48 48 0 128 0 48 0 0 48 0 192 36.1 0c-2.7-7.5-4.1-15.6-4.1-24c0-39.8 32.2-72 72-72s72 32.2 72 72c0 39.7-32.2 71.9-71.8 72c0 0-.1 0-.1 0s0 0-.1 0l-104 0-48 0L96 512l-48 0-24 0L0 512l0-48zM224 272l-48 0 0 56 0 24-48 0 0-24 0-56-32 0 0 192 128 0 0-192zM376 464a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "video-arrow-down-left": [576, 512, [], "e2c8", "M336 112l0 288L48 400l0-288 288 0zM48 64L0 64l0 48L0 400l0 48 48 0 288 0 48 0 0-48 0-48 0-192 0-48 0-48-48 0L48 64zM528 370.3l-112-56 0 53.7 112 56 48 24 0-53.7 0-276.7L576 64 528 88 416 144l0 53.7 112-56 0 228.7zM232 352l24 0 0-48-24 0-54.1 0L281 201l17-17L264 150.1l-17 17-103 103 0-54.1 0-24-48 0 0 24 0 112 0 24 24 0 112 0z"],
    "photo-film": [640, 512, ["photo-video"], "f87c", "M240 48l0 256 15.6 0 69.1-94.2L344 183.4l19.4 26.4L380 232.4l56-85.6L456 116.1l20.1 30.7L578.8 304l13.2 0 0-256L240 48zM192 0l48 0L592 0l48 0 0 48 0 256 0 48-48 0-352 0-48 0 0-48 0-256 0-48zM136 128l24 0 0 48 0 88 0 112 0 8 0 80 192 0 0-80 48 0 0 80 64 0 0-80 48 0 0 80 0 48-48 0-64 0-24 0-24 0-192 0-24 0-24 0-64 0L0 512l0-48L0 176l0-48 48 0 64 0 24 0zm-24 48l-64 0 0 64 64 0 0-64zM48 464l64 0 0-64-64 0 0 64zm0-112l64 0 0-64-64 0 0 64zM304 80a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "floppy-disk-circle-arrow-right": [576, 512, ["save-circle-arrow-right"], "e180", "M48 480L0 480l0-48L0 80 0 32l48 0 288 0L448 144l0 48.7c-5.3-.5-10.6-.7-16-.7c-10.9 0-21.6 1-32 2.9l0-31-80-80L320 184l0 24-24 0-192 0-24 0 0-24L80 80 48 80l0 352 220 0c6.9 17.5 16.4 33.7 28.2 48L48 480zM224 256c22.1 0 41.6 11.2 53.1 28.3C263.7 309.2 256 337.7 256 368c0 2.5 .1 4.9 .2 7.4c-9.4 5.5-20.4 8.6-32.2 8.6c-35.3 0-64-28.7-64-64s28.7-64 64-64zM128 80l0 80 144 0 0-80L128 80zM288 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm152-78.6L417.4 312l11.3 11.3L457.4 352 368 352l-16 0 0 32 16 0 89.4 0-28.7 28.7L417.4 424 440 446.6l11.3-11.3 56-56L518.6 368l-11.3-11.3-56-56L440 289.4z"],
    "folder-minus": [512, 512, [], "f65d", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zM184 272l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0z"],
    "planet-moon": [576, 512, [], "e01f", "M512 0a64 64 0 1 1 0 128A64 64 0 1 1 512 0zM224 464c97.2 0 176-78.8 176-176c0-82.2-56.4-151.3-132.6-170.6L176 224l32 32 112 0 0 64L264 424l-40 0 0-72-32 0 0-64-64-64-68 0c-7.7 19.8-12 41.4-12 64c0 97.2 78.8 176 176 176zM0 288c0-52.3 17.9-100.5 48-138.6c1-1.3 2.1-2.6 3.2-3.9C92.2 95.7 154.4 64 224 64c13.3 0 26.4 1.2 39.1 3.4C368.2 85.9 448 177.6 448 288c0 123.7-100.3 224-224 224S0 411.7 0 288z"],
    "face-eyes-xmarks": [512, 512, [], "e374", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM137 135l23 23 23-23 17-17L233.9 152l-17 17-23 23 23 23 17 17L200 265.9l-17-17-23-23-23 23-17 17L86.1 232l17-17 23-23-23-23-17-17L120 118.1l17 17zm192 0l23 23 23-23 17-17L425.9 152l-17 17-23 23 23 23 17 17L392 265.9l-17-17-23-23-23 23-17 17L278.1 232l17-17 23-23-23-23-17-17L312 118.1l17 17zM256 304c44.2 0 80 35.8 80 80l0 16-160 0 0-16c0-44.2 35.8-80 80-80z"],
    "chart-scatter": [512, 512, [], "f7ee", "M48 56l0-24L0 32 0 56 0 456l0 24 24 0 464 0 24 0 0-48-24 0L48 432 48 56zm176 72l-64 0 0 64 64 0 0-64zM192 288l-64 0 0 64 64 0 0-64zm128-64l-64 0 0 64 64 0 0-64zm32 128l64 0 0-64-64 0 0 64zM448 96l-64 0 0 64 64 0 0-64z"],
    "circle-gf": [512, 512, [], "e67f", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM184 128c39.8 0 72 32.2 72 72l0 24-48 0 0-24c0-13.3-10.7-24-24-24s-24 10.7-24 24l0 112c0 13.3 10.7 24 24 24s24-10.7 24-24l0-8-24 0 0-48 24 0 24 0 24 0 0 24 0 32c0 39.8-32.2 72-72 72s-72-32.2-72-72l0-112c0-39.8 32.2-72 72-72zm104 0l24 0 64 0 24 0 0 48-24 0-40 0 0 64 24 0 24 0 0 48-24 0-24 0 0 72 0 24-48 0 0-24 0-72 0-48 0-88 0-24z"],
    "display-arrow-down": [576, 512, [], "e164", "M48 0L224 0l0 48L48 48l0 320 480 0 0-320L352 48l0-48L528 0l48 0 0 48 0 320 0 48-48 0-163.7 0 8 48 51.7 0 24 0 0 48-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L48 416 0 416l0-48L0 48 0 0 48 0zM323.7 464l-8-48-55.3 0-8 48 71.3 0zM312 24l0 174.1 39-39 17-17L401.9 176l-17 17-80 80-17 17-17-17-80-80-17-17L208 142.1l17 17 39 39L264 24l0-24 48 0 0 24z"],
    "store": [576, 512, [], "f54e", "M483.4 224c-19.6 0-37.6-6.5-52.1-17.2c-4.7-3.5-9.1-7.4-13-11.8c-3.9 4.3-8.2 8.2-12.9 11.7c-14.5 10.8-32.5 17.3-52.3 17.3c-19.6 0-37.5-6.4-52-17c-4.8-3.5-9.2-7.5-13.2-11.9c-4 4.4-8.4 8.4-13.2 12c-14.4 10.6-32.4 17-52 17c-19.6 0-37.5-6.4-52-17c-4.8-3.5-9.2-7.5-13.2-11.9c-4 4.4-8.4 8.4-13.2 11.9c-14.4 10.6-32.4 17-52 17c0 0 0 0 0 0c-4 0-8.1-.3-12.1-.8c-55.3-7.4-81.5-72.6-51.9-119.4L96 0 480 0l67.6 103.8c29.7 46.9 3.4 112-52.1 119.4c-4 .5-7.9 .8-12.1 .8c0 0 0 0 0 0zm-391-48c11.8 0 22.3-5.1 29.6-13.2l35.6-39.4 35.6 39.4c7.3 8.1 17.8 13.2 29.6 13.2c11.8 0 22.3-5.1 29.6-13.2l35.6-39.4 35.6 39.4c7.3 8.1 17.8 13.2 29.6 13.2c11.9 0 22.3-5.1 29.6-13.2l35.5-39.3 35.6 39.2c7.4 8.2 18 13.2 29.7 13.2c2 0 3.8-.1 5.8-.4c9-1.2 16.1-6.8 20.1-16c4.1-9.5 3.6-20.7-2.1-29.9L454 48 122 48 68.8 129.7c-5.7 9.1-6.2 20.3-2.1 29.9c3.9 9.3 11 14.8 19.9 16c2 .3 4 .4 5.8 .4zM112 336l352 0 0-81.6c6.3 1 12.8 1.6 19.4 1.6c5.6 0 10.9-.4 16.2-1.1c0 0 0 0 .1 0c4.2-.6 8.3-1.3 12.3-2.3l0 83.4 0 48 0 80 0 48-48 0-352 0-48 0 0-48 0-80 0-48 0-83.4c3.9 1 7.9 1.7 12 2.3l.1 0c5.3 .7 10.7 1.1 16.3 1.1c6.7 0 13.3-.6 19.6-1.6l0 81.6zm352 48l-352 0 0 80 352 0 0-80z"],
    "arrow-trend-up": [576, 512, [], "e098", "M352 96l24 0 176 0 24 0 0 24 0 176 0 24-48 0 0-24 0-118.1L337 369l-17 17-17-17-111-111L52.2 397.8l-17 17L1.3 380.8l17-17L175 207l17-17 17 17 111 111L494.1 144 376 144l-24 0 0-48z"],
    "plug-circle-minus": [576, 512, [], "e55e", "M120 24l0-24L72 0l0 24 0 88 48 0 0-88zm192 0l0-24L264 0l0 24 0 88 48 0 0-88zM24 144L0 144l0 48 24 0 8 0 0 64c0 80.2 59 146.6 136 158.2l0 97.8 48 0 0-97.8c15.2-2.3 29.7-6.7 43.1-12.9c-2.1-10.8-3.1-21.9-3.1-33.3c0-7.1 .4-14.1 1.2-20.9C238.9 360.2 216.3 368 192 368c-61.9 0-112-50.1-112-112l0-64 224 0 0 55.2c13.8-14.6 30-26.8 48-36l0-19.2 8 0 24 0 0-48-24 0-8 0-48 0L80 144l-48 0-8 0zM576 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-64 16l-16 0-128 0-16 0 0-32 16 0 128 0 16 0 0 32z"],
    "olive-branch": [640, 512, [], "e317", "M0 64S48 0 128 0c60.2 0 102.3 36.3 119.4 54.2L357.8 2.3C361 .8 364.5 0 368 0L616 0l24 0 0 48-24 0L373.4 48 191.9 133.4C189.1 219.3 118.6 288 32 288l-16 0L0 288l0-16 0-16c0-61.4 34.5-114.6 85.2-141.5C31.2 100.4 0 64 0 64zM399.4 427c19.3-25.7 32.6-63.3 32.6-107s-13.3-81.3-32.6-107c-19.2-25.7-42.2-37-63.4-37s-44.2 11.4-63.4 37C253.3 238.7 240 276.4 240 320s13.3 81.3 32.6 107c19.2 25.7 42.2 37 63.4 37s44.2-11.4 63.4-37zM336 512c-79.5 0-144-86-144-192s64.5-192 144-192s144 86 144 192s-64.5 192-144 192zm129.7-40.2c9.4-13.1 17.6-27.5 24.4-43.1c3.6 .8 7.1 1.5 10.5 2c31.1 4.6 55-3.6 70.2-19.3c15.4-16 23.9-42.1 19.2-76c-4.7-33.8-22.2-71.6-53.2-103.7c-18-18.7-37.7-32.5-57.2-41.7c-4.9-8.8-10.3-17.2-16.2-25c-10.5-14-22.7-26.5-36.2-36.9c48.2 1.6 101.3 25.8 144.2 70.3c75 77.8 90.2 188.1 33.9 246.4c-34.1 35.4-86.8 43.5-139.6 27z"],
    "angle": [448, 512, [], "e08c", "M0 480l0-29.9 2.7-5.2 208-400 11.1-21.3 42.6 22.1L253.3 67.1 63.5 432 424 432l24 0 0 48-24 0L24 480 0 480zM311.5 247.4l-40.8 25.6c-14.8-20.1-32-38.3-51.3-54.1L242 175.5c26.5 20.4 49.9 44.7 69.5 71.9zm-15.6 66.4l40.8-25.6c16.8 32 28.7 66.9 34.7 103.8l-48.8 0c-5.3-27.6-14.4-53.9-26.8-78.2z"],
    "vacuum-robot": [512, 512, [], "e04e", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm335-79c-43.6-43.6-114.4-43.6-158.1 0L143 143c62.4-62.4 163.5-62.4 225.9 0s62.4 163.5 0 225.9L335 335c43.6-43.6 43.6-114.4 0-158.1zM224 201.4l11.3 11.3 64 64L310.6 288 288 310.6l-11.3-11.3-64-64L201.4 224 224 201.4zm-80 16l11.3 11.3 128 128L294.6 368 272 390.6l-11.3-11.3-128-128L121.4 240 144 217.4zm-16 80l11.3 11.3 64 64L214.6 384 192 406.6l-11.3-11.3-64-64L105.4 320 128 297.4z"],
    "sign-hanging": [512, 512, ["sign"], "f4d9", "M112 0l0 24 0 40 376 0 24 0 0 48-24 0-376 0 0 376 0 24-48 0 0-24 0-376-40 0L0 112 0 64l24 0 40 0 0-40L64 0l48 0zm80 192l0 144 240 0 0-144-240 0zm-48-48l48 0 240 0 48 0 0 48 0 144 0 48-48 0-240 0-48 0 0-48 0-144 0-48z"],
    "square-divide": [448, 512, [], "e26a", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm256 96l0 64-64 0 0-64 64 0zM136 232l176 0 24 0 0 48-24 0-176 0-24 0 0-48 24 0zm56 88l64 0 0 64-64 0 0-64z"],
    "folder-check": [512, 512, [], "e64e", "M224 32l48 64 192 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 80 0 32l48 0 176 0zm48 112l-24 0-14.4-19.2L200 80 48 80l0 352 416 0 0-288-192 0zM241 369l-17 17-17-17-80-80L161 255l63 63L351 191 385 225 241 369z"],
    "signal-stream-slash": [640, 512, [], "e250", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-81.3-63.1C562.8 354.7 576 306.9 576 256c0-67.4-23.2-129.4-61.9-178.5l-37.7 29.7C508.7 148.2 528 199.8 528 256c0 39.8-9.7 77.3-26.8 110.3l-51.7-40.2c9.4-21.5 14.5-45.2 14.5-70.2c0-41.2-14.2-79.1-37.9-109.1l-37.7 29.7C405.7 198.5 416 226 416 256c0 13.7-2.2 27-6.2 39.4L48.4 14.8zM163.8 225l-40.3-31.7C116.1 212.8 112 233.9 112 256c0 41.2 14.2 79.1 37.9 109.1l37.7-29.7C170.3 313.5 160 286 160 256c0-10.7 1.3-21.1 3.8-31zM71.5 152.3L33 122C11.9 162 0 207.6 0 256c0 67.4 23.2 129.4 61.9 178.5l37.7-29.7C67.3 363.8 48 312.2 48 256c0-37.1 8.4-72.3 23.5-103.7z"],
    "bezier-curve": [640, 512, [], "f55b", "M352 80l0 64-64 0 0-64 64 0zM288 32l-48 0 0 48 0 8L123.3 88C113.9 64.5 90.9 48 64 48C28.7 48 0 76.7 0 112s28.7 64 64 64c26.9 0 49.9-16.5 59.3-40l79 0C138.2 173.8 93.9 241.5 88.5 320L80 320l-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-7.3 0C142.4 253.9 183 197.8 240 170.3l0 21.7 48 0 64 0 48 0 0-21.7c57 27.6 97.6 83.7 103.3 149.7l-7.3 0-48 0 0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-8.5 0c-5.3-78.5-49.7-146.2-113.8-184l79 0c9.5 23.5 32.5 40 59.3 40c35.3 0 64-28.7 64-64s-28.7-64-64-64c-26.9 0-49.9 16.5-59.3 40L400 88l0-8 0-48-48 0-64 0zM48 112a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm512 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM144 368l0 64-64 0 0-64 64 0zm352 0l64 0 0 64-64 0 0-64z"],
    "eye-dropper-half": [512, 512, [], "e173", "M208 177.9l-9-9-8-8-17-17L208 110.1l17 17 8 8 33.9-33.9 71.3-71.3c19.1-19.1 45-29.8 72-29.8C466.4 0 512 45.6 512 101.8c0 27-10.7 52.9-29.8 72l-71.3 71.3L377 279l8 8 17 17L368 337.9l-17-17-8-8-9-9-25-25L233 202.9l-25-25zM372.1 63.8L266.9 169 343 245.1 448.2 139.9c10.1-10.1 15.8-23.8 15.8-38.1C464 72.1 439.9 48 410.2 48c-14.3 0-28 5.7-38.1 15.8zM180.4 195.6l33.9 33.9L123.9 320l136.2 0 22.3-22.3 33.9 33.9L168 480l-88 0L40 512 0 472l32-40 0-88L180.4 195.6z"],
    "store-lock": [640, 512, [], "e4a6", "M579.6 103.8c14.4 22.8 15.6 49.9 6.7 72.6c-13.5-8.3-29-13.8-45.5-15.6c.2-.4 .3-.8 .5-1.2c4.1-9.5 3.6-20.7-2.1-29.9L486 48 154 48l-53.2 81.7c-5.7 9.1-6.2 20.3-2.1 29.9c3.9 9.3 11 14.8 19.9 16c2 .3 4 .4 5.8 .4c11.8 0 22.3-5.1 29.6-13.2l35.6-39.4 35.6 39.4c7.3 8.1 17.8 13.2 29.6 13.2c11.8 0 22.3-5.1 29.6-13.2l35.6-39.4 35.6 39.4c7.3 8.1 17.8 13.2 29.6 13.2c11.9 0 22.3-5.1 29.6-13.2l35.5-39.3 35.6 39.2c1.3 1.4 2.6 2.7 4.1 3.9c-21.7 7.8-40.2 22.2-53.3 40.7c-14.4 10.4-32.1 16.7-51.5 16.7c-19.6 0-37.5-6.4-52-17c-4.8-3.5-9.2-7.5-13.2-11.9c-4 4.4-8.4 8.4-13.2 12c-14.4 10.6-32.4 17-52 17c-19.6 0-37.5-6.4-52-17c-4.8-3.5-9.2-7.5-13.2-11.9c-4 4.4-8.4 8.4-13.2 11.9c-14.4 10.6-32.4 17-52 17c0 0 0 0 0 0c-4 0-8.1-.3-12.1-.8c-55.3-7.4-81.5-72.6-51.9-119.4L128 0 512 0l67.6 103.8zM144 336l240 0 0 48-240 0 0 80 240 0 0 48-240 0-48 0 0-48 0-80 0-48 0-83.4c3.9 1 7.9 1.7 12 2.3l.1 0c5.3 .7 10.7 1.1 16.3 1.1c6.7 0 13.3-.6 19.6-1.6l0 81.6zm384-96c-17.7 0-32 14.3-32 32l0 48 64 0 0-48c0-17.7-14.3-32-32-32zm-80 32c0-44.2 35.8-80 80-80s80 35.8 80 80l0 48 32 0 0 192-224 0 0-192 32 0 0-48z"],
    "bell-slash": [640, 512, [128277, 61943], "f1f6", "M544 399.6l0-31.6-64-72 0-88c0-77.4-55-142-128-156.8L352 0 288 0l0 51.2c-42.9 8.7-79.5 34.5-102.5 70.1L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L544 399.6zM223.7 150.9C243.2 118 279 96 320 96c61.9 0 112 50.1 112 112l0 88 0 16.6L223.7 150.9zM406.2 416l-60.9-48-185 0 35.7-40.1L208 314.2l0-18.2 0-36.1-48-37.8 0 73.9L96 368l0 48 48 0 262.2 0zM384 448l-64 0-64 0c0 17 6.7 33.3 18.7 45.3s28.3 18.7 45.3 18.7s33.3-6.7 45.3-18.7s18.7-28.3 18.7-45.3z"],
    "cloud-bolt-sun": [640, 512, ["thunderstorm-sun"], "f76e", "M121.3 0L208 60.7 294.7 0l13.2 79c-20.5 10.9-37.7 27.3-49.6 47.2c-14.6-9-31.8-14.1-50.2-14.1c-53 0-96 43-96 96c0 35.5 19.3 66.6 48 83.2l0 97.8L121.3 416 104 312 0 294.7 60.7 208 0 121.3 104 104 121.3 0zM294.7 416l-.1-.1 .2 0 0 .1zM242.1 168.4c-37.9 14.6-67.2 46.6-77.8 86.4C151.8 243.1 144 226.5 144 208c0-35.3 28.7-64 64-64c13.8 0 26.7 4.4 37.1 11.9c-1.2 4.1-2.2 8.3-3 12.6zM368.6 144c-26.5 0-48 21.5-48 48l0 24 0 24-24 0-8.6 0c-26.5 0-48 21.5-48 48l0 48 16 0 0 8.4 0 39.7-15.2 0c0 0 0 0 0 0L216 384l-24 0 0-24 0-72c0-47.8 34.9-87.4 80.6-94.8l0-1.2c0-53 43-96 96-96c34.9 0 65.4 18.6 82.2 46.4c13-9.1 28.7-14.4 45.8-14.4c44.2 0 80 35.8 80 80l0 17.7c36.2 7.6 63.4 39.8 63.4 78.3l0 56 0 24-24 0-39.4 0c0 0 0 0 0 0l-24 0-8.6 0 0-48 8.6 0 7.4 0 32 0 0-32c0-17.7-14.3-32-32-32l-7.4 0-24 0 0-24 0-40c0-17.7-14.3-32-32-32c-11.8 0-22.2 6.4-27.7 16l-52.2 0s0 0 0 0c0-26.5-21.5-48-48-48zM336 512l40-128-88 0 0-24L464 224 424 352l88 0 0 24L336 512z"],
    "camera-slash": [640, 512, [], "e0d9", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L576 424.4 576 144l0-48-48 0-90.7 0L416 32 224 32 202.7 96 153 96 48.4 14.8zM214.8 144l22.5 0 10.9-32.8L258.6 80l122.8 0 10.4 31.2L402.7 144l34.6 0 90.7 0 0 243.2-98.3-76.3c1.5-7.4 2.3-15 2.3-22.8c0-61.9-50.1-112-112-112c-17.7 0-34.4 4.1-49.3 11.4L214.8 144zM382.5 274.2L317.9 224c.7 0 1.4 0 2.1 0c30.6 0 56.2 21.5 62.5 50.2zM370.6 388l-45.9-36.1c-1.6 .1-3.1 .2-4.7 .2c-31.8 0-58.2-23.2-63.2-53.6L211 262.2c-1.9 8.3-3 16.9-3 25.8c0 61.9 50.1 112 112 112c18.2 0 35.4-4.3 50.6-12zM112 432l0-247.8L64 146.4 64 432l0 48 48 0 375.4 0-60.9-48L112 432z"],
    "comment-quote": [512, 512, [], "e14c", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM240 144l-112 0 0 112 64 0 0 32-24 0-24 0 0 48 24 0 48 0 24 0 0-24 0-56 0-48 0-24 0-40zm144 0l-112 0 0 112 64 0 0 32-24 0-24 0 0 48 24 0 48 0 24 0 0-24 0-56 0-48 0-24 0-40z"],
    "tablet": [448, 512, ["tablet-android"], "f3fb", "M48 48l0 416 352 0 0-416L48 48zM0 0L48 0 400 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM192 400l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0z"],
    "school-flag": [576, 512, [], "e56e", "M312 0L416 0l0 96-97.9 0 89.6 64L552 160l24 0 0 24 0 304 0 24-24 0-216 0-96 0L24 512 0 512l0-24L0 184l0-24 24 0 144.3 0L264 91.6 264 24l0-24 24 0 24 0zM528 464l0-256-128 0-7.7 0-6.3-4.5-98.1-70-98.1 70-6.3 4.5-7.7 0L48 208l0 256 192 0 0-64c0-26.5 21.5-48 48-48s48 21.5 48 48l0 64 192 0zM240 240a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm-80 16l0 64-64 0 0-64 64 0zm256 0l64 0 0 64-64 0 0-64zM160 352l0 64-64 0 0-64 64 0zm320 0l0 64-64 0 0-64 64 0z"],
    "message-code": [512, 512, [], "e1df", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM217 161l17-17L200 110.1l-17 17-64 64-17 17 17 17 64 64 17 17L233.9 272l-17-17-47-47 47-47zM329 127l-17-17L278.1 144l17 17 47 47-47 47-17 17L312 305.9l17-17 64-64 17-17-17-17-64-64z"],
    "glass-half": [384, 512, ["glass-half-empty", "glass-half-full"], "e192", "M70.6 288l242.7 0L299.6 464 84.4 464 70.6 288zm-3.8-48L51.9 48l280.2 0-15 192L66.9 240zM40 512l304 0L380.2 48 384 0 335.9 0 48.1 0 0 0 3.8 48 40 512z"],
    "fill": [512, 512, [], "f575", "M33.9 305.9L0 272l33.9-33.9L127 145 39 57l-17-17L56 6.1 73 23l88 88 77.1-77.1L272 0l33.9 33.9L478.1 206.1 512 240l-33.9 33.9L273.9 478.1 240 512l-33.9-33.9L33.9 305.9zm127-127L67.9 272l16 16 312.2 0 48-48L272 67.9 194.9 145 225 175l17 17L208 225.9l-17-17L161 178.9z"],
    "message-minus": [512, 512, ["comment-alt-minus"], "f4a7", "M160 464l0 48 48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7zm117.4-87.9L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM184 184l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "angle-up": [448, 512, [8963], "f106", "M224 126.1l17 17L401 303l17 17L384 353.9l-17-17-143-143L81 337l-17 17L30.1 320l17-17L207 143l17-17z"],
    "dinosaur": [640, 512, [], "e5fe", "M432 0l-8.9 0-6.7 5.8-56 48L352 61l0 11 0 40 0 9.9 7 7 24 24 7 7 9.9 0 72 0c13.3 0 24 10.7 24 24l0 40-40.7 0-34.4-22.9C380.7 174.3 333.5 160 285.2 160c-60.8 0-119.5 22.7-164.5 63.6L7.9 326.2 0 333.4 0 344 0 488l0 24 24 0 272 0 24 0 0-24 0-77.4 0-21.4-21.2-2.5L160 370.6l0-18.6-24 0-24 0 0 24 0 16 0 21.4 21.2 2.5L272 432l0 32L48 464l0-109.4 105.1-95.5c36.2-32.9 83.3-51.1 132.2-51.1c38.8 0 76.7 11.5 109 33l40.5 27 6 4 7.3 0 72 0 24 0 0-24 0-64c0-39.8-32.2-72-72-72l-62.1 0-9.9-9.9 0-19 40.9-35 22.3 0C534.3 48 592 105.7 592 176.8l0 18.2c0 72.1-32 140.4-87.4 186.5l-8.6 7.2 0 11.2 0 64-16 0-16 0-32 0 0-32 0-35.4-32.8 13.1-.1 0c-.2 .1-.5 .2-.9 .3c-.9 .3-2.4 .8-4.6 1.5c-4.2 1.3-10.8 3.1-19.5 5c-6.2 1.3-13.6 2.6-22.1 3.8l0 48.4c12.3-1.5 23-3.4 31.9-5.2c0 0 0 0 .1 0l0 24.5 0 24 24 0 56 0 24 0 32 0 24 0 0-24 0-77c61-55 96-133.4 96-215.9l0-18.2C640 79.2 560.8 0 463.2 0L432 0zm48 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "drumstick-bite": [512, 512, [], "f6d7", "M233.5 352l-58.4 58.3C185.6 421.1 192 435.8 192 452c0 33.1-26.9 60-60 60s-60-26.9-60-60l0-12-12 0c-33.1 0-60-26.9-60-60s26.9-60 60-60c16.2 0 30.9 6.4 41.6 16.8L160 278.5l0-22.5 0-24 0-56C160 78.8 238.8 0 336 0c76.3 0 141.3 48.6 165.7 116.5c6.1 17 9.7 35.3 10.2 54.3C497.4 163.9 481.1 160 464 160l-1 0c-61.4 .5-111 50.5-111 112c0 10.5 1.5 20.8 4.2 30.4c4.7 16.5 13 31.5 24.1 44c-14.1 3.7-29 5.6-44.3 5.6l-10.6 0L280 352l-24 0-22.5 0zM208 270.1L241.9 304l14.1 0 51.2 0c-2.1-10.3-3.2-21-3.2-32c0-82.7 62.8-150.8 143.4-159.1C425.4 74.1 383.7 48 336 48c-70.7 0-128 57.3-128 128l0 80 0 14.1z"],
    "link-horizontal-slash": [640, 512, ["chain-horizontal-slash"], "e1cc", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-45.3-35.2c38.8-25.8 64.4-69.9 64.4-120c0-75.7-58.7-138.5-134.3-143.5l-8.1-.5-3.2 47.9 8.1 .5c50.4 3.4 89.5 45.2 89.5 95.6c0 39.4-23.7 73.2-57.7 87.9L415.1 299.5c20.6-24.9 32.9-56.9 32.9-91.6C448 128.4 383.6 64 304.1 64L143.9 64c-9.7 0-19.3 1-28.5 2.8l-67-52zM173.6 112l130.5 0c52.9 0 95.9 42.9 95.9 95.9c0 23.6-8.6 45.4-22.9 62.2L173.6 112zM446.8 448l-60.9-48-49.9 0c-53 0-95.9-42.9-95.9-95.9c0-6 .6-12 1.6-17.7l-40.8-32.1c-5.7 15.6-8.9 32.4-8.9 49.8C192 383.6 256.4 448 335.9 448l110.9 0zM30.1 119.7C11.2 144.1 0 174.7 0 207.9c0 75.7 58.7 138.5 134.3 143.5l8.1 .5 3.2-47.9-8.1-.5C87.1 300.2 48 258.3 48 207.9c0-22 7.4-42.2 19.8-58.4L30.1 119.7z"],
    "holly-berry": [512, 512, [], "f7aa", "M256 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-32 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm160 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM92.6 300.3L8 336.2l30.2 77-5.5 44.8L26.1 512l50.7-19.5 41.7-16 37.7 4.2L204 486l5.2-47.7 3.8-34.6L256 386l43.1 17.6 3.8 34.6L308 486l47.7-5.3 37.7-4.2 41.7 16L485.9 512l-6.6-53.9-5.5-44.8 30.2-77-84.6-35.9L412 219.9l-88.9 5-45.1-16.4-6.7-2.4 .1-6.1L223 214.6l-34.1 10.3-88.9-5-7.5 80.4zM270 256.7L306.7 270l9.3 3.4 9.8-.6 42.7-2.4 3.2 34.3 2.7 28.6 26.4 11.2 41.6 17.6-13.2 33.6L424.7 407l1.5 12.1 2.4 19.5-17.9-6.9-10.9-4.2-11.6 1.3L350.5 433l-3.8-34.5L343.7 370l-26.5-10.8-28.5-11.6-19.5-59.3 .7-31.5zM143.5 270.4l42.7 2.4 8.5 .5 8.1-2.5 19-5.8-.5 22-.2 8.2 2.6 7.8 12.8 39-41.7 17.1L168.3 370l-3.1 28.4L161.5 433l-37.6-4.1-11.6-1.3-10.9 4.2-17.9 6.9 2.4-19.5L87.3 407l-4.4-11.3L69.7 362.2l41.6-17.6 26.4-11.2 2.7-28.6 3.2-34.3z"],
    "nose": [448, 512, [], "e5bd", "M164.8 38.4L400 352l0 112-86.1 0-17-17-56-56-7-7-9.9 0-32 0c-35.3 0-64 28.7-64 64s28.7 64 64 64l232 0 24 0 0-24 0-144 0-8-4.8-6.4-240-320L164.8 38.4zM214.1 432l32 32L192 464c-8.8 0-16-7.2-16-16s7.2-16 16-16l22.1 0zM141 303.5l23.5-5-10.1-46.9-23.5 5-22.8 4.9C45.1 274.9 0 330.7 0 395.2c0 40.6 18 79.1 49.2 105.1l7.4 6.2 30.7-36.9-7.4-6.2C59.7 446.5 48 421.5 48 395.2c0-41.9 29.2-78 70.2-86.8l22.8-4.9z"],
    "arrow-left-to-arc": [512, 512, [], "e616", "M279.7 134.4l-112 104L148.7 256l18.9 17.6 112 104 17.6 16.3 32.7-35.2-17.6-16.3L245.1 280 488 280l24 0 0-48-24 0-242.9 0 67.2-62.4 17.6-16.3-32.7-35.2-17.6 16.3zM48 256C48 141.1 141.1 48 256 48l24 0 0-48L256 0C114.6 0 0 114.6 0 256S114.6 512 256 512l24 0 0-48-24 0C141.1 464 48 370.9 48 256z"],
    "chevron-left": [320, 512, [9001], "f053", "M-1.9 256l17-17L207 47l17-17L257.9 64 241 81 65.9 256 241 431l17 17L224 481.9l-17-17L15 273l-17-17z"],
    "bacteria": [640, 512, [], "e059", "M323.9 17.2l-7.5 16.3-.3 .6c14.6 7.9 26.9 20.2 34.7 35.5L361 66.7l17.3-4.9 9.9 34.6-17.3 4.9-11 3.1c.8 17.6-4.1 34.6-13.2 48.8l8 8L367.4 174 342 199.5l-12.7-12.7-8-8c-7.9 5.1-16.8 8.9-26.4 11.1c-5.9 1.4-11.4 2.9-16.6 4.6l3 10.6 4.9 17.3-34.6 9.9-4.9-17.3-1.6-5.6c-17.8 10.8-29 23.4-36.5 34.5l8.5 3.6 16.5 7.1-14.2 33.1-16.5-7.1-9.6-4.1c-.8 2.9-1.4 5.8-1.8 8.7c-1.4 13.3-6 25.6-12.7 36.2l8 8L199.5 342 174 367.5l-12.7-12.7-8-8c-14.1 9-31 13.9-48.8 13.2l-3.1 11-4.9 17.3-34.6-9.9L66.7 361l2.9-10.3c-15.1-7.8-27.5-19.9-35.5-34.7l-.6 .3-16.3 7.5L2.1 291.2l16.3-7.5 5.7-2.6c-.2-4.2-.2-8.4 .2-12.6c1.1-12.1 3.8-24.2 7-35.9c.2-.8 .4-1.5 .7-2.3l-8.7-3.5L6.6 220 20 186.6l16.7 6.7 7.4 3c4.6-10.7 10.3-22.2 17.4-34c1.4-2.4 2.9-4.8 4.5-7.3l-11.2-9L40.7 134.8l22.5-28.1 14.1 11.2L87.3 126c10.2-12.2 22-24.1 35.5-35.3L117 82 107 67l30-20 10 15 4.9 7.4c13.7-8.8 28.7-16.8 45.2-23.9l-3.6-8.5-7.1-16.5L219.5 6.4l7.1 16.5 4.4 10.3c8.4-2.6 17.1-4.9 26.2-7c8-1.9 16.1-2.5 23.9-2l2.6-5.7 7.5-16.3 32.7 15.1zM143.8 279.9c.1-.7 .2-1.4 .3-2.1c3.2-20.9 11.7-39.5 20.3-53.8c18-30 52.2-65.4 119.7-80.9c19.4-4.5 31.5-23.8 27-43.2s-23.8-31.5-43.2-27c-88.4 20.4-138.2 69-165.3 114.1c-13.3 22.1-20.8 42.9-25 58.3c-2.8 10-4.7 19.2-5.5 27.6c-1.8 19.8 12.8 37.2 32.6 39c19.6 1.8 36.9-12.5 39-31.9zm352.4-47.8c-.1 .7-.2 1.4-.3 2.1c-3.2 20.9-11.7 39.5-20.3 53.8c-18 30-52.2 65.4-119.7 80.9c-19.4 4.5-31.4 23.8-27 43.2s23.8 31.5 43.2 27c88.4-20.4 138.2-69 165.3-114.1c13.3-22.1 20.8-42.9 25-58.3c2.8-10 4.7-19.2 5.5-27.6c1.8-19.8-12.8-37.2-32.6-39c-19.6-1.8-36.9 12.5-39 31.9zm39.3-80l3.1-11 4.9-17.3 34.6 9.9-4.9 17.3-2.9 10.3c15.1 7.8 27.5 19.9 35.5 34.7l.6-.3 16.3-7.5 15.1 32.7-16.3 7.5-5.7 2.6c.2 4.2 .2 8.4-.2 12.6c-1.1 12.1-3.8 24.2-7 35.9c-.2 .8-.4 1.5-.7 2.3l8.7 3.5 16.7 6.7L620 325.4l-16.7-6.7-7.4-3c-4.6 10.7-10.3 22.2-17.4 34c-1.4 2.4-3 4.8-4.5 7.3l11.2 9 14.1 11.2-22.5 28.1-14.1-11.2L552.7 386c-10.2 12.2-22 24.1-35.5 35.3L523 430l10 15-30 20-10-15-4.9-7.4c-13.7 8.8-28.7 16.8-45.2 23.9l3.6 8.5 7.1 16.5-33.1 14.2-7.1-16.5-4.4-10.3c-8.4 2.6-17.1 4.9-26.2 7c-8 1.9-16.1 2.5-23.9 2l-2.6 5.7-7.5 16.3-32.7-15.1 7.5-16.3 .3-.6c-14.6-7.9-26.9-20.2-34.7-35.5l-10.3 2.9-17.3 4.9-9.9-34.6 17.3-4.9 11-3.1c-.8-17.6 4.1-34.6 13.2-48.8l-8-8L272.5 338 298 312.5l12.7 12.7 8 8c7.9-5.1 16.8-8.9 26.4-11.1c5.9-1.4 11.4-2.9 16.6-4.6l-3-10.6-4.9-17.3 34.6-9.9 4.9 17.3 1.6 5.6c17.8-10.8 29-23.4 36.5-34.5l-8.5-3.6-16.5-7.1 14.2-33.1 16.5 7.1 9.6 4.1c.8-2.9 1.4-5.8 1.8-8.7c1.4-13.3 5.9-25.6 12.7-36.2l-8-8L440.5 170 466 144.5l12.7 12.7 8 8c14.1-9 31-13.9 48.8-13.2zM192 128a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM96 240a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zM400 384a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "clouds": [640, 512, [], "f744", "M390.4 188.8c4.6 3.5 9 7.2 13.1 11.1c12.2-4.5 25.3-7.2 39-7.8c3.6-10 5.5-20.9 5.5-32.1c0-53-43-96-96-96l-42.8 0C291.2 26.2 252.7 0 208 0C151.6 0 104.9 41.7 97.1 96L96 96C43 96 0 139 0 192l0 48 0 48 48 0 48 0 64.9 0c1.9-17.1 6.8-33.3 14.1-48l-79 0-48 0 0-48c0-26.5 21.4-47.9 47.9-48l1 0 41.9 .2 5.9-41.5C149.1 71.8 175.8 48 208 48c25.5 0 47.5 14.9 57.9 36.6l13 27.4 30.3 0 42.8 0c26.5 0 48 21.5 48 48c0 10.8-3.6 20.8-9.6 28.8zM496 320l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0-320 0-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM128 512l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C375.3 210.8 341.9 192 304 192c-61.9 0-112 50.1-112 112l0 21.5c-37.3 13.2-64 48.7-64 90.5l0 48 0 48z"],
    "money-bill-simple": [576, 512, [], "e1f1", "M48 112l0 288 480 0 0-288L48 112zM0 64l48 0 480 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zm288 96a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "hand-lizard": [512, 512, [], "f258", "M0 64l24 0 320 0 11.7 0 7.2 9.2 144 184 5.1 6.5 0 8.3 0 152 0 24-48 0 0-24 0-143.7L332.3 112 48 112l0 48 192 0c35.3 0 64 28.7 64 64s-28.7 64-64 64l-128 0 0 48 176 0 6.9 0 5.8 3.6 64 40 11.3 7 0 13.3 0 24 0 24-48 0 0-24 0-10.7L281.1 384 88 384l-24 0 0-24 0-96 0-24 24 0 152 0c8.8 0 16-7.2 16-16s-7.2-16-16-16L24 208 0 208l0-24L0 88 0 64z"],
    "table-pivot": [512, 512, [], "e291", "M0 32l128 0 0 128L0 160 0 32zM160 160l0-128 352 0 0 448L0 480 0 192l128 0 0 240 336 0 0-272-304 0zm208 32l48 48 0 16-32 0 0 80 0 16-16 0-80 0 0 32-16 0-48-48 48-48 16 0 0 32 64 0 0-64-32 0 0-16 48-48z"],
    "filter-slash": [640, 512, [], "e17d", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L408.3 294.2 576 96l0-16 0-48-48 0L112 32 70.5 32 48.4 14.8zm84 65.2l394.3 0L370.3 264.7 132.4 80zM400 411.2l-48-37.8 0 38.8-64-51.2 0-38-48-37.8 0 98.9 112 89.6L400 512l0-61.5 0-39.4z"],
    "trash-can-undo": [448, 512, ["trash-can-arrow-turn-left", "trash-undo-alt"], "f896", "M160 0L147.2 0 140 10.7 93.8 80 80 80 32 80 0 80l0 48 32 0 0 336 0 48 48 0 288 0 48 0 0-48 0-336 32 0 0-48-32 0-48 0-13.8 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM80 464l0-336 288 0 0 336L80 464zM241.9 210L210 174.1l-17.9 15.9-72 64L99.9 272l20.2 17.9 72 64L210 369.9 241.9 334l-17.9-15.9L199.1 296l40.9 0c22.1 0 40 17.9 40 40l0 24 0 24 48 0 0-24 0-24c0-48.6-39.4-88-88-88l-40.9 0 24.8-22.1L241.9 210z"],
    "notdef": [384, 512, [], "e1fe", "M0 0L24 0 360 0l24 0 0 24 0 464 0 24-24 0L24 512 0 512l0-24L0 24 0 0zM48 421.8L162.8 256 48 90.2l0 331.7zM77.2 464l229.6 0L192 298.2 77.2 464zm144-208L336 421.8l0-331.7L221.2 256zM306.8 48L77.2 48 192 213.8 306.8 48z"],
    "disease": [512, 512, [], "f7fa", "M276.4 88L267 102.1c-31.8 47.7-88.6 72.3-145.1 62.9L62.3 155c-7.4-1.2-14.2 4.5-14.2 12c0 3.2 1.3 6.3 3.6 8.6L17.7 209.6C6.4 198.3 .1 183 .1 167.1c0-37.2 33.4-65.5 70.1-59.4l59.6 9.9c37.9 6.3 76-10.2 97.3-42.1l9.4-14.1C248.7 43 269.2 32 291.3 32c30.8 0 57.6 21.4 64.3 51.5l7.1 31.5c8.1 36.2 37.1 64 73.6 70.7l28 5.1c27.7 5.1 47.8 29.2 47.8 57.3c0 24.1-14.8 45.6-37.2 54.3L438 316.7c-32.5 12.6-53.9 43.9-53.9 78.8l0 25.2c0 32.7-26.5 59.3-59.3 59.3c-13.5 0-26.5-4.6-37-13l-30.9-24.7c-21.3-17-47.7-26.3-75-26.3l-10 0c-7.9 0-15.8 .9-23.6 2.6L86.1 432.4c-36 8-70.1-19.4-70.1-56.2c0-15.5 6.2-30.3 17.3-41.2l13.1-12.8c11.3-11 17.7-26.2 17.7-42c0-15.6-6.2-30.5-17.2-41.5L17.7 209.6l33.9-33.9 29.2 29.2c20 20 31.2 47.1 31.2 75.4c0 28.7-11.6 56.2-32.1 76.3L66.9 369.4c-1.8 1.8-2.9 4.3-2.9 6.8c0 6.1 5.7 10.7 11.6 9.3l62.3-13.8c11.2-2.5 22.6-3.7 34-3.7l10 0c38.1 0 75.2 13 104.9 36.8l30.9 24.7c2 1.6 4.5 2.5 7 2.5c6.2 0 11.3-5 11.3-11.3l0-25.2c0-54.7 33.6-103.7 84.6-123.5l36.9-14.3c4-1.5 6.6-5.3 6.6-9.6c0-5-3.5-9.2-8.4-10.1l-28-5.1c-55.4-10.1-99.4-52.4-111.8-107.4L308.8 94c-1.8-8.2-9.1-14-17.5-14c-6 0-11.6 3-14.9 8zM120 224l40-40 40 40-40 40-40-40zm128 96l40-40 40 40-40 40-40-40zm56-88l-24-24 24-24 24 24-24 24z"],
    "person-to-door": [576, 512, [58704], "e433", "M320 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM136 112l-8 0-6.4 4.8-64 48L38.4 179.2l28.8 38.4 19.2-14.4L144 160l33.4 0-31.8 95.4c-8.5 25.5 2.3 53.4 25.7 66.5l88 49.5L215.4 512l50.3 0 45.3-144.8 5.8-18.5-16.9-9.5-43.4-24.4 28.1-84.4 12.5 40.8 5.2 16.9 17.7 0 72 0 24 0 0-48-24 0-54.3 0-26.8-87.1-3.9-12.6-12.7-3.5-88-24-3.1-.8-3.2 0-64 0zm55.1 158.5l34.2-102.7 27 7.4L213.8 290.7l-19-10.7c-3.3-1.9-4.9-5.9-3.7-9.5zM103.4 368L24 368 0 368l0 48 24 0 96 0 16.6 0 5.9-15.5 18-47.9-4.9-2.8c-14.1-8-25.4-19.3-33-32.6L103.4 368zM528 48l0 416-96 0 0-144-48 0 0 144 0 48 48 0 96 0 48 0 0-48 0-416 0-48L528 0 432 0 384 0l0 48 0 160 48 0 0-160 96 0z"],
    "turntable": [576, 512, [], "f8e4", "M528 80l0 352L48 432 48 80l480 0zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zm448 80l-48 0 0 24 0 145.9-45.1 82.6-11.5 21.1 42.1 23 11.5-21.1 48-88 2.9-5.4 0-6.1 0-152 0-24zM368 256A144 144 0 1 0 80 256a144 144 0 1 0 288 0zm-176 0a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "briefcase-medical": [512, 512, [], "f469", "M128 0l24 0L360 0l24 0 0 24 0 72 80 0 48 0 0 48 0 288 0 48-48 0L48 480 0 480l0-48L0 144 0 96l48 0 80 0 0-72 0-24zM336 48L176 48l0 48 160 0 0-48zM48 144l0 288 416 0 0-288-104 0-208 0L48 144zm176 48l64 0 0 64 64 0 0 64-64 0 0 64-64 0 0-64-64 0 0-64 64 0 0-64z"],
    "genderless": [384, 512, [], "f22d", "M192 128a128 128 0 1 1 0 256 128 128 0 1 1 0-256zm0 304a176 176 0 1 0 0-352 176 176 0 1 0 0 352z"],
    "chevron-right": [320, 512, [9002], "f054", "M321.9 256l-17 17L113 465l-17 17L62.1 448l17-17 175-175L79 81l-17-17L96 30.1l17 17L305 239l17 17z"],
    "signal-weak": [640, 512, ["signal-1"], "f68c", "M88 384l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0z"],
    "clock-five": [512, 512, [], "e349", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 128.7 60 90 13.3 20-39.9 26.6-13.3-20-64-96-4-6 0-7.3 0-136 0-24 48 0 0 24z"],
    "retweet": [576, 512, [], "f079", "M0 208l48 0 24 0 0 184 0 24 24 0 200 0 24 0 0-48-24 0-176 0 0-160 24 0 48 0 0-48L129.9 97.9 96 64 62.1 97.9 0 160l0 48zm96-76.1L124.1 160l-56.2 0L96 131.9zM576 304l-48 0-24 0 0-184 0-24-24 0L280 96l-24 0 0 48 24 0 176 0 0 160-24 0-48 0 0 48 62.1 62.1L480 448l33.9-33.9L576 352l0-48zm-96 76.1L451.9 352l56.2 0L480 380.1z"],
    "car-rear": [512, 512, ["car-alt"], "f5de", "M102.7 32L120 32l272 0 17.3 0 5.5 16.4L457.3 176l6.7 0 48 0 0 48 0 128 0 48-32 0 0 80-48 0 0-80L80 400l0 80-48 0 0-80L0 400l0-48L0 224l0-48 48 0 6.7 0L97.2 48.4 102.7 32zm272 48L137.3 80l-32 96 301.4 0-32-96zM48 224l0 32 80 0 0 48-80 0 0 48 144 0 0-64 128 0 0 64 144 0 0-48-80 0 0-48 80 0 0-32L48 224z"],
    "pump-soap": [448, 512, [], "e06b", "M112 0l24 0L248 0l24 0 0 24 0 16 64 0 9.9 0 7 7 56 56 17 17L392 153.9l-17-17-49-49L272 88l0 40-48 0 0-80-64 0 0 80-48 0 0-104 0-24zM80.1 512L32 512l3.3-48L56 160l272 0 20.7 304 3.3 48-48.1 0L80.1 512zm220.5-48L283.2 208l-182.3 0L83.4 464l217.2 0zM192 272l43.7 54.2c7.9 9.8 12.3 22 12.3 34.7c0 30.5-24.7 55.2-55.2 55.2l-1.7 0c-30.5 0-55.2-24.7-55.2-55.2c0-12.6 4.3-24.9 12.3-34.7L192 272z"],
    "computer-classic": [448, 512, [], "f8b1", "M400 48l0 336L48 384 48 48l352 0zM48 0L0 0 0 48 0 384l0 48 32 0 0 32 0 48 48 0 288 0 48 0 0-48 0-32 32 0 0-48 0-336 0-48L400 0 48 0zM80 432l288 0 0 32L80 464l0-32zM80 80l0 160 288 0 0-160L80 80zM208 304l0 32 16 0 128 0 16 0 0-32-16 0-128 0-16 0zm-88 48a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "frame": [448, 512, [], "e495", "M448 144l0-48-64 0 0-64-48 0 0 64L112 96l0-64L64 32l0 64L0 96l0 48 64 0 0 224L0 368l0 48 64 0 0 64 48 0 0-64 224 0 0 64 48 0 0-64 64 0 0-48-64 0 0-224 64 0zM112 368l0-224 224 0 0 224-224 0z"],
    "video-slash": [640, 512, [], "f4e2", "M29.4 .1l19 14.7L111.8 64 368 64l48 0 0 48 0 48 0 128 0 12.2L560 412l0-41.7 0-18.3 0-64 0-146.3-112 56 0-53.7L560 88l48-24 0 53.7L608 352l0 42.3 0 53.7 0 1.3 12.9 10 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1zM368 262.9L368 112l-194.4 0L368 262.9zM416 440l0 8-48 0L80 448l-48 0 0-48 0-278.8L80 159l0 241 288 0 0-14.1 48 37.8 0 16.2z"],
    "battery-quarter": [576, 512, ["battery-2"], "f243", "M496 144l0 224L48 368l0-224 448 0zM48 96L0 96l0 48L0 368l0 48 48 0 448 0 48 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L48 96zm144 96l-96 0 0 128 96 0 0-128z"],
    "ellipsis-stroke": [512, 512, ["ellipsis-h-alt"], "f39b", "M72 232l48 0 0 48-48 0 0-48zM32 280l0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0 0 40 0 48zm200-48l48 0 0 48-48 0 0-48zm-40 48l0 40 40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0 0 40 0 48zm200 0l0-48 48 0 0 48-48 0zm-40 40l40 0 48 0 40 0 0-40 0-48 0-40-40 0-48 0-40 0 0 40 0 48 0 40z"],
    "radio": [512, 512, [128251], "f8d7", "M485.7 55.3L509 49.6 497.6 3 474.3 8.7l-456 112L0 125.2 0 128l0 16 0 32L0 304l0 24L0 464l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0-274.2 0 296-72.7zM48 176l416 0 0 288L48 464l0-136 0-24 0-128zM352 288a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 112a80 80 0 1 0 0-160 80 80 0 1 0 0 160zM112 240l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zM96 304l-16 0 0 32 16 0 128 0 16 0 0-32-16 0L96 304zm16 64l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0z"],
    "baby-carriage": [512, 512, ["carriage-baby"], "f77d", "M123 0L256 192l144 0 0-72 0-24 24 0 64 0 24 0 0 48-24 0-40 0 0 48 0 32c0 28-6.1 55.6-17.7 81.1c-11.6 25.5-28.6 48.4-49.5 67.5c-21 19.1-45.6 34-72.5 44.1S252.8 432 224 432s-57.4-5.2-84.3-15.3s-51.5-25-72.5-44.1s-37.9-42-49.5-67.5C6.1 279.6 0 252 0 224l0-32 .1 0C3.1 108 52.3 35.8 123 0zM80 416a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm240 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM56.1 272c1.5 4.5 3.3 8.9 5.3 13.2c8.8 19.4 21.8 37 38.2 51.9s35.7 26.6 57.1 34.7s44.2 12.2 67.4 12.2s46-4.1 67.4-12.2s40.8-19.8 57.1-34.7s29.3-32.5 38.2-51.9c2-4.3 3.7-8.8 5.3-13.2c3.6-10.4 6-21.1 7.2-32L48.9 240c1.2 10.9 3.6 21.6 7.2 32z"],
    "face-expressionless": [512, 512, [], "e373", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm160 72l192 0 24 0 0 48-24 0-192 0-24 0 0-48 24 0zM128 192l16 0 64 0 16 0 0 32-16 0-64 0-16 0 0-32zm176 0l64 0 16 0 0 32-16 0-64 0-16 0 0-32 16 0z"],
    "down-to-dotted-line": [448, 512, [], "e408", "M64 480l0-64L0 416l0 64 64 0zm96 0l0-64-64 0 0 64 64 0zm32 0l64 0 0-64-64 0 0 64zm160 0l0-64-64 0 0 64 64 0zm32 0l64 0 0-64-64 0 0 64zM256 160l0 48 48 0 28.1 0L224 316.1 115.9 208l28.1 0 48 0 0-48 0-80 64 0 0 80zm1.9 190.1L384 224l0-16 0-48-32 0-16 0-32 0 0-48 0-32 0-48-48 0-64 0-48 0 0 48 0 32 0 48-32 0-16 0-32 0 0 48 0 16L190.1 350.1 224 384l33.9-33.9z"],
    "cloud-music": [640, 512, [], "f8ae", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM416 184l0 32 0 128c0 17.7-21.5 32-48 32s-48-14.3-48-32s21.5-32 48-32c5.6 0 11 .6 16 1.8l0-74.7-96 36L288 376c0 17.7-21.5 32-48 32s-48-14.3-48-32s21.5-32 48-32c5.6 0 11 .6 16 1.8l0-81.8 0-32 0-11.1 10.4-3.9 128-48 21.6-8.1 0 23.1z"],
    "traffic-light": [320, 512, [128678], "f637", "M48 48l0 304c0 61.9 50.1 112 112 112s112-50.1 112-112l0-304L48 48zM0 0L48 0 272 0l48 0 0 48 0 304c0 88.4-71.6 160-160 160S0 440.4 0 352L0 48 0 0zM160 424a48 48 0 1 1 0-96 48 48 0 1 1 0 96zm48-168a48 48 0 1 1 -96 0 48 48 0 1 1 96 0zm-48-72a48 48 0 1 1 0-96 48 48 0 1 1 0 96z"],
    "cloud-minus": [640, 512, [], "e35d", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM248 264l144 0 24 0 0 48-24 0-144 0-24 0 0-48 24 0z"],
    "thermometer": [512, 512, [], "f491", "M369.8 64.2c10.4-10.4 24.4-16.2 39-16.2c30.5 0 55.2 24.7 55.2 55.2c0 14.6-5.8 28.7-16.2 39L222.1 368 144 368l0-78.1 29.7-29.7 31 31L216 302.6 238.6 280l-11.3-11.3-31-31 41.4-41.4 31 31L280 238.6 302.6 216l-11.3-11.3-31-31 41.4-41.4 31 31L344 174.6 366.6 152l-11.3-11.3-31-31 45.5-45.5zM96 280l0 102.1L18.2 459.8l-17 17 33.9 33.9 17-17L129.9 416 232 416l9.9 0 7-7L481.8 176.2c19.4-19.4 30.2-45.6 30.2-73C512 46.2 465.8 0 408.8 0c-27.4 0-53.6 10.9-73 30.2L103 263l-7 7 0 9.9z"],
    "shield-minus": [512, 512, [], "e249", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM184 232l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "vr-cardboard": [640, 512, [], "f729", "M346.8 341.7L400 448l192 0 48 0 0-48 0-288 0-48-48 0L48 64 0 64l0 48L0 400l0 48 48 0 192 0 53.2-106.3 .2-.3L304 320l32 0 10.7 21.3 .2 .3zM210.3 400L48 400l0-288 544 0 0 288-162.3 0L378.9 298.5 365.7 272 336 272l-32 0-29.7 0-13.3 26.5L210.3 400zM224 240A64 64 0 1 0 96 240a64 64 0 1 0 128 0zm256 64a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"],
    "car-tilt": [640, 512, [], "f5e5", "M69.5 79.4L85.9 75 338.7 7.3l16-4.3 9.7 13.4 73.1 100.8 2.5-.7 46.4-12.4 12.4 46.4L529.8 266l12.4 46.4s0 0 0 0l19.9 74.4-44.6 12-19.9-74.4-1.7 .5L112.6 427.4l-1.7 .5 9.7 36.1L616 464l24 0 0 48-24 0L94.4 512l-8.2 2.2-.6-2.2L24 512 0 512l0-48 24 0 48.7 0-6.5-24.2L60 416.5l-6.2-23.1L22.9 278 10.4 231.6l46.4-12.4 1.7-.5L68.2 96.3l1.3-16.9zM335.2 57.9L114.7 117l-7 88.6 280.1-75.1L335.2 57.9zM69.2 265.6l30.9 115.5L483.4 278.4 452.4 162.9 69.2 265.6zm43.5 50.2a30.8 30.8 0 1 1 59.5-15.9 30.8 30.8 0 1 1 -59.5 15.9zM402.2 206.4a30.8 30.8 0 1 1 15.9 59.5 30.8 30.8 0 1 1 -15.9-59.5z"],
    "gauge-circle-minus": [640, 512, [], "e497", "M256 464c29.4 0 57.3-6.1 82.6-17.1c7.4 14.7 16.7 28.2 27.7 40.1C333 503 295.5 512 256 512C114.6 512 0 397.4 0 256S114.6 0 256 0C375.4 0 475.6 81.7 504 192.2c-2.6-.1-5.3-.2-8-.2c-14 0-27.5 1.6-40.6 4.7C429.9 110.7 350.3 48 256 48C141.1 48 48 141.1 48 256s93.1 208 208 208zm0-56c-30.9 0-56-25.1-56-56c0-22.3 13.1-41.6 32-50.6L232 120l0-24 48 0 0 24 0 181.4c18.9 9 32 28.3 32 50.6c0 30.9-25.1 56-56 56zM128 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm-16 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm208-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm32 208a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm224 16l0-32-16 0-128 0-16 0 0 32 16 0 128 0 16 0z"],
    "brightness-low": [512, 512, [], "e0ca", "M224 48l0 64 64 0 0-64-64 0zm32 160a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM173.3 128L128 82.7 82.7 128 128 173.3 173.3 128zM48 288l64 0 0-64-64 0 0 64zm80 141.3L173.3 384 128 338.7 82.7 384 128 429.3zM288 400l-64 0 0 64 64 0 0-64zm96-61.3L338.7 384 384 429.3 429.3 384 384 338.7zM400 224l0 64 64 0 0-64-64 0zm-16-50.7L429.3 128 384 82.7 338.7 128 384 173.3z"],
    "hand-middle-finger": [448, 512, [128405], "f806", "M184 0L160 0l0 24 0 160-48 0-24 0 0 24 0 50.5L39.9 302.2 32 309.4 32 320l0 38.5c0 54.1 28.7 104.1 75.4 131.3l2.6 1.5c23.2 13.6 49.7 20.7 76.6 20.7L312 512c66.3 0 120-53.7 120-120l0-8 0-96 0-40 0-24-24 0-48 0 0-8 0-24-24 0-48 0 0-168 0-24L264 0 184 0zm56 240l24 0 48 0 0 8 0 24 24 0 48 0 0 16 0 96 0 8c0 39.8-32.2 72-72 72l-125.4 0c-18.4 0-36.5-4.9-52.4-14.2l-11.7 20 11.7-20-2.6-1.5C99.6 429.7 80 395.5 80 358.5l0-27.9 24-21.8 0 35.2 0 16 32 0 0-16 0-64.3 0-10.6 0-5.1 0-16 0-16 48 0 24 0 0-24 0-160 32 0 0 168 0 24z"],
    "percent": [384, 512, [62101, 62785, "percentage"], "25", "M369 113l17-17L352 62.1 335 79 15 399l-17 17L32 449.9l17-17L369 113zM16 80l0 96 96 0 0-96L16 80zM272 336l0 96 96 0 0-96-96 0z"],
    "truck-moving": [640, 512, [], "f4df", "M48 80l0 246.7c9.8-4.3 20.6-6.7 32-6.7c26.2 0 49.4 12.6 64 32c14.6-19.4 37.8-32 64-32s49.4 12.6 64 32l160 0 0-272L48 80zM208 480c-26.2 0-49.4-12.6-64-32c-14.6 19.4-37.8 32-64 32c-44.2 0-80-35.8-80-80l0-48 0-48L0 80 0 32l48 0 384 0 48 0 0 48 0 64 64 0 11.4 0 7.2 8.8 72 88 5.4 6.6 0 8.6 0 32 0 112-32 0c0 44.2-35.8 80-80 80s-80-35.8-80-80l-8 0-8 0-144 0c0 44.2-35.8 80-80 80zM532.6 192L480 192l0 64 105 0-52.4-64zM528 432a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM240 400a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM80 432a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "glass-water-droplet": [384, 512, [], "e4f5", "M77.4 373.9c29.2 9 61.6 3.3 86.1-16.4c16.7-13.3 40.4-13.3 57 0c24.5 19.6 56.9 25.4 86.1 16.4l-7 90.1L84.4 464l-7-90.1zm-4.3-55L51.9 48l280.2 0L310.9 318.9l-9.7 5.4c-16.2 9-36.2 7.3-50.7-4.3c-34.2-27.4-82.8-27.4-117 0C119 331.6 99 333.3 82.8 324.3l-9.7-5.4zM40 512l304 0L380.2 48 384 0 335.9 0 48.1 0 0 0 3.8 48 40 512zM144.1 149.9c-10.4 11.7-16.1 26.7-16.1 42.4c0 35.2 28.8 63.8 64 63.8s64-28.5 64-63.8c0-15.6-5.7-30.7-16.1-42.4L192 96l-47.9 53.9z"],
    "conveyor-belt": [640, 512, [], "f46e", "M464 48l0 160-288 0 0-160 80 0 0 96 64-48 64 48 0-96 80 0zm0-48L384 0 256 0 176 0 128 0l0 48 0 160 0 48 48 0 288 0 48 0 0-48 0-160 0-48L464 0zM592 400c0 35.3-28.7 64-64 64l-416 0c-35.3 0-64-28.7-64-64s28.7-64 64-64l416 0c35.3 0 64 28.7 64 64zM112 288C50.1 288 0 338.1 0 400s50.1 112 112 112l416 0c61.9 0 112-50.1 112-112s-50.1-112-112-112l-416 0zm48 112a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm160 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm224-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "location-check": [384, 512, ["map-marker-check"], "f606", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM182.3 278.3l-17 17-17-17L81.7 211.6l33.9-33.9 49.7 49.7 103-103 33.9 33.9-120 120z"],
    "coin-vertical": [384, 512, [], "e3fd", "M204 413.5c-22.2 39.4-45.3 50.5-60 50.5s-37.8-11.1-60-50.5C62.7 375.6 48 320 48 256s14.7-119.6 36-157.5C106.2 59.1 129.3 48 144 48s37.8 11.1 60 50.5c21.3 37.9 36 93.5 36 157.5s-14.7 119.6-36 157.5zM0 256C0 397.4 64.5 512 144 512l48 0 64 0c70.7 0 128-114.6 128-256S326.7 0 256 0L192 0 144 0C64.5 0 0 114.6 0 256zm286.3 40c1.2-13 1.7-26.4 1.7-40s-.6-27-1.7-40l48 0c1.1 12.9 1.7 26.3 1.7 40s-.6 27.1-1.7 40l-48 0zm-4 32l48.1 0c-3.9 23.7-9.6 45.3-16.6 64L266 392c7-19.7 12.5-41.2 16.2-64zM228 464c9.1-11.6 17.4-25 24.7-40l46.5 0c-18.9 33.8-36.3 40-43.1 40l-28 0zM330.3 184l-48.1 0c-3.8-22.8-9.2-44.3-16.2-64l47.7 0c7 18.7 12.7 40.3 16.6 64zM299.1 88l-46.5 0C245.3 73 237 59.6 228 48l28 0c6.8 0 24.2 6.2 43.1 40zM120 256c0-40.2 5.2-75.7 12.9-100.3c3.7-11.8 7.7-19.9 11.1-24.7c3.4 4.8 7.3 12.9 11.1 24.7c7.8 24.6 12.9 60 12.9 100.3s-5.2 75.7-12.9 100.3c-3.7 11.8-7.7 19.9-11.1 24.7c-3.4-4.8-7.3-12.9-11.1-24.7c-7.8-24.6-12.9-60-12.9-100.3zm27.4-128.8s-.1 0-.2 .1c.1-.1 .2-.1 .2-.1zm-6.6 .1c-.1-.1-.2-.1-.2-.1s.1 .1 .2 .1zm-.2 257.4s.1 0 .2-.1c-.1 .1-.2 .1-.2 .1zm6.6-.1c.1 .1 .2 .1 .2 .1s-.1-.1-.2-.1zM144 80c-17.7 0-30.3 11.3-37.9 21.6c-8 10.7-14.2 24.6-18.9 39.7C77.6 171.7 72 212.3 72 256s5.6 84.3 15.2 114.7c4.8 15.1 10.9 29 18.9 39.7c7.7 10.3 20.2 21.6 37.9 21.6s30.3-11.3 37.9-21.6c8-10.7 14.2-24.6 18.9-39.7c9.6-30.4 15.2-71 15.2-114.7s-5.6-84.3-15.2-114.7c-4.8-15.1-10.9-29-18.9-39.7C174.3 91.3 161.7 80 144 80z"],
    "display": [576, 512, [], "e163", "M48 48l480 0 0 320L48 368 48 48zM0 416l48 0 163.7 0-8 48L152 464l-24 0 0 48 24 0 72 0 128 0 72 0 24 0 0-48-24 0-51.7 0-8-48L528 416l48 0 0-48 0-320 0-48L528 0 48 0 0 0 0 48 0 368l0 48zm315.7 0l8 48-71.3 0 8-48 55.3 0z"],
    "person-sign": [512, 512, [], "f757", "M144 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM88 128l-15.6 0-6.3 14.3-64 144 43.9 19.5L80 229.1 80 488l0 24 48 0 0-24 0-136 52.2 0L208 413.2l0 74.8 0 24 48 0 0-24 0-80 0-5.2-2.2-4.7L216 314.8l0-104.4L245.3 247l4.1 5.2 6.2 2.3 44.5 16.7-11 30.3L280.8 324l45.1 16.4 8.2-22.6 45-123.7 35 13 45 16.7 16.1-45.2L512 75.6 433 46.2l10-27.4L397.9 2.4 388 29.5 353.8 16.7 308.8 0 292.7 45.2 256 148.4l78.2 29.1L316.5 226l-37.9-14.2L218.7 137l-7.2-9L200 128 88 128zm80 176l-40 0 0-128 40 0 0 128zM337.7 62l113.2 42.1L430.3 162 317.1 119.9 337.7 62z"],
    "face-smile": [512, 512, [128578, "smile"], "f118", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm124 77.3L164 306.7C176 324.8 211.9 352 256 352s80-27.2 92-45.3L388 333.3C368 363.2 317.9 400 256 400s-112-36.8-132-66.7zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "phone-hangup": [640, 512, [], "e225", "M416 272l0 96 160 32 64-160C602.7 192 486.4 96 320 96S37.3 192 0 240L64 400l160-32 0-96c62.3-20.8 129.7-20.8 192 0zM176 328.6L93.7 345.1 55.6 249.9C99.2 207.1 193.2 144 320 144s220.8 63.1 264.4 105.9l-38.1 95.2L464 328.6l0-56.6 0-34.6-32.8-10.9c-72.2-24.1-150.2-24.1-222.4 0L176 237.4l0 34.6 0 56.6z"],
    "signature-slash": [640, 512, [], "e3cb", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L565.2 416l50.8 0 24 0 0-48-24 0-112.7 0-61.8-48L552 320l24 0 0-48-24 0-101.9 0 28.5-79.9 16.1-45.2-45.8 14.2-133 41.2c2.7-22 4.1-44.2 4.1-66.4l0-7.9c0-53-43-96-96-96c-37.4 0-69.8 21.4-85.7 52.6L48.4 14.8zM177.7 115.2C183.3 94.9 201.9 80 224 80c26.5 0 48 21.5 48 48l0 7.9c0 16.9-.9 33.7-2.6 50.5l-91.7-71.2zM343.5 243.9l73.7-22.8-22.4 62.7-51.3-39.9zM406.2 416l-60.9-48-41.1 0c-7 16.3-14.8 32.4-23.3 48l125.4 0zM112.9 265.1L96 270.3 96 288l0 168 0 24 24 0 72 0 13.6 0 7-11.7 29.3-48.8c18.5-30.8 33.8-63.3 45.7-97l-40-31.6c-11.5 36.3-27.2 71.2-46.8 103.9L178.4 432 144 432l0-126.3 87.7-27.1-45.8-36.1-73 22.6zM64 368l-40 0L0 368l0 48 24 0 40 0 0-48z"],
    "thumbtack": [384, 512, [128204, 128392, "thumb-tack"], "f08d", "M264.6 218.2l17.9 13c18.8 13.8 32.7 32.1 41.9 49.6c5.1 9.7 8 17.7 9.7 23.2L216 304l0-88 0-24-48 0 0 24 0 88L49.4 304c.2-1 .5-2.1 .9-3.2c1.9-6.5 4.9-14.4 9.4-22.9c9-17 22.6-34.5 41.2-47.6l18.6-13 1.7-22.6L132.4 48l119.1 0 11.4 148.2 1.7 22zM216 352l120 0 48 0 0-40c0-2.3-.2-4.9-.7-8c-4.1-25.8-26-77.6-72.5-111.5L299.7 48 328 48l24 0 0-48L328 0 296 0 88 0 56 0 32 0l0 48 24 0 28.3 0-11 143C26.1 224.1 4.2 275.6 .6 304c-.4 2.9-.6 5.6-.6 8l0 40 48 0 120 0 0 136 0 24 48 0 0-24 0-136z"],
    "wheat-slash": [640, 512, [], "e339", "M334.3 33.7l-.3 .3c-16.9 17.4-27 38.9-30.4 61.2L288 80l-30.5 28.6c-13.9 13.1-23.7 28.8-29.4 45.7L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L455.6 330.9l.3-.4L496 288l-10-10.3c16.8-3.9 32.8-12.5 45.9-25.6l10.2-10.2L576 208l-29.5-29.5c-1.5-1.5-3-2.9-4.5-4.3c-11.3-10.3-24.1-18.2-37.6-23.7C545.2 142.8 576 107 576 64l0-16 0-48L528 0 512 0c-43 0-78.8 30.9-86.5 71.6C420 58.1 412.1 45.4 401.8 34c-1.1-1.2-2.3-2.5-3.5-3.7l-.9-.9L368 0 335.2 32.8l-.9 .9zm83 267.6L374 267.6c19.9-.4 39.9 6.7 55.6 21l-8.5 9.1c-1.2 1.3-2.4 2.4-3.7 3.5zM306.9 215.5L270.2 187c.7-14.7 6.5-29.1 17.2-40.5c17.5 19.2 24.1 44.9 19.5 69zM175.8 348.7l8.7 8.7c0 0 0 0 0 0L82.2 459.8l-17 17 33.9 33.9 17-17L218.5 391.4l8.8 8.8c43.9 43.9 115 43.6 158.6-.2l-38.2-30.1c-25.1 21.2-62.7 20.1-86.5-3.7L254 359c22.3-13.6 49.7-15.3 73.3-5.2L228.4 276c.8 15.8-3 31.9-11.5 45.9l-7.1-7.1c-17.8-17.8-22.9-43.4-15.4-65.6l-39-30.7c-21.5 42-14.9 95 20.5 130.3zm192-280.6c23 26.9 25.3 65.5 6.8 94.7l-5.5-5.5c-24.6-24.6-25-64.1-1.3-89.2zm45.4 133.3c29.2-18.5 67.8-16.2 94.7 6.8l-10 10c-18.7 18.7-49.1 18.7-67.9 0l-16.8-16.8zM512 48l16 0 0 16c0 22.1-17.9 40-40 40l-16 0 0-16c0-22.1 17.9-40 40-40z"],
    "trophy": [576, 512, [127942], "f091", "M312 378.4c4-1.6 8.4-3.6 13.1-6.1c33.8-6 95.5-22 149.5-63.7C530.1 265.7 576 196.5 576 88l0-24-24 0L446.4 64c.3-5.2 .5-10.6 .7-16c.6-15.3 .9-31.3 .9-48L400 0 176 0 128 0c0 16.7 .3 32.7 .9 48c.2 5.4 .4 10.8 .7 16L24 64 0 64 0 88C0 196.5 45.9 265.7 101.5 308.6c53.9 41.7 115.7 57.6 149.5 63.7c4.7 2.5 9.1 4.5 13.1 6.1l0 85.6-80 0-24 0 0 48 24 0 104 0 104 0 24 0 0-48-24 0-80 0 0-85.6zM445.2 270.6c-17.5 13.6-36.3 24-54.4 32c22.7-40.3 42.8-100.5 51.9-190.6l84.4 0c-6 78.4-41.3 127.3-81.9 158.6zM48.9 112l84.4 0c9.1 90.1 29.2 150.3 51.9 190.6c-18.1-8-36.8-18.4-54.4-32C90.2 239.3 54.9 190.4 48.9 112zm128-64l222.2 0c-6.1 153.1-40.8 224.7-68 257.3c-14.7 17.7-28.1 25-36 28.2c-3.1 1.2-5.6 1.9-7.2 2.3c-1.6-.3-4.1-1-7.2-2.3c-7.9-3.1-21.2-10.5-36-28.2C217.7 272.7 183 201.1 176.9 48z"],
    "clouds-sun": [640, 512, [], "f746", "M121.3 0L104 104 0 121.3 60.7 208 0 294.7 104 312l17.3 104 42-29.4c8.8-37.6 34.2-68.7 68-85.4c-7.5 1.9-15.3 2.9-23.4 2.9c-53 0-96-43-96-96s43-96 96-96c36.6 0 68.4 20.5 84.6 50.6c7.5-23.3 23.6-42.6 44.5-54.4L312 104 294.7 0 208 60.7 121.3 0zM272 208a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zm134.6-32l31.4 0 12.6-28.8c5-11.4 16.3-19.2 29.3-19.2c15.4 0 28.4 11 31.3 25.5l7.8 38.5 39.2 0 9.6 0c13.2 0 24 10.7 24 24l0 24-15.9 0-22.3 0c18.8 11.3 33.9 28.1 43.4 48l26.9 0 15.9 0 0-48 0-24c0-39.8-32.2-72-72-72l-9.6 0c-7.4-36.5-39.7-64-78.4-64c-32.8 0-61 19.7-73.3 48L384 128c-35.3 0-64 28.6-64 64c0 3 .2 6 .6 8.9c14.6-5.8 30.6-9 47.3-9l.1 0c.1-8.8 7.2-15.9 16-15.9l22.6 0zm-38 96c26.5 0 48 21.5 48 48l0 8 49 0c3.5-13.8 16.1-24 31-24c17.7 0 32 14.3 32 32l0 40 0 24 24 0 7.4 0c17.7 0 32 14.3 32 32l0 32-32 0-7.4 0-24 0c0 0 0 0 0 0l-88 0c0 0 0 0 0 0l-136.1 0c0 0 0 0 0 0l-31.8 0L240 464l0-48c0-26.5 21.5-48 48-48l8.6 0 24 0 0-24 0-24c0-26.5 21.5-48 48-48zm208 240l39.4 0 24 0 0-24 0-56c0-38.5-27.2-70.7-63.4-78.3l0-17.7c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C434 242.6 403.4 224 368.6 224c-53 0-96 43-96 96l0 1.2c-45.7 7.4-80.6 47-80.6 94.8l0 72 0 24 24 0 24.8 0c0 0 0 0 0 0l31.8 0 24 0 144 0c0 0 0 0 0 0l112 0 24 0c0 0 0 0 0 0z"],
    "person-praying": [448, 512, [128720, "pray"], "f683", "M224 64a64 64 0 1 1 128 0A64 64 0 1 1 224 64zm-64 80l16 0 48 0 13.4 0 7 11.4 49.4 80.2 82.7-70 18.3-15.5 31 36.6-18.3 15.5-104 88-21.3 18-14.6-23.8-17.2-27.9L194.4 391l114 68.4 11.7 7 0 13.6 0 8 0 24-24 0L56 512l-24 0 0-48 24 0 166.7 0L119.2 401.9c-30.6-18.4-43.2-56.5-29.4-89.4l64-153.7L160 144zm-7.2 222.1l66.6-159.8L210.6 192 192 192 134.1 330.9c-4.6 11-.4 23.7 9.8 29.8l8.9 5.3z"],
    "hammer": [576, 512, [128296], "f6e3", "M504 136l-33.9-33.9L405.5 37.5C381.5 13.5 348.9 0 315 0L291.5 0c-23.2 0-46 6.3-65.9 18.2l-.8 .5L176 48l50.9 25.4L272 96l0 48 78.1 78.1L384 256l16-16 33.9 33.9 4.1 4.1 1 1-4.8 4.8-17 17 33.9 33.9 17-17 89.6-89.6 17-17-33.9-33.9L527 191l-1-1-4.1-4.1L488 152l16-16zm-67.9 0l-16 16 33.9 33.9L492.1 224 472 244.1l-38.1-38.1L400 172.1l-16 16-64-64L320 96l0-29.7L293.5 53.1 284 48.3c2.5-.2 4.9-.3 7.4-.3L315 48c21.2 0 41.6 8.4 56.6 23.4L436.1 136zM264 181.3L0 416l96 96L330.7 248 264 181.3z"],
    "face-vomit": [576, 512, [], "e3a0", "M496 256c0 63.4-28.3 120.1-73 158.3c5.8 9.5 14.8 17 25.9 20.7l16.7 5.6C513.9 393.9 544 328.5 544 256C544 114.6 429.4 0 288 0S32 114.6 32 256c0 72.5 30.1 137.9 78.5 184.5l16.7-5.6c11.1-3.7 20.1-11.1 25.9-20.7C108.3 376.1 80 319.4 80 256C80 141.1 173.1 48 288 48s208 93.1 208 208zM262.9 208L144 144l45.7 64L144 272l118.9-64zM432 144L313.1 208 432 272l-45.7-64L432 144zM32 512a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm544-64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM384 396.1l0-58.3c10.8 4.3 18.7 8.5 23.1 11.5l13.3 8.9 17.8-26.6-13.3-8.9C406.3 310.3 355.2 288 288 288s-118.3 22.3-136.9 34.7l-13.3 8.9 17.8 26.6 13.3-8.9c4.4-3 12.3-7.2 23.1-11.5l0 58.3c0 31-19.8 58.5-49.2 68.3L96 480l0 32 384 0 0-32-46.8-15.6c-29.4-9.8-49.2-37.3-49.2-68.3zM304 416a16 16 0 1 1 0-32 16 16 0 1 1 0 32zm-80 16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "speakers": [640, 512, [], "f8e0", "M192 208c11.1 0 21.9 1.6 32 4.6l0 51.9c-9.4-5.4-20.3-8.6-32-8.6c-35.3 0-64 28.7-64 64s28.7 64 64 64c11.7 0 22.6-3.1 32-8.6l0 51.9c-10.1 3-20.9 4.6-32 4.6c-61.9 0-112-50.1-112-112s50.1-112 112-112zm32-56c-7.3 9.7-18.9 16-32 16c-22.1 0-40-17.9-40-40s17.9-40 40-40c13.1 0 24.7 6.3 32 16l0 48zM48 48l0 416 176 0 0 48L48 512 0 512l0-48L0 48 0 0 48 0 224 0l0 48L48 48zm256 0l0 416 288 0 0-416L304 48zM256 0l48 0L592 0l48 0 0 48 0 416 0 48-48 0-288 0-48 0 0-48 0-416 0-48zM448 88a40 40 0 1 1 0 80 40 40 0 1 1 0-80zM336 320a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm112 64a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"],
    "tty-answer": [640, 512, ["teletype-answer"], "e2b9", "M272.4 369.2l31.9 18.4 26-26 33.2-33.2L457.7 366l-17.8 97.9C225.4 459.7 52.3 286.6 48.1 72L146 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM512 336L352 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L240 160 176 0 0 32 0 64C0 311.4 200.6 512 448 512l32 0 32-176zM352 64l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zM448 64l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0zm160 0l-64 0 0 64 64 0 0-64zm-64 96l0 64 64 0 0-64-64 0zm-32 0l-160 0 0 64 160 0 0-64z"],
    "mug-tea-saucer": [640, 512, [], "e1f5", "M144 80l0 256 288 0 0-256L248 80l0 24 40 40 0 112-112 0 0-112 40-40 0-24-72 0zM96 32l48 0 288 0 16 0 32 0 32 0c70.7 0 128 57.3 128 128s-57.3 128-128 128l-32 0 0 48 0 48-48 0-288 0-48 0 0-48L96 80l0-48zM480 240l32 0c44.2 0 80-35.8 80-80s-35.8-80-80-80l-32 0 0 160zM24 432l528 0 24 0 0 48-24 0L24 480 0 480l0-48 24 0z"],
    "diagram-lean-canvas": [640, 512, [], "e156", "M512 80l0 216 80 0 0-216-80 0zm-48 0l-64 0 0 88 64 0 0-88zM352 80l-64 0 0 216 64 0 0-216zM240 80l-64 0 0 88 64 0 0-88zM128 80L48 80l0 216 80 0 0-216zM48 344l0 88 248 0 0-88L48 344zm296 88l248 0 0-88-248 0 0 88zM0 32l48 0 544 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM240 296l0-80-64 0 0 80 64 0zm224-80l-64 0 0 80 64 0 0-80z"],
    "alt": [640, 512, [], "e08a", "M464 64l-11 0-7.2 8.4L165 400 24 400 0 400l0 48 24 0 152 0 11 0 7.2-8.4L475 112l141 0 24 0 0-48-24 0L464 64zM440 400l-24 0 0 48 24 0 176 0 24 0 0-48-24 0-176 0z"],
    "dial": [576, 512, ["dial-med-high"], "e15b", "M320 0L256 0l0 64 64 0 0-64zM128 64L64 64l0 64 64 0 0-64zm384 0l-64 0 0 64 64 0 0-64zm0 192l0 64 64 0 0-64-64 0zm0 192l-64 0 0 64 64 0 0-64zM64 448l0 64 64 0 0-64-64 0zM0 256l0 64 64 0 0-64L0 256zm208.8-47.2c37.9-37.9 96.2-43 139.6-15.1L271 271l-17 17L288 321.9l17-17 77.4-77.4c27.8 43.4 22.8 101.7-15.1 139.6c-43.7 43.7-114.7 43.7-158.4 0s-43.7-114.7 0-158.4zm192.3-33.9A160 160 0 1 0 174.9 401.1 160 160 0 1 0 401.1 174.9z"],
    "hand-peace": [512, 512, [9996], "f25b", "M210.3 3.3L186.5 .8 184 24.6 174 119 147.6 43.8l-8-22.6-22.6 8L41.5 55.7l-22.6 8 8 22.6L80.9 240 64 240l0 24 0 56s0 0 0 0l0 24s0 0 0 0c0 92.8 75.2 168 168 168l48 0c92.8 0 168-75.2 168-168l0-8 0-24 0-56 0-72 0-24-24 0-56 0 0-8 0-24-24 0-42.2 0 9.5-90 2.5-23.9-23.9-2.5L210.3 3.3zM288 181.7c2.2-1.6 4.1-3.5 5.7-5.7l26.3 0 0 8 0 72-32 0 0-74.3zM253.5 128L240 128l0 24 0 88-23.4 0-5.4-15.3 18-171.2L261 56.9 253.5 128zM110.3 82.4L165.7 240l-33.9 0L80.1 93l30.2-10.6zM400 256l0 32-32 0 0-8 0-72 32 0 0 48zm0 80l0 8c0 66.3-53.7 120-120 120l-48 0c-66.3 0-120-53.7-120-120c0 0 0 0 0 0l0-24s0 0 0 0l0-32 128 0 0 32-56 0-24 0 0 48 24 0 80 0 24 0 0-24 0-40 32 0 0 8 0 24 24 0 56 0z"],
    "circle-trash": [512, 512, ["trash-circle"], "e126", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM160 128l41.4 0 11.3-11.3 4.7-4.7 6.6 0 64 0 6.6 0 4.7 4.7L310.6 128l41.4 0 16 0 0 32-16 0-192 0-16 0 0-32 16 0zm0 64l192 0L336 384l-160 0L160 192z"],
    "rotate": [512, 512, [128260, "sync-alt"], "f2f1", "M94 187.1C120.8 124.1 183.3 80 256 80c39.7 0 77.8 15.8 105.9 43.9L367 129l-21.1 21.1L312 184l33.9 33.9L352 224l96 0 48 0 0-48 0-96-6.1-6.1L456 40 422.1 73.9 401 95l-5.1-5.1C358.8 52.8 308.5 32 256 32C163.4 32 83.9 88.2 49.8 168.3L94 187.1zM417.9 325.2C391 388.1 328.6 432 256 432c-39.7 0-77.8-15.8-105.9-43.9L145 383l21.1-21.1L200 328l-33.9-33.9L160 288l-96 0-48 0 0 48 0 96 6.1 6.1L56 472l33.9-33.9L111 417l5.1 5.1C153.2 459.2 203.5 480 256 480c92.5 0 171.8-56 206-135.9l-44.1-18.9zM387.9 176L448 115.9l0 60.1-60.1 0zM124.1 336L64 396.1 64 336l60.1 0z"],
    "circle-quarters": [512, 512, [], "e3f8", "M108.9 403.1L256 256 403.1 403.1C440.7 365.4 464 313.4 464 256s-23.3-109.4-60.9-147.1L256 256 108.9 108.9C71.3 146.6 48 198.6 48 256s23.3 109.4 60.9 147.1zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "spinner": [512, 512, [], "f110", "M288 0l0 64-64 0 0-64 64 0zm81.1 414.4l45.3-45.3 45.3 45.3-45.3 45.3-45.3-45.3zM224 448l64 0 0 64-64 0 0-64zM52.4 97.6L97.6 52.4l45.3 45.3L97.6 142.9 52.4 97.6zM64 224l0 64L0 288l0-64 64 0zM52.4 414.4l45.3-45.3 45.3 45.3L97.6 459.6 52.4 414.4zM512 224l0 64-64 0 0-64 64 0z"],
    "tower-control": [448, 512, [], "e2a2", "M160 0l24 0 40 0 40 0 24 0 0 48-24 0-16 0 0 48 56 0 16 0 0 16 0 16 88 0 32.3 0L431 158.9 387.5 304l4.5 0 24 0 0 48-24 0-24 0 0 136 0 24-48 0 0-24 0-136-192 0 0 136 0 24-48 0 0-24 0-136-24 0-24 0 0-48 24 0 4.5 0L17 158.9 7.7 128 40 128l88 0 0-16 0-16 16 0 56 0 0-48-16 0-24 0 0-48zM337.3 304l38.4-128L320 176l0 128 17.3 0zM272 304l0-128-96 0 0 128 96 0zm-144 0l0-128-55.7 0 38.4 128 17.3 0z"],
    "arrow-up-triangle-square": [576, 512, ["sort-shapes-up"], "f88a", "M296 224l56.6 0 126.8 0 56.6 0-30-48L444.3 77.3 416 32 387.7 77.3 326 176l-30 48zm86.6-48L416 122.6 449.4 176l-66.8 0zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM368 432l0-96 96 0 0 96-96 0zM320 288l0 48 0 96 0 48 48 0 96 0 48 0 0-48 0-96 0-48-48 0-96 0-48 0z"],
    "whale": [640, 512, [128011], "f72c", "M160 0l24 104 104 24-80 80-83.8-12-8 11.6L80.9 259.1c-5.7 8.3-8 18.5-6.3 28.4C77.7 306.3 93.9 320 113 320l1 0c9.1 0 17.9-3.1 25-8.8l123.8-99.1C330.9 157.7 415.5 128 502.7 128l89.3 0 48 0 0 48 0 256 0 48-48 0-429.6 0C72.7 480 0 407.3 0 317.6c0-39.5 15.7-77.3 43.6-105.2l35.6-35.6L92 164 80 80 160 0zM592 432l0-256-89.3 0c-76.3 0-150.3 26-209.9 73.6L169 348.7c-15.6 12.5-35 19.3-55 19.3l-1 0c-24.3 0-46.5-10-62.5-26.5c11 51.7 56.9 90.5 111.9 90.5L592 432zM392 280a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "robot": [640, 512, [129302], "f544", "M344 24l0-24L296 0l0 24 0 72L144 96 96 96l0 48 0 320 0 48 48 0 352 0 48 0 0-48 0-320 0-48-48 0L344 96l0-72zM296 144l48 0 152 0 0 320-352 0 0-320 152 0zM64 224L0 224 0 416l64 0 0-192zm576 0l-64 0 0 192 64 0 0-192zM192 384l0 32 16 0 32 0 16 0 0-32-16 0-32 0-16 0zm144 0l-32 0-16 0 0 32 16 0 32 0 16 0 0-32-16 0zm64 0l-16 0 0 32 16 0 32 0 16 0 0-32-16 0-32 0zM280 256a40 40 0 1 0 -80 0 40 40 0 1 0 80 0zm120 40a40 40 0 1 0 0-80 40 40 0 1 0 0 80z"],
    "peace": [512, 512, [9774], "f67c", "M232 462.6l0-156L111.3 405.4c32 31 74 51.9 120.7 57.2zM80.9 368.3L232 244.6l0-195.3C128.4 61.3 48 149.2 48 256c0 41.4 12.1 79.9 32.9 112.3zm319.8 37.1L280 306.6l0 156c46.7-5.4 88.7-26.2 120.7-57.2zm30.4-37.1C451.9 335.9 464 297.4 464 256c0-106.8-80.4-194.7-184-206.6l0 195.3L431.1 368.3zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "party-horn": [512, 512, [], "e31b", "M32 32a32 32 0 1 1 64 0A32 32 0 1 1 32 32zM448 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm32 256a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM150.1 136l17-17 8.3-8.3c16.7-16.7 27.2-38.6 29.8-62.1l3-27.4 47.7 5.3-3 27.4c-3.8 34.3-19.2 66.3-43.6 90.7L201 153l-17 17L150.1 136zM359 311l8.2-8.3c24.4-24.4 56.4-39.8 90.7-43.6l27.4-3 5.3 47.7-27.4 3c-23.5 2.6-45.4 13.1-62.1 29.8L393 345l-17 17L342.1 328l17-17zM503.5 42.3l-10 8.5c-14.8 12.5-33.7 19.1-53 18.6c-16.6-.4-30.6 12.4-31.6 29l-1.8 30c-2.5 42.5-38.3 75.3-80.8 74.2c-7.6-.2-15 2.4-20.7 7.3l-10 8.5-18.3 15.5-31-36.6 18.3-15.5 10-8.5c14.8-12.5 33.7-19.1 53-18.6c16.6 .4 30.6-12.4 31.6-29l1.8-30c2.5-42.5 38.3-75.3 80.8-74.2c7.6 .2 15-2.4 20.7-7.3l10-8.5 31 36.6zM63.9 448.1l79.4-30.9L94.8 368.7 63.9 448.1zM234 381.9l-104-104-16.3 41.9 78.4 78.4L234 381.9zM93 240.9L112 192l37.1 37.1L282.9 362.9 320 400l-48.9 19L32 512 0 480 93 240.9z"],
    "gears": [640, 512, ["cogs"], "f085", "M127.2 12l15 0 51.5 0 15 0L213 26.4l8.3 28.8c8.7 3.9 17 8.6 24.6 14.2L275 62.3l14.6-3.6 7.5 13 25.8 44.6 7.5 13L320 140.2l-20.8 21.6c.5 4.7 .8 9.4 .8 14.2s-.3 9.5-.8 14.2L320 211.8l10.4 10.8-7.5 13-25.8 44.6-7.5 13L275 289.7l-29.1-7.2c-7.6 5.6-15.9 10.4-24.6 14.2L213 325.6 208.8 340l-15 0-51.5 0-15 0L123 325.6l-8.4-28.8c-8.7-3.9-17-8.6-24.6-14.2l-29.1 7.2-14.6 3.6-7.5-13L13.1 235.7l-7.5-13L16 211.8l20.8-21.6c-.5-4.7-.8-9.4-.8-14.2s.3-9.5 .8-14.2L16 140.2 5.6 129.3l7.5-13L38.8 71.7l7.5-13 14.6 3.6 29.1 7.2c7.6-5.6 15.8-10.4 24.6-14.2L123 26.4 127.2 12zm30 40l-6.9 23.8-2.9 9.9-9.8 3.4c-11 3.8-21.1 9.7-29.8 17.2l-7.8 6.8-10-2.5L66 104.7 55.2 123.3l17.2 17.9 7.1 7.4-1.9 10.1C76.6 164.3 76 170.1 76 176s.6 11.7 1.6 17.3l1.9 10.1-7.1 7.4L55.2 228.7 66 247.3 90 241.4l10-2.5 7.8 6.8c8.7 7.5 18.8 13.4 29.8 17.3l9.8 3.4 2.9 9.9 6.9 23.8 21.5 0 6.9-23.8 2.9-9.9 9.8-3.4c11-3.8 21.1-9.7 29.8-17.3l7.8-6.8 10 2.5 24.1 5.9 10.7-18.6-17.1-17.9-7.1-7.4 1.9-10.1c1.1-5.6 1.6-11.3 1.6-17.3s-.6-11.7-1.6-17.3l-1.9-10.1 7.1-7.4 17.1-17.9L270 104.7l-24.1 5.9-10 2.5-7.8-6.8c-8.7-7.5-18.8-13.4-29.8-17.3l-9.8-3.4-2.9-9.9L178.7 52l-21.5 0zM128 176a40 40 0 1 1 80 0 40 40 0 1 1 -80 0zM628 303.2l0 15 0 51.5 0 15L613.6 389l-28.8 8.3c-3.9 8.7-8.6 17-14.2 24.6l7.2 29.1 3.6 14.6-13 7.5-44.6 25.8-13 7.5L499.8 496l-21.6-20.8c-4.7 .5-9.4 .8-14.2 .8s-9.5-.3-14.2-.8L428.2 496l-10.8 10.4-13-7.5-44.6-25.8-13-7.5 3.6-14.6 7.2-29.1c-5.6-7.6-10.4-15.9-14.2-24.6L314.4 389 300 384.8l0-15 0-51.5 0-15 14.4-4.2 28.8-8.4c3.9-8.7 8.6-17 14.2-24.6l-7.2-29.1-3.6-14.6 13-7.5 44.6-25.8 13-7.5L428.2 192l21.6 20.8c4.7-.5 9.4-.8 14.2-.8s9.5 .3 14.2 .8L499.8 192l10.8-10.4 13 7.5 44.6 25.8 13 7.5-3.6 14.6-7.2 29.1c5.6 7.6 10.4 15.8 14.2 24.6l28.8 8.4 14.4 4.2zm-40 30l-23.8-6.9-9.9-2.9-3.4-9.8c-3.8-11-9.7-21.1-17.2-29.8l-6.8-7.8 2.5-10 5.9-24.1-18.6-10.7-17.9 17.2-7.4 7.1-10.1-1.9c-5.6-1.1-11.3-1.6-17.3-1.6s-11.7 .6-17.3 1.6l-10.1 1.9-7.4-7.1-17.9-17.2L392.7 242l5.9 24.1 2.5 10-6.8 7.8c-7.5 8.7-13.4 18.8-17.3 29.8l-3.4 9.8-9.9 2.9L340 333.3l0 21.5 23.8 6.9 9.9 2.9 3.4 9.8c3.8 11 9.7 21.1 17.3 29.8l6.8 7.8-2.5 10L392.7 446l18.6 10.7 17.9-17.1 7.4-7.1 10.1 1.9c5.6 1.1 11.3 1.6 17.3 1.6s11.7-.6 17.3-1.6l10.1-1.9 7.4 7.1 17.9 17.1L535.3 446l-5.9-24.1-2.5-10 6.8-7.8c7.5-8.7 13.4-18.8 17.3-29.8l3.4-9.8 9.9-2.9 23.8-6.9 0-21.5zM464 304a40 40 0 1 1 0 80 40 40 0 1 1 0-80z"],
    "sun-bright": [512, 512, ["sun-alt"], "e28f", "M280 24l0 64 0 24-48 0 0-24 0-64 0-24 48 0 0 24zm157 84.9l-45.3 45.3-17 17-33.9-33.9 17-17L403.1 75l17-17L454 92l-17 17zM108.9 75l45.3 45.3 17 17-33.9 33.9-17-17L75 108.9 58 92 92 58l17 17zM24 232l64 0 24 0 0 48-24 0-64 0L0 280l0-48 24 0zm400 0l64 0 24 0 0 48-24 0-64 0-24 0 0-48 24 0zM154.2 391.8L108.9 437 92 454 58 420l17-17 45.3-45.3 17-17 33.9 33.9-17 17zm237.6-33.9L437 403.1l17 17L420 454l-17-17-45.3-45.3-17-17 33.9-33.9 17 17zM280 424l0 64 0 24-48 0 0-24 0-64 0-24 48 0 0 24zm40-168a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zm-176 0a112 112 0 1 1 224 0 112 112 0 1 1 -224 0z"],
    "warehouse": [640, 512, [], "f494", "M320 6.1l9 3.7 296 120 15 6.1 0 16.2 0 336 0 24-48 0 0-24 0-319.8L320 57.9 48 168.2 48 488l0 24L0 512l0-24L0 152l0-16.2 15-6.1L311 9.8l9-3.7zM96 192l24 0 400 0 24 0 0 24 0 272 0 24-24 0s0 0 0 0l-400 0s0 0 0 0l-24 0 0-24 0-272 0-24zm48 272l352 0 0-40-352 0 0 40zm0-88l352 0 0-48-352 0 0 48zm0-96l352 0 0-40-352 0 0 40z"],
    "conveyor-belt-arm": [640, 512, [], "e5f8", "M128 0l24 0L328 0l24 0 0 48-24 0-69 0-4.5 26.9c6 5 10.8 11.4 13.9 18.8l198.8 26.5 12.8 1.7 0 48.4 0 21.7 0 16-32 0 0-16 0-25.9L262 141.3c-8.8 11.4-22.6 18.7-38 18.7c-26.5 0-48-21.5-48-48c0-20.6 13-38.1 31.2-45l3.2-19L152 48l-24 0 0-48zm96 128a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM416 240l96 0 0 48 16 0c61.9 0 112 50.1 112 112s-50.1 112-112 112l-416 0C50.1 512 0 461.9 0 400c0-56.4 41.7-103.1 96-110.9L96 240l96 0 0 48 64 0 0-48 96 0 0 48 64 0 0-48zM48 400c0 35.3 28.7 64 64 64l416 0c35.3 0 64-28.7 64-64s-28.7-64-64-64l-16 0-96 0-64 0-96 0-64 0-80 0c-35.3 0-64 28.7-64 64zm80-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm160 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm224-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "lock-keyhole-open": [576, 512, ["lock-open-alt"], "f3c2", "M432 48c-44.2 0-80 35.8-80 80l0 64 48 0 48 0 0 48 0 224 0 48-48 0L48 512 0 512l0-48L0 240l0-48 48 0 256 0 0-64C304 57.3 361.3 0 432 0s128 57.3 128 128l0 72 0 24-48 0 0-24 0-72c0-44.2-35.8-80-80-80zM400 240L48 240l0 224 352 0 0-224zM256 376l-64 0-24 0 0-48 24 0 64 0 24 0 0 48-24 0z"],
    "square-fragile": [448, 512, ["box-fragile", "square-wine-glass-crack"], "f49b", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm128 80l48 0 32 64-32 32 80 64-32-64 48-32-32-64 80 0 0 112c0 47.6-34.6 87.1-80 94.7l0 49.3 48 0 0 32-128 0 0-32 48 0 0-49.3c-45.4-7.6-80-47.1-80-94.7l0-112z"],
    "arrow-up-right-dots": [576, 512, [], "e4b7", "M152 0L128 0l0 48 24 0 86.1 0L23 263l-17 17L40 313.9l17-17 215-215 0 86.1 0 24 48 0 0-24 0-144 0-24L296 0 152 0zM576 80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM448 208a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM400 384a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm48 80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm128 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM272 384a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm48 80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM144 512a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM576 336a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm-48-80a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "square-n": [448, 512, [], "e277", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm288 96l48 0 0 24 0 208 0 24-35.1 0-7.2-8.5L160 217.5 160 360l0 24-48 0 0-24 0-208 0-24 35.1 0 7.2 8.5L288 294.5 288 152l0-24z"],
    "splotch": [512, 512, [], "f5bc", "M187.7 400.2c1.4-.1 2.9-.2 4.3-.2c31.6 0 62.3 10.8 87 30.5L320.8 464l25.5 0-2.5-22.6c-6.6-59.1 18.6-117.3 66.2-153L464 248l0-22.7L420.7 209c-47.5-17.8-84.4-56.1-100.4-104.2L301.4 48l-22.9 0L257.7 73c-38.8 46.5-99.5 68.6-159.1 57.7L48 121.5l0 24.2 43.1 65.9c12.7 19.4 19.7 41.9 20.2 65c.7 27.8-8.1 55-24.8 77.3L64 384l0 27.4 123.7-11.2zM64 459.6L16 464l0-48.2L16 368l32.2-43c10.2-13.6 15.6-30.3 15.2-47.4c-.3-14.2-4.6-28-12.4-39.8L0 160l0-47.2L0 64l48 8.7 59.1 10.8c42.5 7.7 86-8 113.7-41.2L256 0l80 0 29.9 89.7c11.4 34.4 37.8 61.7 71.7 74.4L512 192l0 80-73.2 54.9c-34 25.5-52 67-47.3 109.3l3.1 27.9 5.3 48-48.3 0L304 512l-55-44c-16.2-12.9-36.3-20-57-20L64 459.6z"],
    "face-grin-hearts": [512, 512, [128525, "grin-hearts"], "f584", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm255.9 62.8c50.3 0 97.2-8.6 136.5-23.5C378.6 355.2 322.7 400 255.9 400s-122.7-44.8-136.5-104.6c39.3 14.9 86.2 23.5 136.5 23.5zM215.3 137.1c17.8 4.8 28.4 23.1 23.6 40.8l-21.6 80.5-80.6-21.6c-17.8-4.8-28.4-23.1-23.6-40.8s23.1-28.4 40.8-23.6l16.1 4.3 4.3-16.1c4.8-17.8 23.1-28.4 40.8-23.6zm122.3 23.6l4.3 16.1 16.1-4.3c17.8-4.8 36.1 5.8 40.8 23.6s-5.8 36.1-23.6 40.8l-80.6 21.6L273.1 178c-4.8-17.8 5.8-36.1 23.6-40.8s36.1 5.8 40.9 23.6z"],
    "meter": [512, 512, [], "e1e8", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM192 152l0 48 0 24-48 0 0-24 0-48 0-24 48 0 0 24zm88 0l0 48 0 24-48 0 0-24 0-48 0-24 48 0 0 24zm88 0l0 48 0 24-48 0 0-24 0-48 0-24 48 0 0 24z"],
    "mandolin": [512, 512, [], "f6f9", "M448 0L368 48l-31 93.1-49 49C206.9 187.4 0 194.5 0 336c0 97.2 78.8 176 176 176c141.5 0 148.6-206.9 145.9-287.9l49-49L464 144l48-80L448 0zM168.3 245.3c24.5-4.3 49.3-6.3 71.6-7.1l-51.5 51.5c-4-1.1-8.1-1.6-12.4-1.6c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48c0-4.3-.6-8.5-1.6-12.4l51.5-51.5c-.8 22.3-2.8 47.1-7.1 71.6c-6.5 36.9-17.3 68.6-32.8 90.1c-14 19.3-31.3 30.2-57.9 30.2c-70.7 0-128-57.3-128-128c0-26.6 10.9-43.9 30.2-57.9c21.5-15.6 53.2-26.4 90.1-32.8z"],
    "dice-four": [448, 512, [9859], "f524", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 160a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm0 192a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM320 128a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM288 352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "sim-card": [384, 512, [], "f7c4", "M48 48l0 416 288 0 0-316.1L236.1 48 48 48zM256 0L384 128l0 336 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0 256 0zM80 240l64 0 0 80-64 0 0-80zm0 192l0-80 80 0 48 0 0 80L80 432zm224 0l-64 0 0-80 64 0 0 80zm0-192l0 80-80 0-48 0 0-80 128 0z"],
    "transgender": [512, 512, [9895, "transgender-alt"], "f225", "M128 0L104 0 24 0 0 0 0 24l0 80 0 24 48 0 0-24 0-22.1L78.1 112l-7 7-17 17L88 169.9l17-17 7-7 15.2 15.2C107.6 187.7 96 220.5 96 256c0 80.2 59 146.6 136 158.2l0 17.8-16 0-24 0 0 48 24 0 16 0 0 8 0 24 48 0 0-24 0-8 16 0 24 0 0-48-24 0-16 0 0-17.8c77-11.6 136-78 136-158.2c0-35.5-11.6-68.3-31.2-94.9L464 81.9l0 22.1 0 24 48 0 0-24 0-80 0-24L488 0 408 0 384 0l0 48 24 0 22.1 0-79.2 79.2C324.3 107.6 291.5 96 256 96s-68.3 11.6-94.9 31.2L145.9 112l7-7 17-17L136 54.1 119 71l-7 7L81.9 48 104 48l24 0 0-48zM256 368c-61.9 0-112-50.1-112-112c0-28.3 10.5-54.2 27.8-73.9l10.3-10.3C201.8 154.5 227.7 144 256 144s54.2 10.5 73.9 27.8l10.3 10.3C357.5 201.8 368 227.7 368 256c0 61.9-50.1 112-112 112z"],
    "mercury": [384, 512, [9791], "f223", "M50.6 0C62 28.6 81.7 52.9 106.9 69.9C52.7 99.9 16 157.7 16 224c0 89.1 66.2 162.7 152 174.4l0 25.6-32 0-24 0 0 48 24 0 32 0 0 16 0 24 48 0 0-24 0-16 32 0 24 0 0-48-24 0-32 0 0-25.6c85.8-11.7 152-85.3 152-174.4c0-66.3-36.7-124.1-90.9-154.1C302.3 52.9 322 28.6 333.4 0L279.7 0C261.2 28.9 228.8 48 192 48s-69.2-19.1-87.7-48L50.6 0zM192 96a128 128 0 1 1 0 256 128 128 0 1 1 0-256z"],
    "up-from-bracket": [448, 512, [], "e590", "M256 224l0-48 48 0 28.1 0L224 67.9 115.9 176l28.1 0 48 0 0 48 0 80 64 0 0-80zm1.9-190.1L384 160l0 16 0 48-32 0-16 0-32 0 0 48 0 32 0 48-48 0-64 0-48 0 0-48 0-32 0-48-32 0-16 0-32 0 0-48 0-16L190.1 33.9 224 0l33.9 33.9zM48 344l0 120 352 0 0-120 0-24 48 0 0 24 0 144 0 24-24 0L24 512 0 512l0-24L0 344l0-24 48 0 0 24z"],
    "knife-kitchen": [576, 512, [128298], "f6f5", "M480 0L278.6 201.4 392.5 315.2 448 272l0-64L568 88 480 0zM416 144a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm72-72a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM400 368l-34.6-34.6-33.9 33.9c-11.7 10.1-26.1 21.7-42.8 33.2C240.4 434 178.1 464 112 464c-9 0-17.7-.8-25.9-2.2L256 291.9l33.9-33.9L256 224l-33.9 33.9L35.2 444.8 0 480s18 12 46.6 21.3C64.7 507.2 87.2 512 112 512c110 0 204.9-68.1 253.5-110.6c4.4-3.8 8.4-7.5 12-10.9C392 377 400 368 400 368z"],
    "border-right": [448, 512, [], "f852", "M448 32l0 448-48 0 0-448 48 0zm-96 0l0 64-64 0 0-64 64 0zm0 448l-64 0 0-64 64 0 0 64zm0-256l0 64-64 0 0-64 64 0zM160 96L96 96l0-64 64 0 0 64zm0 320l0 64-64 0 0-64 64 0zm0-128l-64 0 0-64 64 0 0 64zM256 32l0 64-64 0 0-64 64 0zm0 448l-64 0 0-64 64 0 0 64zm0-256l0 64-64 0 0-64 64 0zM64 96L0 96 0 32l64 0 0 64zm0 320l0 64L0 480l0-64 64 0zm0-128L0 288l0-64 64 0 0 64zM256 128l0 64-64 0 0-64 64 0zM64 192L0 192l0-64 64 0 0 64zm0 128l0 64L0 384l0-64 64 0zm192 64l-64 0 0-64 64 0 0 64z"],
    "arrow-turn-down": [384, 512, ["level-down"], "f149", "M24 48L0 48 0 0 24 0 192 0l24 0 0 24 0 394.9 79-79 17-17 33.9 33.9-17 17-113 113 0 1.3-1.3 0-5.8 5.8-17 17-17-17-5.8-5.8-1.3 0 0-1.3L55 373.8l-17-17L72 322.9l17 17 79 79L168 48 24 48z"],
    "spade": [512, 512, [9824], "f2f4", "M39.8 408.2C90 458.3 169.6 461.1 223 416.5c3.1-2.6 6.1-5.3 9-8.2l0 55.7-48 0-24 0 0 48 24 0 48 0 48 0 48 0 24 0 0-48-24 0-48 0 0-55.7c2.9 2.9 5.9 5.6 9 8.2c53.4 44.6 133 41.8 183.2-8.4c53.1-53.1 53.1-139.2 0-192.3L256 0 39.8 215.8c-53.1 53.1-53.1 139.2 0 192.3zm33.9-33.9c-34.4-34.4-34.4-90.1 0-124.4c0 0 0 0 0 0L256 67.8 438.2 249.8s0 0 0 0c34.4 34.4 34.4 90.1 0 124.4c-34.3 34.3-90 34.4-124.3 .1l-23.7-24L256 315.6l-34.2 34.7-23.7 24c-34.4 34.3-90 34.2-124.3-.1z"],
    "card-spade": [384, 512, [], "e3ec", "M48 48l0 416 288 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM192 120.8l39.6 39.6 64 64c21.9 21.9 21.9 57.3 0 79.2s-57.3 21.9-79.2 0l-8.4-8.4 0 40.8 16 0 16 0 0 32-16 0-16 0-32 0-16 0-16 0 0-32 16 0 16 0 0-40.8-8.4 8.4c-21.9 21.9-57.3 21.9-79.2 0s-21.9-57.3 0-79.2l64-64L192 120.8z"],
    "line-columns": [512, 512, [], "f870", "M24 40L0 40 0 88l24 0 176 0 24 0 0-48-24 0L24 40zm0 128L0 168l0 48 24 0 176 0 24 0 0-48-24 0L24 168zM0 296l0 48 24 0 176 0 24 0 0-48-24 0L24 296 0 296zM24 424L0 424l0 48 24 0 176 0 24 0 0-48-24 0L24 424zM288 168l0 48 24 0 176 0 24 0 0-48-24 0-176 0-24 0zM312 40l-24 0 0 48 24 0 176 0 24 0 0-48-24 0L312 40zM288 296l0 48 24 0 176 0 24 0 0-48-24 0-176 0-24 0zm24 128l-24 0 0 48 24 0 176 0 24 0 0-48-24 0-176 0z"],
    "ant": [640, 512, [], "e680", "M512 0L498.4 0l-7 11.7L469.6 48C413.3 49.3 368 95.4 368 152c0 15.5 3.4 30.2 9.5 43.4c-8.1-2.2-16.7-3.4-25.5-3.4c-24.5 0-46.8 9.1-63.7 24.2C270.8 169.4 225.7 136 172.8 136C77.4 136 0 213.4 0 308.8L0 360l0 24 24 0 95.8 0-71 124.3L46.7 512l55.3 0 73.1-128 8.9 0c5.6 0 11.1-.4 16.5-1.2L128.8 508.2l-2.2 3.8 55.3 0 94.3-165c4.6 5.9 9.8 11.2 15.7 15.9l-4.7 7.9-.3 .4L208.7 508.1l-2.2 3.9 55.3 0 66.7-116.8 7.5-12.6c5.2 .9 10.6 1.3 16 1.3c13.6 0 26.5-2.8 38.2-7.9l45.2 45.2L469.8 512l51.3 0L478.4 399.5l-1.8-4.8L473 391l-44.7-44.7c2.2-2.8 4.2-5.8 6.1-8.9l97.2 69.4 33 105.1 50.3 0-40-127.2-2.4-7.7-6.5-4.7-112-80-5.9-4.2 0-.2c0-13-2.6-25.5-7.3-36.8c9.9 3.1 20.4 4.8 31.3 4.8l112 0 24 0 0-24 0-50.3c0-57.6-36.4-106.6-87.4-125.5l5-8.3L584 48l24 0 0-48L584 0 512 0zM472 96l2.3 0c47.3 0 85.7 38.4 85.7 85.7l0 26.3-88 0c-30.9 0-56-25.1-56-56s25.1-56 56-56zM352 336a48 48 0 1 1 0-96 48 48 0 1 1 0 96zM48 308.8C48 239.9 103.9 184 172.8 184c41.5 0 75.2 33.7 75.2 75.2l0 12.8c0 35.3-28.7 64-64 64L48 336l0-27.2zM520 144a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "arrow-right-to-line": [448, 512, [8677, "arrow-to-right"], "f340", "M448 88l0-24-48 0 0 24 0 336 0 24 48 0 0-24 0-336zM312.4 273.5L331 256l-18.6-17.5-136-128L159 94.1l-32.9 35 17.5 16.4L235.5 232 152 232 24 232 0 232l0 48 24 0 128 0 83.5 0-91.9 86.5L126.1 383l32.9 35 17.5-16.4 136-128z"],
    "person-falling-burst": [640, 512, [], "e547", "M510.7 79l36.6-5.1 54.2-7.6-19.4 51.2L569 152l26.8 25.5 39.7 37.7-52.1 16.7-35.2 11.3L545 280l-4.7 54.6-45.6-30.3L464 283.7l-30.8 20.5-19 12.7-32-45.7-2.4-28L357.6 236l-8.4-12L320 224s0 0 0 0l-27.6-8.8 39.7-37.7L359 152l-13.1-34.6L326.4 66.3l54.2 7.6L417.3 79l18.8-31.8L464 0l27.9 47.1L510.7 79zM527.9 125l-10.6 1.5-31.7 4.4-16.3-27.5L464 94.2l-5.4 9.2-16.3 27.5-31.7-4.4L400.1 125l3.8 10 11.4 29.9-23.2 22-7.7 7.3 10.1 3.3 30.4 9.8 2.7 31.9 .9 10.6 8.9-5.9L464 226l26.6 17.7 8.9 5.9 .9-10.6 2.7-31.9 30.4-9.8 10.1-3.3-7.7-7.3-23.2-22L524.1 135l3.8-10zM256 0l0 24 0 104 0 15.5-14.1 6.4-59 26.8L236.7 256l83.3 0 12.5 0 7.2 10.2 56 80 13.8 19.7-39.3 27.5-13.8-19.7L307.5 304l-49.6 0c-1.3 1.5-2.9 2.8-4.6 4l-53.9 36 77.9 120.4 13 20.1L250 510.6l-13-20.2L80 247.8 80 360l0 24-48 0 0-24 0-152 0-15.5 14.1-6.4L208 112.5 208 24l0-24 48 0zM173.3 303.6l26-17.3-60.7-89.5L112 208.9l61.3 94.7zM0 80a48 48 0 1 1 96 0A48 48 0 1 1 0 80z"],
    "flag-pennant": [448, 512, [128681, "pennant"], "f456", "M48 24L48 0 0 0 0 24l0 8L0 80 0 304l0 48L0 488l0 24 48 0 0-24 0-137.3L382.9 217.8 448 192l-65.1-25.8L48 33.3 48 24zm0 60.9L317.9 192 48 299.1 48 84.9z"],
    "conveyor-belt-empty": [640, 512, [], "e150", "M112 336c-35.3 0-64 28.7-64 64s28.7 64 64 64l416 0c35.3 0 64-28.7 64-64s-28.7-64-64-64l-416 0zM0 400c0-61.9 50.1-112 112-112l416 0c61.9 0 112 50.1 112 112s-50.1 112-112 112l-416 0C50.1 512 0 461.9 0 400zm128-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm160 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm224-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "user-group-simple": [640, 512, [], "e603", "M104 136a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zm160 0A104 104 0 1 0 56 136a104 104 0 1 0 208 0zm216 88a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM98.6 336l122.8 0 32 96L66.6 432l32-96zM256 288L64 288 16 432 0 480l50.6 0 218.8 0 50.6 0-16-48L256 288zm384 0l-320 0 64 192 192 0 64-192z"],
    "award": [384, 512, [], "f559", "M236.2 26.9L192 0 147.8 26.9 96 25.7 71.2 71.2 25.7 96l1.2 51.8L0 192l26.9 44.2L25.7 288l45.4 24.8L96 358.3l51.8-1.2L192 384l44.2-26.9 51.8 1.2 24.8-45.4L358.3 288l-1.2-51.8L384 192l-26.9-44.2L358.3 96 312.8 71.2 288 25.7l-51.8 1.2zm23.7 47.5l10.8 19.8 6.8 12.4 12.4 6.8 19.8 10.8-.5 22.5-.3 14.1 7.3 12L327.8 192l-11.7 19.3-7.3 12 .3 14.1 .5 22.5-19.8 10.8-12.4 6.8-6.8 12.4-10.8 19.8-22.5-.5-14.1-.3-12 7.3L192 327.8l-19.3-11.7-12-7.3-14.1 .3-22.5 .5-10.8-19.8-6.8-12.4-12.4-6.8L74.4 259.9l.5-22.5 .3-14.1-7.3-12L56.2 192l11.7-19.3 7.3-12-.3-14.1-.5-22.5 19.8-10.8 12.4-6.8 6.8-12.4 10.8-19.8 22.5 .5 14.1 .3 12-7.3L192 56.2l19.3 11.7 12 7.3 14.1-.3 22.5-.5zM256 192a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM0 456l75.8 0L128 512l43.4-103.1-32.3-19.7-42.4 1-19.5 .5-9.3-17.1L49.2 339.3 0 456zm256 56l52.2-56 75.8 0L334.9 339.3l-18.8 34.3-9.3 17.1-19.5-.5-42.4-1-32.3 19.7L256 512z"],
    "ticket-simple": [576, 512, ["ticket-alt"], "f3ff", "M0 112L0 64l48 0 480 0 48 0 0 48 0 48 0 48c-26.5 0-48 21.5-48 48s21.5 48 48 48l0 48 0 48 0 48-48 0L48 448 0 448l0-48 0-48 0-48c26.5 0 48-21.5 48-48s-21.5-48-48-48l0-48 0-48zm48 60.8c28.7 16.6 48 47.6 48 83.2s-19.3 66.6-48 83.2L48 400l480 0 0-60.8c-28.7-16.6-48-47.6-48-83.2s19.3-66.6 48-83.2l0-60.8L48 112l0 60.8z"],
    "building": [384, 512, [127970, 61687], "f1ad", "M48 48l0 416 96 0 0-112 96 0 0 112 96 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM88 88l80 0 0 80-80 0 0-80zm208 0l0 80-80 0 0-80 80 0zM88 216l80 0 0 80-80 0 0-80zm208 0l0 80-80 0 0-80 80 0z"],
    "angles-left": [512, 512, [171, "angle-double-left"], "f100", "M47 239l-17 17 17 17L207 433l17 17L257.9 416l-17-17L97.9 256 241 113l17-17L224 62.1 207 79 47 239zm192 0l-17 17 17 17L399 433l17 17L449.9 416l-17-17-143-143L433 113l17-17L416 62.1 399 79 239 239z"],
    "camcorder": [576, 512, [128249, "video-handheld"], "f8a8", "M72 32L48 32l0 24 0 104L0 160l0 48L0 432l0 48 48 0 288 0 48 0 0-48 0-33.5 0-157 0-33.5 0-48-48 0L96 160l0-80 200 0 24 0 0-48-24 0L72 32zM48 208l288 0 0 224L48 432l0-224zM528 459.7L576 480l0-52.1 0-215.8 0-52.1-48 20.3L416 227.7l0 52.1 112-47.4 0 175.1L416 360.2l0 52.1 112 47.4zM80 240l0 48 24 0 176 0 24 0 0-48-24 0-176 0-24 0z"],
    "pancakes": [512, 512, [129374], "e42d", "M256 160c123.7 0 224-28.7 224-64s-100.3-64-224-64S32 60.7 32 96c0 17.4 24.4 33.2 64 44.8L96 264l0 24 48 0 0-24 0-112.6c19.6 3.2 41.2 5.7 64 7.1l0 57.5 0 24 48 0 0-24 0-56zM192 64l16 0 96 0 16 0 0 32-16 0-96 0-16 0 0-32zM64 163.8c-12.1-4.7-23.1-10.1-32.3-16.3c-9.1-6.2-19.6-15.3-26-27.8C2 127.1 0 135.2 0 144c0 15.3 6 28.6 16.9 40C6 195.4 0 208.7 0 224s6 28.6 16.9 40C6 275.4 0 288.7 0 304s6 28.6 16.9 40C6 355.4 0 368.7 0 384c0 66.7 114.6 96 256 96s256-29.3 256-96c0-15.3-6-28.6-16.9-40C506 332.6 512 319.3 512 304s-6-28.6-16.9-40C506 252.6 512 239.3 512 224s-6-28.6-16.9-40C506 172.6 512 159.3 512 144c0-8.8-2-16.9-5.7-24.3c-6.3 12.4-16.9 21.6-26 27.8C465 157.7 445 165.8 423.2 172c-8.2 2.3-17 4.5-26.2 6.5c-29.9 7.1-67 11.5-109 12.9l0 24.5 0 23.5c66.1-2.2 124.4-11.4 164.9-28.5c2.5 1.7 4.5 3.3 6.2 4.9c4.9 4.6 4.9 6.9 4.9 8c0 0 0 .1 0 .1s0 .1 0 .1c0 1.2 0 3.4-4.9 8c-6.1 5.7-17.8 12.8-37.4 19.4c-32.9 11.1-79.2 18-133.7 19.9l0 .5-112 0 0 44.5c25.2 2.3 52.1 3.5 80 3.5c79.2 0 150-9.2 196.9-29c2.5 1.7 4.5 3.3 6.2 4.9c4.9 4.6 4.9 6.9 4.9 8c0 0 0 .1 0 .1s0 .1 0 .1c0 1.2 0 3.4-4.9 8c-6.1 5.7-17.8 12.8-37.4 19.4C382.4 344.8 324.4 352 256 352s-126.4-7.2-165.6-20.4c-19.7-6.6-31.4-13.7-37.4-19.4c-4.9-4.6-4.9-6.9-4.9-8c0 0 0-.1 0-.1s0-.1 0-.1c0-1.2 0-3.4 4.9-8c1.6-1.5 3.7-3.2 6.2-4.9c1.6 .7 3.2 1.3 4.9 2l0-29 0-23.9c-4.8-2.8-8.5-5.5-11.1-7.9c-4.9-4.6-4.9-6.9-4.9-8c0 0 0-.1 0-.1s0-.1 0-.1c0-1.2 0-3.4 4.9-8c1.6-1.5 3.7-3.2 6.2-4.9c1.6 .7 3.2 1.3 4.9 2l0-49.3zM59.1 371c47 19.8 117.7 29 196.9 29s150-9.2 196.9-29c2.5 1.7 4.5 3.3 6.2 4.9c4.9 4.6 4.9 6.9 4.9 8c0 0 0 .1 0 .1s0 .1 0 .1c0 1.2 0 3.4-4.9 8c-6.1 5.7-17.8 12.8-37.4 19.4C382.4 424.8 324.4 432 256 432s-126.4-7.2-165.6-20.4c-19.7-6.6-31.4-13.8-37.4-19.4c-4.9-4.6-4.9-6.9-4.9-8c0 0 0-.1 0-.1s0-.1 0-.1c0-1.2 0-3.4 4.9-8c1.6-1.5 3.7-3.2 6.2-4.9z"],
    "album-circle-user": [576, 512, [], "e48d", "M48 80l352 0 0 114.9c10.4-1.9 21.1-2.9 32-2.9c5.4 0 10.7 .2 16 .7L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 248.2 0c-11.8-14.3-21.4-30.5-28.2-48L48 432 48 80zm176 32c-79.5 0-144 64.5-144 144s64.5 144 144 144c11.8 0 23.2-1.4 34.2-4.1c-1.4-9.1-2.2-18.4-2.2-27.9c0-71.4 42.5-132.9 103.6-160.5C339.7 151.8 286.5 112 224 112zM192 256a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM576 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-63.3 77.7c-20.4 21.2-49 34.3-80.7 34.3s-60.3-13.2-80.7-34.3L376 416l112 0 24.7 29.7zM384 336a48 48 0 1 1 96 0 48 48 0 1 1 -96 0z"],
    "subtitles-slash": [640, 512, [], "e610", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-12.9-10 0-17.3 0-352 0-48-48 0L80 32l-9.5 0L48.4 14.8zm84 65.2L560 80l0 332-48-37.3 0-38.7-24 0-25.9 0-61.8-48 7.7 0 80 0 24 0 0-48-24 0-80 0-24 0 0 35.4L132.4 80zM32 432l0 48 48 0 407.4 0-60.9-48L80 432l0-273L32 121.2 32 432zM152 240l-24 0 0 48 24 0 91.7 0-60.9-48L152 240zm136 96l0 48 24 0 53.5 0-60.9-48L288 336zm-160 0l0 48 24 0 80 0 24 0 0-48-24 0-80 0-24 0z"],
    "qrcode": [448, 512, [], "f029", "M48 80l0 96 96 0 0-96L48 80zM0 32l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0L0 224l0-48L0 80 0 32zM48 336l0 96 96 0 0-96-96 0zM0 288l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0L0 480l0-48 0-96 0-48zM400 80l-96 0 0 96 96 0 0-96zM304 32l96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48 48 0zm80 416l0 32-32 0 0-32 32 0zm32 0l32 0 0 32-32 0 0-32zm32-160l0 32 0 96-96 0 0-32-32 0 0 96-64 0 0-96 0-96 96 0 0 32 64 0 0-32 32 0zM120 104l0 48-48 0 0-48 48 0zM72 360l48 0 0 48-48 0 0-48zM376 104l0 48-48 0 0-48 48 0z"],
    "dice-d10": [512, 512, [], "f6cd", "M232 491l24 21 24-21L475.9 319.6l13.2-11.5L512 288l-26.1-29.4-5.7-6.5L297.4 46.6l-9.3-10.4L274.3 20.6 256 0 237.7 20.6 223.9 36.1l-9.3 10.4L31.9 252.1l-5.7 6.5L0 288l22.9 20.1 13.2 11.5L232 491zM82.8 296.7l79.5-15.1L232 332.2l0 95L82.8 296.7zM196.5 247L256 73.8 315.5 247 256 290.3 196.5 247zm141.4-82.7l70.7 79.5L362.2 235l-24.3-70.7zm91.3 132.3L280 427.2l0-95 69.7-50.7 79.5 15.1zM174.1 164.4L149.8 235l-46.4 8.8 70.7-79.5z"],
    "fireplace": [640, 512, [], "f79a", "M592 48l0 32L48 80l0-32 544 0zM48 0L0 0 0 48 0 80l0 48 32 0 0 360 0 24 24 0 80 0 24 0 0-24 0-120c0-88.4 71.6-160 160-160s160 71.6 160 160l0 120 0 24 24 0 80 0 24 0 0-24 0-360 32 0 0-48 0-32 0-48L592 0 48 0zM80 464l0-336 480 0 0 336-32 0 0-96c0-114.9-93.1-208-208-208s-208 93.1-208 208l0 96-32 0zM297.5 265.6c-29.9 18.7-89.6 71.7-89.6 134.4c0 61.9 50.1 112 112 112s112-50.1 112-112c0-18.7-13.4-67.2-67.2-112l-22.4 22.4-44.8-44.8zm67.2 168.1c0 24.7-20.1 44.8-44.8 44.8s-44.8-20.1-44.8-44.8c0-33.6 44.8-67.2 44.8-67.2s44.8 33.6 44.8 67.2z"],
    "browser": [512, 512, [128468], "f37e", "M464 432l0-272L48 160l0 272 416 0zm48-272l0 272 0 48-48 0L48 480 0 480l0-48L0 160 0 96 0 80 0 32l48 0 16 0 384 0 16 0 48 0 0 48 0 16 0 64z"],
    "pen-paintbrush": [576, 512, ["pencil-paintbrush"], "f618", "M42.2 461L32 512l51-10.2L192 480 510.1 161.9 544 128 510.1 94.1 449.9 33.9 416 0 382.1 33.9 64 352 42.2 461zm51-10.2l15-75.1L353.9 129.9l60.1 60.1L168.3 435.8l-75.1 15zM392 512l72 0 48 0 16 0 24 0 24 0 0-48-16 0-8 0-24 0-16 0 0-48 0-24c0-50.5-31.2-93.7-75.3-111.4l-39.6 39.6c37.4 2.6 66.9 33.8 66.9 71.8l0 72-72 0c-38.1 0-69.2-29.5-71.8-66.9l-39.6 39.6C298.3 480.8 341.5 512 392 512zM116.2 18.2l-17-17-17 17-64 64-17 17 17 17L136.4 234.3l33.9-33.9L69.1 99.2 99.2 69.1 200.4 170.3l33.9-33.9L116.2 18.2z"],
    "fish-cooked": [576, 512, [], "f7fe", "M101.4 200.4l30.5 15.3 24.4-23.8C202.5 146.9 267.1 112 320 112c68.9 0 120.8 37.2 157.9 79.6c18.4 21 32.1 42.2 41.2 58.1c1.2 2.2 2.4 4.3 3.5 6.2c-1.1 2-2.2 4.1-3.5 6.2c-9.1 16-22.8 37.2-41.2 58.1C440.8 362.8 388.9 400 320 400c-56.9 0-126.7-40.3-172.3-88.7l-27.2-28.9L87 303.7 64.1 318.3l14-49.1L81.9 256l-3.8-13.2-18-63.1 41.3 20.7zM320 64c-70.4 0-146.4 44.1-197.1 93.5L48 120 0 96l0 48 1.9 6.6L32 256 3.1 357.1 0 368l0 48 48-30.5 64.8-41.2C163.1 397.6 244.7 448 320 448c176 0 256-192 256-192s-80-192-256-192zm-4.7 107.3L326.6 160 304 137.4l-11.3 11.3-64 64L217.4 224 240 246.6l11.3-11.3 64-64zm112 16L438.6 176 416 153.4l-11.3 11.3-160 160L233.4 336 256 358.6l11.3-11.3 160-160zm16 112L454.6 288 432 265.4l-11.3 11.3-64 64L345.4 352 368 374.6l11.3-11.3 64-64z"],
    "chair-office": [448, 512, [], "f6c1", "M304 48l0 176 48 0 0-176 0-48L304 0 144 0 96 0l0 48 0 176 48 0 0-176 160 0zM64 152l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zm368 0l0-24-48 0 0 24 0 48 0 24 48 0 0-24 0-48zM248 400l120 0 48 0 0-32-6.9-16L368 256 80 256 38.9 352 32 368l0 32 48 0 120 0 0 64-48 0-24 0 0 48 24 0 72 0 72 0 24 0 0-48-24 0-48 0 0-64zM111.7 304l224.7 0 20.6 48L248 352l-48 0L91.1 352l20.6-48z"],
    "magnifying-glass-music": [512, 512, [], "e65f", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zm80-306.8l-77.8 19.5L192 133.2l0 18.7 0 57.5c-5.1-1-10.5-1.5-16-1.5c-35.3 0-64 21.5-64 48s28.7 48 64 48s64-21.5 64-48c0 0 0 0 0 0l0-85.3 48-12 0-49.5z"],
    "nesting-dolls": [640, 512, [], "e3ba", "M80 112C80 50.1 130.1 0 192 0s112 50.1 112 112l0 112L80 224l0-112zM192 50.9c-11.9 24.4-35.8 41.9-64 44.7c-.1 16.5 6.1 33.1 18.7 45.6c25 25 65.5 25 90.5 0c12.6-12.6 18.8-29.1 18.7-45.6c-28.2-2.8-52.1-20.3-64-44.7zM288 512s48-80 48-128l0-32c0-70.7 57.3-128 128-128s128 57.3 128 128l0 32c0 48 48 128 48 128l-352 0zM392 352c-2.7 0-5.4-.1-8-.4c-.1 20.6 7.7 41.2 23.4 57c31.2 31.2 81.9 31.2 113.1 0c15.7-15.7 23.5-36.4 23.4-57c-2.6 .3-5.3 .4-8 .4c-31.7 0-59-18.4-72-45.1c-13 26.7-40.3 45.1-72 45.1zM250.7 512L48 512s-48-48-48-128c0-44.4 20.2-84.4 37.9-119.4c0 0 0 0 0 0s0 0 0 0c1.5-2.9 2.9-5.8 4.3-8.6L336 256c-10.8 14.3-19.2 30.5-24.7 48L71.9 304C57.9 332.9 48 358 48 384c0 30.2 9 54.3 18.1 71c1.8 3.3 3.6 6.3 5.3 9l206 0c-3.7 7.5-7.2 14.2-10.1 19.4c-2.1 3.9-3.9 7-5.1 9.1c-.6 1-1.1 1.8-1.4 2.4l-.3 .6-.1 .1s0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0L250.7 512z"],
    "clock-rotate-left": [512, 512, ["history"], "f1da", "M48 106.7L48 56l0-24L0 32 0 56 0 168l0 24 24 0 112 0 24 0 0-48-24 0-55.3 0c37-57.8 101.7-96 175.3-96c114.9 0 208 93.1 208 208s-93.1 208-208 208c-42.5 0-81.9-12.7-114.7-34.5l-20-13.3-26.5 40 20 13.3C155.2 496.4 203.8 512 256 512c141.4 0 256-114.6 256-256S397.4 0 256 0C170.3 0 94.4 42.1 48 106.7zM280 128l-48 0 0 24 0 104 0 9.9 7 7 72 72 17 17L361.9 328l-17-17-65-65 0-94.1 0-24z"],
    "trumpet": [640, 512, [127930], "f8e3", "M595.4 48L608 48l8 0 24 0 0 24 0 336 0 24-24 0-8 0-12.6 0-7.1-10.4s0 0 0 0s0 0 0 0s0 0 0 0l-.1-.2-.6-.9c-.6-.8-1.5-2-2.7-3.6c-2.4-3.2-6-7.9-10.7-13.5c-9.4-11.3-23.1-26.4-40-41.4C499.5 331.3 455.1 304 408 304l-8 0 0 112 8 0c30.9 0 56-25.1 56-56c0-3.1-.2-6.1-.7-9c15.9 8.2 31.5 19.2 46.2 31.9C499 429.3 457.6 464 408 464l-8 0-48 0-40 0-48 0-40 0-48 0-8 0c-57.4 0-104-46.6-104-104c0-20.6 6-39.8 16.3-56L48 304l0 8 0 24L0 336l0-24 0-32 0-80 0-32 0-24 48 0 0 24 0 8 128 0 0-8 0-24 48 0 0 24 0 8 40 0 0-8 0-24 48 0 0 24 0 8 40 0 0-8 0-24 48 0 0 24 0 8 8 0c47.1 0 91.5-27.3 126.1-57.9c16.9-15 30.6-30.1 40-41.4c4.7-5.7 8.3-10.3 10.7-13.5c1.2-1.6 2.1-2.8 2.7-3.6l.6-.9 .1-.2s0 0 0 0s0 0 0 0s0 0 0 0L595.4 48zM168 256l184 0 56 0c64.9 0 120.5 36.7 157.9 70.1c9.7 8.6 18.4 17.2 26.1 25.3l0-222.7c-7.6 8-16.4 16.7-26.1 25.3C528.5 187.3 472.9 224 408 224L48 224l0 32 120 0zm0 48c-30.9 0-56 25.1-56 56s25.1 56 56 56l8 0 0-112-8 0zm56 0l0 112 40 0 0-112-40 0zm88 0l0 112 40 0 0-112-40 0z"],
    "face-grin-beam-sweat": [512, 512, [128517, "grin-beam-sweat"], "f583", "M476.8 126.3C497.1 120.8 512 102.7 512 81c0-18-28.3-55.2-43.5-75.1c-1.7-2.2-3.2-4.2-4.5-5.9c-1.1 1.5-2.4 3.1-3.7 4.9c-10.7 14-28.7 37.4-38.1 56.4l-.2 .4c-3.7 7.4-6 14.2-6 19.3c0 26 21.5 47 48 47c4.4 0 8.7-.6 12.8-1.7zM396.2 41.8C356 15.4 307.8 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512s256-114.6 256-256c0-35.8-7.3-69.9-20.6-100.8c-8.6 3.1-17.8 4.8-27.4 4.8c-8.9 0-17.6-1.5-25.7-4.2C454.7 185.5 464 219.7 464 256c0 114.9-93.1 208-208 208S48 370.9 48 256S141.1 48 256 48c48.7 0 93.4 16.7 128.9 44.7c-.6-3.8-.9-7.7-.9-11.7c0-12.6 5-24.6 8.8-32.6c1.1-2.2 2.2-4.4 3.4-6.6zm-3.8 253.6c-39.3 14.9-86.2 23.5-136.5 23.5s-97.2-8.6-136.5-23.5C133.2 355.2 189.1 400 255.9 400s122.7-44.8 136.5-104.6zM120 232s28-32 56-32s56 32 56 32c0-40-28-80-56-80s-56 40-56 80zm216-80c-28 0-56 40-56 80c0 0 28-32 56-32s56 32 56 32c0-40-28-80-56-80z"],
    "fire-smoke": [640, 512, [], "f74b", "M353 64.1c17.2-19.5 31-32 31-32s96 86.4 96 160c0 27.9-7.1 54.1-19.7 76.9l-23 6.2c-12.3-13.3-26.9-24.5-43.1-33c8.1-20.4 7.1-44.6-4.2-65.2c-2-4-4-8-7-12l-36 42s-58-74-62-79c-30 37-45 58-45 82c0 11.9 2.1 22.7 6 32.1c-16.3 8.5-31 19.8-43.3 33.1l-23-6.2c-12.5-22.8-19.7-49-19.7-76.9c0-88.4 128-192 128-192s32.6 26.4 65 64zM640 512l-112 0c-.9 0-1.7 0-2.6 0L320 512l-207.9 0-.1 0-16 0-48 0L0 512l0-48 0-64c0-9.6 1.2-19.3 3.8-29c16-59.7 77.4-95.2 137.2-79.2l73.5 19.7C237.6 278 276.2 256 320 256s82.4 22 105.5 55.5L499 291.8c59.7-16 121.2 19.4 137.2 79.2c2.6 9.7 3.8 19.4 3.8 29l0 112zM96 464l16 0 .1 0L320 464l205.4 0 .5 0 .5 0c.5 0 1 0 1.5 0c0 0 0 0 0 0l64 0 0-64s0 0 0 0c0-5.4-.7-11-2.2-16.6c-9.1-34.1-44.2-54.4-78.4-45.3l-73.5 19.7-32.7 8.8L386 338.7c-14.5-21.1-38.6-34.7-66-34.7s-51.5 13.7-66 34.7l-19.2 27.9-32.7-8.8-73.5-19.7c-34.1-9.1-69.2 11.1-78.4 45.3C48.7 389 48 394.6 48 400l0 64 48 0z"],
    "phone-missed": [640, 512, [], "e226", "M120 0L232 0l24 0 0 48-24 0-54.1 0 80 80 108.1 0L475.8 18.2l17-17 33.9 33.9-17 17L393 169l-7 7-9.9 0-128 0-9.9 0-7-7-87-87 0 54.1 0 24-48 0 0-24L96 24 96 0l24 0zM416 464l0-80c-62.3-20.8-129.7-20.8-192 0l0 80L64 512 0 352c37.3-48 153.6-144 320-144s282.7 96 320 144L576 512 416 464zM176 384l0-34.6 32.8-10.9c72.2-24.1 150.2-24.1 222.4 0L464 349.4l0 34.6 0 44.3 83.7 25.1 36.6-91.5C540.8 319.1 446.8 256 320 256S99.2 319.1 55.6 361.9l36.6 91.5L176 428.3l0-44.3z"],
    "file-export": [576, 512, ["arrow-right-from-file"], "f56e", "M336 368l0 96L48 464 48 48l176 0 0 112 112 0 0 96 48 0 0-128L256 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-96-48 0zM481 223l-17-17L430.1 240l17 17 31 31L216 288l-24 0 0 48 24 0 262.1 0-31 31-17 17L464 417.9l17-17 72-72 17-17-17-17-72-72z"],
    "shield": [512, 512, [128737, "shield-blank"], "f132", "M256 51.5L64.1 126c-1 43.5 6.9 106.9 33.8 168.8c28.2 64.9 77 127.7 158.1 164.8c81.1-37.1 129.9-99.9 158.1-164.8C441 232.9 448.9 169.5 448 126L256 51.5zm238.3 41l1.2 20.5c2.9 50-4.9 126.3-37.3 200.9c-32.7 75.2-91.1 150-189.4 192.6L256 512l-12.7-5.5C144.9 463.9 86.6 389.2 53.9 313.9C21.4 239.3 13.6 162.9 16.6 113l1.2-20.5L36.9 85 244.4 4.5 256 0l11.6 4.5L475.1 85l19.2 7.4z"],
    "arrow-up-short-wide": [576, 512, ["sort-amount-up-alt"], "f885", "M111 50.2l17-17 17 17 96 96 17 17L224 197.1l-17-17-55-55L152 456l0 24-48 0 0-24 0-330.9-55 55-17 17L-1.9 163.2l17-17 96-96zM312 48l48 0 24 0 0 48-24 0-48 0-24 0 0-48 24 0zm0 128l112 0 24 0 0 48-24 0-112 0-24 0 0-48 24 0zm0 128l176 0 24 0 0 48-24 0-176 0-24 0 0-48 24 0zm0 128l240 0 24 0 0 48-24 0-240 0-24 0 0-48 24 0z"],
    "arrows-repeat-1": [512, 512, ["repeat-1-alt"], "f366", "M0 280l0-24L0 128l0-24 24 0 346.7 0L319.9 57.8 302.1 41.6 334.4 6.1l17.8 16.1 88 80 7.9 7.1 0 10.6 0 8 0 24-24 0L48 152l0 104 0 24L0 280zm512-48l0 24 0 128 0 24-24 0-346.7 0 50.9 46.2 17.8 16.1-32.3 35.5-17.8-16.1-88-80L64 402.6 64 392l0-8 0-24 24 0 376 0 0-104 0-24 48 0zM240 192l24 0 24 0 0 24 0 80 0 24-48 0 0-24 0-56-24 0 0-48 24 0z"],
    "gun-slash": [640, 512, [], "e19c", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L412.4 297.4 432.9 240l39.1 0 9.9 0 7-7 25-25 70.1 0 24 0 0-24 0-96 0-24-24 0-24 0 0-8 0-24-48 0 0 24 0 8L111.8 64 48.4 14.8zM173.6 112L512 112l48 0 0 48-56 0-9.9 0-7 7-25 25L312 192l-35.4 0-103-80zM338.5 240l43.5 0-9.4 26.4-34-26.4zM80 192l0-33L32 121.2 32 216l0 24 24 0 68 0L76 432 64 480l49.5 0L240 480l32-128 52.9 0-85.6-67.4L202.5 432l-77 0 48-192 9.3 0-60.9-48L80 192z"],
    "avocado": [512, 512, [], "e0aa", "M382 265.7l53.9-53.9c37.5-37.5 37.5-98.3 0-135.8s-98.3-37.5-135.8 0L246.2 130l-14.5 14.5-20.5-.4c-42.1-.9-84.4 14.7-116.5 46.8c-62.5 62.5-62.5 163.8 0 226.3s163.8 62.5 226.3 0c32.1-32.1 47.7-74.3 46.8-116.5l-.4-20.5L382 265.7zm87.8-19.9L416 299.7c1.1 54.7-19.2 109.7-60.9 151.4c-81.2 81.2-212.9 81.2-294.2 0s-81.2-212.9 0-294.2c41.7-41.7 96.7-62 151.4-60.9l53.9-53.9c56.2-56.2 147.4-56.2 203.6 0s56.2 147.4 0 203.6zM283.2 347.2c-41.7 41.7-102.1 49.1-134.8 16.4s-25.3-93 16.4-134.8s102.1-49.1 134.8-16.4s25.3 93-16.4 134.8z"],
    "binary": [384, 512, [], "e33b", "M248 0l56 0 24 0 0 24 0 152 32 0 24 0 0 48-24 0-56 0-56 0-24 0 0-48 24 0 32 0 0-128-32 0-24 0 0-48 24 0zM24 288l56 0 24 0 0 24 0 152 32 0 24 0 0 48-24 0-56 0-56 0L0 512l0-48 24 0 32 0 0-128-32 0L0 336l0-48 24 0zM0 0L24 0 168 0l24 0 0 24 0 176 0 24-24 0L24 224 0 224l0-24L0 24 0 0zM48 48l0 128 96 0 0-128L48 48zM216 288l144 0 24 0 0 24 0 176 0 24-24 0-144 0-24 0 0-24 0-176 0-24 24 0zm24 176l96 0 0-128-96 0 0 128z"],
    "glasses-round": [576, 512, [128083, "glasses-alt"], "f5f5", "M61 31.9l21.8 3.2 88.7 13.2 23.7 3.5-7 47.5-23.7-3.5L97.6 85.8c-8.4 34.3-15.4 59.6-22.4 84.6c0 0 0 0 0 0l-.3 1c-5.3 19-10.6 38-16.5 60.9C80.4 217 107.2 208 136 208c55.1 0 102.6 32.8 124 80l56.1 0c21.3-47.2 68.8-80 124-80c28.8 0 55.6 9 77.6 24.3c-5.9-22.9-11.1-41.9-16.5-60.9l-.3-1s0 0 0 0c-7-25-14-50.3-22.4-84.6l-66.9 9.9-23.7 3.5-7-47.5 23.7-3.5 88.7-13.2L515 31.9l5 21.5c10.5 44.8 18.8 74.3 27.1 104.2l.2 .9c8.5 30.3 17.1 61.2 28 108.1l.6 2.7 0 2.8 0 48 0 24s0 0 0 0c0 75.1-60.9 136-136 136c-72.4 0-131.6-56.6-135.8-128l-32.5 0c-4.1 71.4-63.3 128-135.8 128C60.9 480 0 419.1 0 344c0 0 0 0 0 0l0-24 0-48 0-2.8 .6-2.7c10.9-46.9 19.5-77.7 28-108.1l.3-.9C37.2 127.7 45.5 98.1 56 53.4l5-21.5zM528 344a88 88 0 1 0 -176 0 88 88 0 1 0 176 0zM48 344a88 88 0 1 0 176 0A88 88 0 1 0 48 344z"],
    "phone-plus": [576, 512, [], "f4d2", "M304.4 369.2l31.9 18.4 26-26 33.2-33.2L489.7 366l-17.8 97.9C257.4 459.7 84.3 286.6 80.1 72L178 54.2l37.7 94.2-33.2 33.2-26 26 18.4 31.9c31 53.8 75.8 98.6 129.6 129.6zM544 336L384 272l-55.6 55.6c-46.5-26.8-85.2-65.5-112-112L272 160 208 0 32 32l0 32c0 247.4 200.6 448 448 448l32 0 32-176zM424 224l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24L424 0l0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "ditto": [320, 512, [], "22", "M72 252L48 108l0-28 48 0 0 28L72 252zM144 32L96 32 48 32 0 32 0 80l0 32L32 304l80 0 32-192 0-32 0-48zM248 252L224 108l0-28 48 0 0 28L248 252zM320 32l-48 0-48 0-48 0 0 48 0 32 32 192 80 0 32-192 0-32 0-48z"],
    "person-seat": [384, 512, [], "e21e", "M144 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-32 32l-24 0 0 24 0 120c0 30.9 25.1 56 56 56l40 0 75 0 13.2 99.2L275 480l21 0 64 0 24 0 0-48-24 0-43 0-13.2-99.2L301 312l-21 0-72 0 0-56 56 0 24 0 0-48-24 0-56 0 0-24 0-24-24 0-72 0zm48 48l0 104-16 0c-4.4 0-8-3.6-8-8l0-96 24 0zM48 152l0-24L0 128l0 24L0 424l0 24 24 0 176 0 24 0 0-48-24 0L48 400l0-248z"],
    "house-medical": [576, 512, [], "e3b2", "M303.5 13.7L288 .5 272.5 13.7l-264 224 31.1 36.6L64 253.5 64 488l0 24 24 0 400 0 24 0 0-24 0-234.5 24.5 20.8 31.1-36.6-264-224zM112 464l0-251.2L288 63.5 464 212.8 464 464l-352 0zM256 192l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "golf-ball-tee": [384, 512, ["golf-ball"], "f450", "M336 192c0 55.7-31.7 104.1-78 128l77.1 0c30.4-34 48.9-78.8 48.9-128C384 86 298 0 192 0S0 86 0 192c0 49.2 18.5 94 48.9 128l77.1 0c-46.3-23.9-78-72.3-78-128c0-79.5 64.5-144 144-144s144 64.5 144 144zM226.1 248.6c0 18.5-15 33.5-33.5 33.5c-4.9 0-9.6-1.1-13.8-3c5.3 11.6 16.9 19.7 30.5 19.7c18.5 0 33.5-15 33.5-33.5c0-13.6-8.1-25.3-19.7-30.5c1.9 4.2 3 8.9 3 13.8zm-52.3-49.3c-4.9 0-9.6-1.1-13.8-3c5.3 11.6 16.9 19.7 30.5 19.7c18.5 0 33.5-15 33.5-33.5c0-13.6-8.1-25.3-19.7-30.5c1.9 4.2 3 8.9 3 13.8c0 18.5-15 33.5-33.5 33.5zm113.5-17.5c0 18.5-15 33.5-33.5 33.5c-4.9 0-9.6-1.1-13.8-3c5.3 11.6 16.9 19.7 30.5 19.7c18.5 0 33.5-15 33.5-33.5c0-13.6-8.1-25.3-19.7-30.5c1.9 4.2 3 8.9 3 13.8zM64 400l96 0 0 112 64 0 0-112 96 0 0-48L64 352l0 48z"],
    "circle-chevron-left": [512, 512, ["chevron-circle-left"], "f137", "M48 256a208 208 0 1 1 416 0A208 208 0 1 1 48 256zm464 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM167 239l-17 17 17 17L271 377l17 17L321.9 360l-17-17-87-87 87-87 17-17L288 118.1l-17 17L167 239z"],
    "house-chimney-window": [576, 512, [], "e00d", "M288 .5l15.5 13.2L464 149.9 464 88l0-24 48 0 0 24 0 96c0 2.1-.3 4.1-.7 6l56.3 47.7-31.1 36.6L512 253.5 512 488l0 24-24 0L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM112 212.8L112 464l352 0 0-251.2L288 63.5 112 212.8zM256 288l64 0 0-64-64 0 0 64zM208 176l48 0 64 0 48 0 0 48 0 64 0 48-48 0-64 0-48 0 0-48 0-64 0-48z"],
    "scythe": [640, 512, [], "f710", "M352 0C161.2 0 64.9 110.2 24.4 176C7.1 204 0 224 0 224l52.5 0 456.9 0 9.9-48L82.4 176c7.4-9.9 16.1-20.3 26.1-30.7C154.9 97.2 231 48 352 48l193.8 0 9.9-48L352 0zM637.5 0l-49 0L528.9 288 408 288l-24 0 0 48 24 0 110.9 0L482.5 512l49 0L568 336c0 0 0 0 0 0l0-.2L637.5 0z"],
    "pen-nib": [512, 512, [10001], "f5ad", "M374.1 198.1s0 0 0 0l-3.6 10.7L314.2 377.6 84.5 450.1 187.3 347.3c6.3 3 13.3 4.7 20.7 4.7c26.5 0 48-21.5 48-48s-21.5-48-48-48s-48 21.5-48 48c0 7.4 1.7 14.4 4.7 20.7L61.9 427.5l72.5-229.7 168.8-56.3 10.7-3.6s0 0 0 0l60.1 60.1zM48 512l304-96 64-192 62.1-62.1L512 128 478.1 94.1 417.9 33.9 384 0 350.1 33.9 288 96 96 160 0 464l48 48z"],
    "ban-parking": [512, 512, ["parking-circle-slash"], "f616", "M385.1 419.1L92.9 126.9C64.8 162.3 48 207.2 48 256c0 114.9 93.1 208 208 208c48.8 0 93.7-16.8 129.1-44.9zm33.9-33.9C447.2 349.7 464 304.8 464 256c0-114.9-93.1-208-208-208c-48.8 0-93.7 16.8-129.1 44.9L161.9 128l6.1 0 24 0 88 0c53 0 96 43 96 96c0 32.1-15.8 60.6-40 78l83.1 83.1zM216 176l0 6.1 85.1 85.1C317 259.3 328 242.9 328 224c0-26.5-21.5-48-48-48l-64 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm216.4 64l-.4 0 0 40 0 24-48 0 0-24 0-64 0-24.4L216.4 320z"],
    "tent-arrow-turn-left": [576, 512, [], "e580", "M121.9 52.8L101.2 72 456 72c66.3 0 120 53.7 120 120l0 40 0 24-48 0 0-24 0-40c0-39.8-32.2-72-72-72l-352.6 0 21.3 18.8 18 15.9-31.8 36-18-15.9L24.1 114 4.2 96.4l19.4-18L89.3 17.6 106.9 1.3l32.6 35.2L121.9 52.8zM112.5 512L64 512l6.9-48L96 288 288 160 480 288l25.1 176 6.9 48-48.5 0-351 0zM264 233.7L140.5 316 119.3 464 264 464l0-230.3zm48 0L312 360l62.4 104 82.3 0L435.5 316 312 233.7z"],
    "face-diagonal-mouth": [512, 512, [129764], "e47e", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm358.1 79.2l-184 48-23.2 6.1-12.1-46.4 23.2-6.1 184-48 23.2-6.1 12.1 46.4-23.2 6.1zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "diagram-cells": [512, 512, [], "e475", "M512 224l0-192L0 32 0 224l512 0zM464 336l0 96-96 0-224 0-96 0 0-96 416 0zm48 96l0-96 0-48-48 0L48 288 0 288l0 48 0 96 0 48 48 0 416 0 48 0 0-48z"],
    "cricket-bat-ball": [512, 512, [127951, "cricket"], "f449", "M493.8 52.2l17-17L476.8 1.3l-17 17L328 150.1 297.9 120 264 86.1 230.1 120 .2 349.8C-.2 367.1 .6 384 3.8 401c4 21.4 13.1 51.4 35.2 71.9c20.6 22.1 50.6 31.2 71.9 35.2c17 3.2 34 4 51.2 3.6L392 281.9 425.9 248 392 214.1 361.9 184 493.8 52.2zM294.1 184s0 0 0 0L328 217.9s0 0 0 0L358.1 248l-40 40L224 288l0-94.1 40-40L294.1 184zM176 241.9l0 70.1 0 24 24 0 70.1 0L142.5 463.6c-7.9-.4-15.4-1.2-22.6-2.6c-18.4-3.5-35.8-10.1-45.7-20.7L73 439l-1.3-1.2c-10.6-9.9-17.3-27.3-20.7-45.7c-1.4-7.3-2.2-14.7-2.6-22.6L176 241.9zM400 432a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "tents": [640, 512, [], "e582", "M591.5 352l-134 0-6.9-48 134 0L563.5 156 416 57.7 272.1 153.6l-30.4-20.2-12.9-8.6L416 0 608 128l25.1 176 6.9 48-48.5 0zM48.5 512L0 512l6.9-48L32 288 224 160 416 288l25.1 176 6.9 48-48.5 0-351 0zM200 233.7L76.5 316 55.3 464 200 464l0-230.3zm48 0L248 360l62.4 104 82.3 0L371.5 316 248 233.7z"],
    "wand-magic": [512, 512, ["magic"], "f0d0", "M112 512l33.9-33.9L478.1 145.9 512 112 478.1 78.1 433.9 33.9 400 0 366.1 33.9 33.9 366.1 0 400l33.9 33.9 44.1 44.1L112 512zM359 197.1L314.9 153 400 67.9 444.1 112 359 197.1zM325.1 231L112 444.1 67.9 400 281 186.9 325.1 231z"],
    "dog": [576, 512, [128021], "f6d3", "M336 319.8l0 59.8 0 84.4 48 0 0-189.7L302.2 224l-11.5 0L144 224l-31.9 0-.1 .9L112 464l48 0 0-84.4 0-59.8 58.4 12.9c9.5 2.1 19.4 3.2 29.6 3.2s20.1-1.1 29.6-3.2L336 319.8zm1.1-130.7l52 32L394 192l40.7 0 45.3 0c26.5 0 48-21.5 48-48l0-32-32 0-19.9 0L462.1 97.9 444.1 80 368 80l-12.7 0L338 183.9l-.9 5.2zm-272.9 31c-1.1-.3-2.2-.7-3.3-1.1c-17.3-6-32.2-17.3-42.8-32.2C12 178.2 7.3 168.2 4.6 157.4c0 0 0 0 0 0s0 0 0 0L.7 141.8l46.6-11.6 3.9 15.5s0 0 0 0C55.6 163.5 71.6 176 90 176l54 0 146.7 0L313.5 39.3l3.1-18.7L320 0l24 0 3.4 4.6 16.7 22.3L368 32l96 0 32 32 32 0 48 0 0 48 0 32c0 53-43 96-96 96l-45.3 0L432 256l0 208 0 48-48 0-48 0-48 0 0-48 0-35.4 0-48.9c-10.4 2.3-21.1 3.7-32 4.2c-2.7 .1-5.3 .2-8 .2s-5.3-.1-8-.2c-10.9-.5-21.6-1.9-32-4.2l0 48.9 0 35.4 0 48-48 0-48 0-48 0 0-48 0-240c0-1.3 .1-2.6 .2-3.8zM416 112a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "pen-line": [576, 512, [], "e212", "M10.2 461L0 512l51-10.2L160 480 478.1 161.9 512 128 478.1 94.1 417.9 33.9 384 0 350.1 33.9 32 352 10.2 461zm51-10.2l15-75.1L321.9 129.9l60.1 60.1L136.3 435.8l-75.1 15zM248 464l-24 0 0 48 24 0 304 0 24 0 0-48-24 0-304 0z"],
    "atom-simple": [512, 512, ["atom-alt"], "f5d3", "M89.6 422.4c7.9 7.9 31.4 16.9 80.4 .6c13.2-4.4 27.2-10.4 41.6-17.9c-18.9-14.4-37.7-30.8-55.8-48.9s-34.5-36.9-48.9-55.8c-7.5 14.4-13.5 28.4-17.9 41.6c-16.3 49-7.3 72.5 .6 80.4zM76.8 256C27.6 173.9 16.5 94.9 55.7 55.7S173.9 27.6 256 76.8c82.1-49.2 161.1-60.3 200.3-21.1s28.1 118.2-21.1 200.3c49.2 82.1 60.3 161.1 21.1 200.3s-118.2 28.1-200.3-21.1c-82.1 49.2-161.1 60.3-200.3 21.1S27.6 338.1 76.8 256zM107 211.6c14.4-18.9 30.8-37.7 48.9-55.8s36.9-34.5 55.8-48.9c-14.4-7.5-28.4-13.5-41.6-17.9c-49-16.3-72.5-7.3-80.4 .6s-16.9 31.4-.6 80.4c4.4 13.2 10.4 27.2 17.9 41.6zM256 134c-22.1 15.5-44.5 34.1-66.2 55.8s-40.3 44.1-55.8 66.2c15.5 22.1 34.1 44.5 55.8 66.2s44.1 40.3 66.2 55.8c22.1-15.5 44.5-34.1 66.2-55.8s40.3-44.1 55.8-66.2c-15.5-22.1-34.1-44.5-55.8-66.2s-44.1-40.3-66.2-55.8zm149 77.7c7.5-14.4 13.5-28.4 17.9-41.6c16.3-49 7.3-72.5-.6-80.4s-31.4-16.9-80.4-.6c-13.2 4.4-27.2 10.4-41.6 17.9c18.9 14.4 37.7 30.8 55.8 48.9s34.5 36.9 48.9 55.8zm0 88.7c-14.4 18.9-30.8 37.7-48.9 55.8s-36.9 34.5-55.8 48.9c14.4 7.5 28.4 13.5 41.6 17.9c49 16.3 72.5 7.3 80.4-.6s16.9-31.4 .6-80.4c-4.4-13.2-10.4-27.2-17.9-41.6zM256 296l-40-40 40-40 40 40-40 40z"],
    "ampersand": [448, 512, [], "26", "M104 32L80 32l0 24 0 74c0 25.2 9.1 49.5 25.7 68.5L145.6 244 76.4 292.5C48.6 311.9 32 343.7 32 377.7L32 456l0 24 24 0 200 0 13 0 7.1-10.9 28.4-43.4L351.9 480l63.8 0-2.4-2.8L331.8 384l80.3-122.9-40.2-26.3-73 111.6-82-93.8 58.7-41.1c27.8-19.5 44.4-51.3 44.4-85.2L320 56l0-24-24 0L104 32zM248.1 172.2l-63 44.1-43.3-49.5C132.9 156.6 128 143.5 128 130l0-50 144 0 0 46.3c0 18.3-8.9 35.4-23.9 45.9zM103.9 331.8l73.5-51.4 94.3 107.8L243 432 80 432l0-54.3c0-18.3 8.9-35.4 23.9-45.9z"],
    "carrot": [512, 512, [129365], "f787", "M320 80c0 40 7.3 55.3 32 80s40 32 80 32s80-40 80-40s-32-40-80-40c-32 0-40 8-40 8s8-8 8-40c0-48-40-80-40-80s-40 40-40 80zM28.1 447.5L0 512l64.5-28.1 227.9-99.1c45.9-19.9 75.5-65.2 75.5-115.2C368 200.2 311.8 144 242.4 144c-50 0-95.3 29.7-115.2 75.5L28.1 447.5zm204.4-88.9L209 335l-17-17L158.1 352l17 17 10.2 10.2L92.6 419.4l78.6-180.7c.2-.4 .3-.7 .5-1.1L207 273l17 17L257.9 256l-17-17-36.9-36.9c11.5-6.5 24.6-10.1 38.3-10.1c42.9 0 77.6 34.8 77.6 77.6c0 30.9-18.3 58.9-46.7 71.2l-40.8 17.7z"],
    "arrow-up-from-line": [384, 512, [8613, "arrow-from-bottom"], "f342", "M209.3 50.5L192 32.6 174.7 50.5 46.7 183.3 30.1 200.6l34.6 33.3 16.7-17.3 86.7-90L168 328l0 24 48 0 0-24 0-201.3 86.7 90 16.7 17.3 34.6-33.3-16.7-17.3L209.3 50.5zM24 432L0 432l0 48 24 0 336 0 24 0 0-48-24 0L24 432z"],
    "moon": [384, 512, [127769, 9214], "f186", "M287.6 41.2c-20.2-6-41.5-9.2-63.6-9.2c-10.6 0-21 .7-31.1 2.1C83.9 49.3 0 142.9 0 256C0 379.7 100.3 480 224 480c28.3 0 55.3-5.2 80.2-14.8c10.7-4.1 21.1-9 31-14.7c17.9-10.3 34.3-22.9 48.6-37.6c-15.5 4.1-31.8 6.2-48.6 6.2c-12.6 0-25-1.2-36.9-3.6c-88.1-17.3-154.6-95.1-154.6-188.4c0-58.9 26.4-111.6 68.1-146.8c4-3.4 8.1-6.6 12.3-9.6c18.9-13.6 40.4-23.7 63.6-29.7zM126.4 109.5c-19.6 34.8-30.7 74.9-30.7 117.7c0 86.2 45.4 161.9 113.6 204.2C118.9 423.9 48 348.2 48 256c0-61.1 31.1-114.9 78.4-146.5z"],
    "pen-slash": [640, 512, [], "e213", "M409.1 294.9L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L265 183l149-149L448 0l33.9 33.9 60.1 60.1L576 128l-33.9 33.9L409.1 294.9zM303.2 212.6l67.7 52.5 75.1-75.1-60.1-60.1-82.7 82.7zm36.8 151.3L224 480 115 501.8 64 512l10.2-51L96 352 196.9 251.1l38 29.9-94.6 94.6-15 75.1 75.1-15L302.1 334l38 29.9z"],
    "wine-glass-empty": [320, 512, ["wine-glass-alt"], "f5ce", "M62.3 197c-5.2 57.5 40 107 97.7 107s102.9-49.5 97.7-107L244.2 48 75.8 48 62.3 197zm-47.8-4.3L32 0 288 0l17.5 192.7c7 77.4-47.4 145.2-121.5 157.4l0 114 88 0 0 48-112 0L48 512l0-48 88 0 0-114C61.9 337.8 7.4 270.1 14.5 192.7z"],
    "square-star": [448, 512, [], "e27f", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM271 191.3l105.1 15.3-76.1 74.2 18 104.7L224 336l-94 49.4 18-104.7L71.8 206.6 177 191.3 224 96l47 95.3z"],
    "cheese": [512, 512, [], "f7ef", "M48 304l0 128 416 0 0-128L48 304zm416-48c0-91.9-70.5-167.4-160.4-175.3L78.2 256 464 256zM0 256L288 32c123.7 0 224 100.3 224 224l0 176 0 48-48 0L48 480 0 480l0-48L0 256z"],
    "send-backward": [512, 512, [], "f87f", "M352 0L0 0 0 352l128 0 0-192 0-32 32 0 192 0L352 0zM208 208l256 0 0 256-256 0 0-256zm-48-48l0 48 0 256 0 48 48 0 256 0 48 0 0-48 0-256 0-48-48 0-256 0-48 0z"],
    "yin-yang": [512, 512, [9775], "f6ad", "M464 256c0-64.3-29.2-121.8-75-160c4.6 13.8 7 28.6 7 44c0 77.3-62.7 140-140 140c-50.9 0-92.2 41.2-92.2 92s41.3 92 92.2 92c114.9 0 208-93.1 208-208zM256 512A256 256 0 1 1 256 0a256 256 0 1 1 0 512zM122.8 415.8c-4.5-13.8-7-28.5-7-43.8c0-77.4 62.9-140 140.2-140c50.8 0 92-41.2 92-92s-41.2-92-92-92C141.1 48 48 141.1 48 256c0 64.2 29.1 121.6 74.8 159.8zM216 144l40-40 40 40-40 40-40-40zm40 184l40 40-40 40-40-40 40-40z"],
    "music": [512, 512, [127925], "f001", "M512-.3L512 32l0 112 0 224s0 0 0 0c0 44.2-43 80-96 80s-96-35.8-96-80s43-80 96-80c17.5 0 33.9 3.9 48 10.7l0-122.4L192 257.9 192 432s0 0 0 0c0 44.2-43 80-96 80s-96-35.8-96-80s43-80 96-80c17.5 0 33.9 3.9 48 10.7L144 240l0-112 0-17.9 17.1-5.1 320-96L512-.3zM464 368c0-9.8-12.9-32-48-32s-48 22.2-48 32s12.9 32 48 32s48-22.1 48-32c0 0 0 0 0 0zM96 400c-35.1 0-48 22.2-48 32s12.9 32 48 32s48-22.1 48-32c0 0 0 0 0 0c0-9.8-12.9-32-48-32zm96-192.3l272-81.6 0-61.9L192 145.9l0 61.9z"],
    "compass-slash": [640, 512, [], "f5e9", "M536 393.4l84.9 65.9 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7 85 66C180.1 31.1 246.4 0 320 0C461.4 0 576 114.6 576 256c0 50.6-14.7 97.7-40 137.4zm-38.1-29.6C517 332.4 528 295.5 528 256c0-114.9-93.1-208-208-208c-58.2 0-110.8 23.9-148.5 62.4l98.9 76.8L448 128 395.8 284.5l102.1 79.3zM320 464c39.7 0 76.8-11.1 108.4-30.5l39.7 31.3C426.3 494.5 375.2 512 320 512C178.6 512 64 397.4 64 256c0-33.6 6.5-65.8 18.3-95.2L122 192.1c-6.5 20.1-10 41.6-10 63.9c0 114.9 93.1 208 208 208zm-6.1-120.6L192 384l36.1-108.3 85.8 67.6z"],
    "clock-one": [512, 512, [], "e34e", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 120l0 56.7 20-30 13.3-20 39.9 26.6-13.3 20-64 96L232 256l0-136 0-24 48 0 0 24z"],
    "file-music": [384, 512, [], "f8b6", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zm48 208l0-23.1L282.4 193l-128 48L144 244.9l0 11.1 0 32 0 81.8c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-100.9 96-36 0 74.7c-5-1.2-10.4-1.8-16-1.8c-26.5 0-48 14.3-48 32s21.5 32 48 32s48-14.3 48-32l0-128 0-32z"],
    "code-commit": [640, 512, [], "f386", "M224 160l0 192 192 0 0-192-192 0zm-48-48l48 0 192 0 48 0 0 48 0 72 152 0 24 0 0 48-24 0-152 0 0 72 0 48-48 0-192 0-48 0 0-48 0-72L24 280 0 280l0-48 24 0 152 0 0-72 0-48z"],
    "temperature-low": [512, 512, [], "f76b", "M416 144a48 48 0 1 0 0-96 48 48 0 1 0 0 96zM416 0a96 96 0 1 1 0 192A96 96 0 1 1 416 0zM160 256l0 16 0 50.8c18.6 6.6 32 24.4 32 45.3c0 26.5-21.5 48-48 48s-48-21.5-48-48c0-20.9 13.4-38.7 32-45.3l0-50.8 0-16 32 0zM80 294.5L69.3 307.7C56 324.2 48 345.1 48 368c0 53 43 96 96 96s96-43 96-96c0-22.9-8-43.8-21.3-60.3L208 294.5l0-17L208 48 80 48l0 229.5 0 17zM208 0l48 0 0 48 0 229.5c20 24.7 32 56.2 32 90.5c0 79.5-64.5 144-144 144S0 447.6 0 368c0-34.3 12-65.8 32-90.5L32 48 32 0 80 0 208 0z"],
    "person-biking": [640, 512, [128692, "biking"], "f84a", "M448 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM208 384A80 80 0 1 1 48 384a80 80 0 1 1 160 0zM128 256a128 128 0 1 0 0 256 128 128 0 1 0 0-256zM592 384a80 80 0 1 1 -160 0 80 80 0 1 1 160 0zM512 256a128 128 0 1 0 0 256 128 128 0 1 0 0-256zM340.9 115.8l-13.4-8.5-13.1 9-72.1 49.6c-40.2 27.6-36 88.2 7.6 110l54.1 27L304 416l0 24 48 0 0-24 0-128 0-14.8-13.3-6.6-67.4-33.7c-10.9-5.4-11.9-20.6-1.9-27.5l59-40.6 74.6 47.5L409 216l7 0 64 0 24 0 0-48-24 0-57 0-82.1-52.2z"],
    "display-chart-up-circle-currency": [640, 512, [], "e5e5", "M48 48l480 0 0 146.9c17 3.1 33.1 8.7 48 16.3L576 48l0-48L528 0 48 0 0 0 0 48 0 368l0 48 48 0 163.7 0-8 48L152 464l-24 0 0 48 24 0 72 0 128 0 42.8 0c-18.3-12.9-34.1-29.2-46.3-48l-24.8 0L280 464l-27.7 0 8-48 19.7 0 35.7 0 11 0c-4.3-15.3-6.6-31.4-6.6-48L48 368 48 48zm432 72l0-24-24 0-80 0-24 0 0 48 24 0 22.1 0L304 238.1l-63-63-17-17-17 17L103 279 137 313l87-87 63 63 17 17 17-17 111-111 0 22.1 0 4c15.1-5.9 31.2-9.8 48-11.3l0-72.7zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM521.4 393.4a35.9 35.9 0 1 0 -50.7-50.7 35.9 35.9 0 1 0 50.7 50.7zm10 32.6c-21.6 13.2-49.1 13.2-70.7 0l-25.3 25.3-22.6-22.6L438 403.3c-13.2-21.6-13.2-49.1 0-70.7l-25.3-25.3 22.6-22.6L460.7 310c21.6-13.2 49.1-13.2 70.7 0l25.3-25.3 22.6 22.6L554 332.7c13.2 21.6 13.2 49.1 0 70.7l25.3 25.3-22.6 22.6L531.3 426z"],
    "skeleton": [512, 512, [], "f620", "M280 0l0 24 0 40 144 0 24 0 0 48-24 0-144 0 0 48 208 0 24 0 0 48-24 0-208 0 0 48 112 0 24 0 0 48-24 0-112 0 0 85.7L368 352l80 0 0 96-64 64-256 0L64 448l0-96 80 0 88 37.7 0-85.7-112 0-24 0 0-48 24 0 112 0 0-48L24 208 0 208l0-48 24 0 208 0 0-48L88 112l-24 0 0-48 24 0 144 0 0-40 0-24 48 0zM184 440a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm192 0a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "circle-g": [512, 512, [], "e10f", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM176 256c0-44.2 35.8-80 80-80c20.5 0 39.2 7.7 53.3 20.4l32-35.8C318.7 140.3 288.8 128 256 128c-70.7 0-128 57.3-128 128s57.3 128 128 128s128-57.3 128-128l0-24-24 0-80 0-24 0 0 48 24 0 52.3 0c-10.2 32.5-40.5 56-76.3 56c-44.2 0-80-35.8-80-80z"],
    "circle-arrow-up-left": [512, 512, [], "e0fb", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM168 144l-24 0 0 24 0 160 0 24 48 0 0-24 0-102.1L327 361l17 17L377.9 344l-17-17-135-135 94.1 0 24 0 0-48-24 0-152 0z"],
    "coin-blank": [512, 512, [], "e3fb", "M256 304c64 0 119.6-14.7 157.5-36c39.4-22.2 50.5-45.3 50.5-60s-11.1-37.8-50.5-60C375.6 126.7 320 112 256 112s-119.6 14.7-157.5 36C59.1 170.2 48 193.3 48 208s11.1 37.8 50.5 60c37.9 21.3 93.5 36 157.5 36zM0 208C0 128.5 114.6 64 256 64s256 64.5 256 144l0 48 0 64c0 70.7-114.6 128-256 128S0 390.7 0 320l0-64 0-48zM256 352c-13.6 0-27-.6-40-1.7l0 48c12.9 1.1 26.3 1.7 40 1.7s27.1-.6 40-1.7l0-48c-13 1.1-26.4 1.7-40 1.7zM120 330l0 47.7c18.7 7 40.3 12.7 64 16.6l0-48.1c-22.8-3.8-44.3-9.2-64-16.2zM88 316.7C73 309.3 59.6 301 48 292l0 28c0 6.8 6.2 24.2 40 43.1l0-46.5zm240 29.6l0 48.1c23.7-3.9 45.3-9.6 64-16.6l0-47.7c-19.7 7-41.2 12.5-64 16.2zM464 320l0-28c-11.6 9.1-25 17.4-40 24.7l0 46.5c33.8-18.9 40-36.3 40-43.1z"],
    "broom": [576, 512, [129529], "f51a", "M336 208L544 0l32 32L368 240l34.1 34.1 1.1 1.1L416 288l0 32-75.5 21.6 .1 .6c7.1 46.4-8.3 93.4-41.5 126.7C271.5 496.5 234 512 194.9 512L48 512l-12.1 0L32 512 0 512l0-32 16-16 32-32 16-16 32-32-32 0 0-2.9c0-9 .8-17.9 2.4-26.6c1.1-6.2 2.7-12.4 4.6-18.4c7.1-22.1 19.4-42.4 36.1-59.2c33.2-33.2 80.2-48.6 126.7-41.5l.6 .1L256 160l32 0 12.8 12.8 1.1 1.1L336 208zm-49.1 18.7l-8 28.1 42.3 42.3 28.1-8-62.4-62.4zm4.8 113l-55.4-55.4-9.8-1.5c-31.3-4.8-63 5.6-85.4 28c-7.5 7.5-13.6 16-18.3 25.2l89.1 0-81.9 81.9L83.9 464l111.1 0c26.4 0 51.7-10.5 70.3-29.1c22.4-22.4 32.8-54.1 28-85.4l-1.5-9.8z"],
    "vacuum": [640, 512, [], "e04d", "M243.4 48L528 48c35.3 0 64 28.7 64 64c0 30.7-21.7 56.5-50.6 62.6C507.8 145.6 463.9 128 416 128l-16 0-48 0 0 48 0 116c10.2-2.6 21-4 32-4c5.4 0 10.8 .3 16 1l0-113 16 0c79.5 0 144 64.5 144 144l0 144-57.3 0c-7.5 18.6-19.3 35-34 48l91.3 0 48 0 0-48 0-144c0-39.5-11.9-76.1-32.3-106.6c38-17.9 64.3-56.6 64.3-101.4C640 50.1 589.9 0 528 0L224 0 204.6 0l-4 19L156.9 224l49.1 0L243.4 48zM199.2 256l-49.1 0L122.9 384 64 384 0 448l0 16 0 48 48 0 128 0 48 0 0-48 0-32 0-48-48 0-4.1 0 27.2-128zM384 368a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 144a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM51.9 464l32-32 92.1 0 0 32L51.9 464zM400 416a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "shield-heart": [512, 512, [], "e574", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM144 219.2c0 16.1 6.6 31.5 18.2 42.7l82.8 79.6L256 352.1l11.1-10.7 82.8-79.6c11.6-11.2 18.2-26.6 18.2-42.7c0-32.7-26.5-59.2-59.2-59.2l-2.4 0c-15.9 0-31.2 6.2-42.7 17.2l-7.7 7.4-7.7-7.4c-11.5-11-26.8-17.2-42.7-17.2l-2.4 0c-32.7 0-59.2 26.5-59.2 59.2z"],
    "card-heart": [384, 512, [], "e3eb", "M48 48l0 416 288 0 0-416L48 48zM0 0L48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0zM80 219.2c0-32.7 26.5-59.2 59.2-59.2l2.4 0c15.9 0 31.2 6.2 42.7 17.2l7.7 7.4 7.7-7.4c11.5-11 26.8-17.2 42.7-17.2l2.4 0c32.7 0 59.2 26.5 59.2 59.2c0 16.1-6.6 31.5-18.2 42.7l-82.8 79.6L192 352.1l-11.1-10.7L98.2 261.8C86.6 250.7 80 235.3 80 219.2z"],
    "lightbulb-cfl-on": [640, 512, [], "e5a7", "M320 0l0 48.7-160 40 0-49.5L314.2 .7c2.1-.5 4.3-.8 6.4-.7L320 0zM160 135.3l320-80 0 49.5-320 80 0-49.5zm0 96l320-80 0 49.5-320 80 0-49.5zm194.2 47.5L480 247.3l0 49.5-96 24 0 63.3 32 0 0 96-72 0 0 8 0 24-48 0 0-24 0-8-72 0 0-96 32 0 0-81.1 48-12 0 93.1 32 0 0-82 0-18.7 18.2-4.5zM55.3 16l6 4 24 16 20 13.3L78.7 89.3 58.7 76l-24-16-6-4L8.7 42.7 35.3 2.7 55.3 16zM611.3 56l-6 4-24 16-20 13.3L534.7 49.3l20-13.3 24-16 6-4 20-13.3 26.6 39.9L611.3 56zM24 160l48 0 24 0 0 48-24 0-48 0L0 208l0-48 24 0zm544 0l48 0 24 0 0 48-24 0-48 0-24 0 0-48 24 0zM85.3 332l-24 16-6 4-20 13.3L8.7 325.3l20-13.3 6-4 24-16 20-13.3 26.6 39.9L85.3 332zm496-39.9l24 16 6 4 20 13.3-26.6 39.9-20-13.3-6-4-24-16-20-13.3 26.6-39.9 20 13.3z"],
    "melon": [512, 512, [], "e310", "M464 256c0-35.6-8.9-69.1-24.7-98.4c-5.8 53.3-27.3 124.6-92.2 189.5s-136.2 86.4-189.5 92.2C186.9 455.1 220.4 464 256 464c114.9 0 208-93.1 208-208zM79.1 365.5c7.4-59.4 28.3-143.2 85.7-200.6c62.2-62.2 139-83 195-89.1C329.3 58.1 293.8 48 256 48C141.1 48 48 141.1 48 256c0 40.2 11.4 77.7 31.1 109.5zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm130.7 90c-3.2 17.4-5 33.4-6.1 47.1c9.9 0 21.4-.6 33.9-2.3c44.2-5.8 101.6-24.5 154.7-77.7S385 202.6 390.8 158.4c1.8-13.8 2.3-26.3 2.2-36.9c-12.3 .3-26.9 1.4-42.9 3.9c-47.6 7.4-104.8 26.7-151.4 73.4C160 237.6 140.1 294.3 130.7 346z"],
    "gopuram": [512, 512, [], "f664", "M144 0l0 24 0 8 48 0 0-8 0-24 48 0 0 24 0 8 32 0 0-8 0-24 48 0 0 24 0 8 48 0 0-8 0-24 48 0 0 24 0 8 0 32 0 16 0 8 0 40 32 0 0 48 0 48 32 0 0 48 0 64 32 0 0 48 0 80 0 48-48 0L48 512 0 512l0-48 0-80 0-48 32 0 0-64 0-48 32 0 0-48 0-48 32 0 0-40 0-8 0-16 0-32 0-8L96 0l48 0zm0 88l0 40 224 0 0-40 0-8L144 80l0 8zm-32 88l0 48 48 0 0-48-16 0-32 0zm208 48l0-48-128 0 0 48 32 0c0-17.7 14.3-32 32-32s32 14.3 32 32l32 0zm32-48l0 48 48 0 0-48-32 0-16 0zM80 336l48 0 0-64-16 0-32 0 0 64zm80 0l64 0 0-16c0-17.7 14.3-32 32-32s32 14.3 32 32l0 16 64 0 0-64-192 0 0 64zm224 0l48 0 0-64-32 0-16 0 0 64zM128 464l80 0 0-16c0-26.5 21.5-48 48-48s48 21.5 48 48l0 16 80 0 0-80-32 0-192 0-32 0 0 80zm288 0l48 0 0-80-32 0-16 0 0 80zM48 384l0 80 48 0 0-80-16 0-32 0z"],
    "earth-oceania": [512, 512, ["globe-oceania"], "e47b", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM387.3 379.3l-24 24L352 414.6 329.4 392l11.3-11.3 24-24L376 345.4 398.6 368l-11.3 11.3zM288 400l0 32-64 0 0-32 64 0zM416 256l0 64-32 0 0-64 32 0zM192 160l0-32 96 0 0 64-64 0-32-32zM96 336l0-48 64-64 32 0 0 32 32 0 0-32 32 0 64 64 0 80-96 0-32-32-96 0z"],
    "container-storage": [640, 512, [], "f4b7", "M24 32L0 32 0 80l24 0 8 0 0 352-8 0L0 432l0 48 24 0 8 0 48 0 480 0 48 0 8 0 24 0 0-48-24 0-8 0 0-352 8 0 24 0 0-48-24 0-8 0-48 0L80 32 32 32l-8 0zM80 432L80 80l480 0 0 352L80 432zm96-280l0-24-48 0 0 24 0 208 0 24 48 0 0-24 0-208zm112 0l0-24-48 0 0 24 0 208 0 24 48 0 0-24 0-208zm112 0l0-24-48 0 0 24 0 208 0 24 48 0 0-24 0-208zm112 0l0-24-48 0 0 24 0 208 0 24 48 0 0-24 0-208z"],
    "face-pouting": [512, 512, [], "e387", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM152 414.6c29.1-19.3 64.9-30.6 103.6-30.6s74.5 11.4 103.6 30.6c-4.7-53-49.3-94.6-103.6-94.6s-98.8 41.6-103.6 94.6zM176.4 272c17.7 0 32-14.3 32-32c0-1.5-.1-3-.3-4.4l10.9 3.6 15.2 5.1 10.1-30.4-15.2-5.1-96-32-15.2-5.1-10.1 30.4 15.2 5.1 30.7 10.2c-5.8 5.8-9.3 13.8-9.3 22.6c0 17.7 14.3 32 32 32zm192-32c0-8.9-3.6-17-9.5-22.8l30.2-10.1 15.2-5.1-10.1-30.4-15.2 5.1-96 32-15.2 5.1 10.1 30.4 15.2-5.1 11.7-3.9c-.2 1.5-.3 3.1-.3 4.7c0 17.7 14.3 32 32 32s32-14.3 32-32z"],
    "square-xmark": [448, 512, [10062, "times-square", "xmark-square"], "f2d3", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM321.9 192l-17 17-47 47 47 47 17 17L288 353.9l-17-17-47-47-47 47-17 17L126.1 320l17-17 47-47-47-47-17-17L160 158.1l17 17 47 47 47-47 17-17L321.9 192z"],
    "face-explode": [512, 512, ["exploding-head"], "e2fe", "M120 160c-30.9 0-56-25.1-56-56s25.1-56 56-56c8.9 0 17.3 2.1 24.8 5.8C149.7 23.3 176.1 0 208 0c19.1 0 36.3 8.4 48 21.7C267.7 8.4 284.9 0 304 0c31.9 0 58.3 23.3 63.2 53.8c7.5-3.7 15.9-5.8 24.8-5.8c30.9 0 56 25.1 56 56s-25.1 56-56 56l-40 0-32 0 0 56 38.4 24 51.2-32 51.2 32 2.5-1 46.3-17.8c1.5 11.4 2.3 23 2.3 34.8c0 5.3-.2 10.7-.5 15.9C503.3 405.9 392 512 256 512S8.7 405.9 .5 271.9C.2 266.7 0 261.3 0 256c0-11.8 .8-23.4 2.3-34.8L48.7 239l2.5 1 51.2-32 51.2 32L192 216l0-56-32 0-40 0zM461 291.3l-5.3 2.1-20.3-12.7-25.8-16.1-25.8 16.1-25.4 15.9L333 280.7l-25.8-16.1-25.8 16.1L256 296.6l-25.4-15.9-25.8-16.1L179 280.7l-25.4 15.9-25.4-15.9-25.8-16.1L76.6 280.7 56.3 293.4 51 291.3C67.8 389.4 153.2 464 256 464s188.2-74.6 205-172.7zM176.4 304a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm128 32a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM256 368c26.5 0 48 21.5 48 48l0 16-96 0 0-16c0-26.5 21.5-48 48-48z"],
    "hashtag": [448, 512, [62098], "23", "M447.5 136L424 136l-71.5 0L373.3 32l-49 0L303.5 136l-111 0L213.3 32l-49 0L143.5 136 56 136l-7.5 0-9.6 48L56 184l77.9 0L105.1 328 24 328l-13.9 0L.5 376 24 376l71.5 0L74.7 480l49 0 20.8-104 111 0L234.7 480l49 0 20.8-104 87.5 0 7.5 0 9.6-48L392 328l-77.9 0 28.8-144 81.1 0 13.9 0 9.6-48zM182.9 184l111 0L265.1 328l-111 0 28.8-144z"],
    "up-right-and-down-left-from-center": [512, 512, ["expand-alt"], "f424", "M265.9 150.1l28.1-28.1L328 88l-6.1-6.1L294.1 54.1 288 48l33.9-33.9L336 0 464 0l48 0 0 48 0 128-14.1 14.1L464 224l-6.1-6.1-27.9-27.9L424 184l-33.9 33.9-28.1 28.1L328 280l-33.9-33.9-28.1-28.1L232 184l33.9-33.9zm96-96L395.9 88l-33.9 33.9L299.9 184 328 212.1l62.1-62.1L424 116.1l33.9 33.9 6.1 6.1L464 48 355.9 48l6.1 6.1zM280 328l-33.9 33.9-28.1 28.1L184 424l6.1 6.1 27.9 27.9L224 464l-33.9 33.9L176 512 48 512 0 512l0-48L0 336l14.1-14.1L48 288l6.1 6.1 27.9 27.9L88 328l33.9-33.9 28.1-28.1L184 232l33.9 33.9 28.1 28.1L280 328zM150.1 457.9L116.1 424l33.9-33.9L212.1 328 184 299.9l-62.1 62.1L88 395.9 54.1 361.9 48 355.9 48 464l108.1 0-6.1-6.1z"],
    "oil-can": [640, 512, [], "f613", "M280 112l72 0 0-48L160 64l0 48 72 0 0 48-88 0-48 0-48 0L0 160l0 48 0 96 96 42.7L96 368l0 48 48 0 240 0 48 0L640 192l-32-32-2 .4-2.6 .5L448 192l-64-32-104 0 0-48zM48 208l48 0 0 86.1L48 272.8 48 208zm378.5 26.9l14.7 7.4 16.2-3.2 90.1-18L411.1 368 384 368l-240 0 0-52.5L144 208l228.7 0 53.9 26.9z"],
    "t": [384, 512, [116], "54", "M24 32L0 32 0 80l24 0 144 0 0 376 0 24 48 0 0-24 0-376 144 0 24 0 0-48-24 0L192 32 24 32z"],
    "transformer-bolt": [384, 512, [], "e2a4", "M136 0L88 0l0 24 0 8L64 32 48 32l0 32 16 0 24 0 48 0 24 0 16 0 0-32-16 0-24 0 0-8 0-24zM296 0L248 0l0 24 0 8-24 0-16 0 0 32 16 0 24 0 48 0 24 0 16 0 0-32-16 0-24 0 0-8 0-24zM64 96L48 96l0 32 16 0 96 0 16 0 0-32-16 0L64 96zm160 0l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zM24 160L0 160l0 48 24 0 8 0 0 256-8 0L0 464l0 48 24 0 32 0 272 0 32 0 24 0 0-48-24 0-8 0 0-256 8 0 24 0 0-48-24 0-32 0L56 160l-32 0zM80 464l0-256 224 0 0 256L80 464zm96-112l-24 80 24 0 96-88 0-24-64 0 24-80-24 0-96 88 0 24 64 0z"],
    "hippo": [640, 512, [129435], "f6ed", "M418.4 24.6l23.2 27.9c9.6-2.9 19.8-4.5 30.3-4.5l32 0c13.9 0 27.2 2.7 39.3 7.7l21.2-29.6L603.5 54 582.4 83.6c16 18.3 25.7 42.2 25.7 68.4l0 .4c19.6 17.6 32 43.1 32 71.6s-12.4 54-32 71.6l0 56.4-64 0 0-32-64 0 0 32-64 0 0-37.5c-37.3-13.2-64-48.7-64-90.5c0-19.6 5.9-37.9 16-53.1l0-18.9c0-9 1.1-17.7 3.3-26l-33.6-14L256 112l-40 0c-75.1 0-136 60.9-136 136l0 40 0 4.6-1.7 4.3-32 80L1.7 359.1 32 283.4 32 248C32 146.4 114.4 64 216 64l40 0 86.5 0 4.8 0 4.4 1.9 42.1 17.6c1.9-2.2 3.9-4.2 5.9-6.2L381.6 55.4l36.9-30.7zM544 272s0 0 0 0c0 0 0 0 0 0c26.5 0 48-21.5 48-48c0-14.2-6.1-26.9-16-35.8l-16-14.3 0-21.5 0-.4c0-30.9-25.1-56-56-56l-32 0c-30.9 0-56 25.1-56 56l0 18.9 0 14.5-8 12.1c-5 7.6-8 16.6-8 26.5c0 26.5 21.5 48 48 48l96 0zM408 432l0-48 48 0 0 72 0 24-24 0-112 0-24 0 0-24 0-48.4c-26.4 5.4-53.6 5.4-80 0l0 48.4 0 24-24 0L88 480l-24 0 0-24 0-64 0-24 48 0 0 24 0 40 56 0 0-56 0-32.7 31.2 9.8 11.3 3.6c29.6 9.3 61.4 9.3 91 0l11.3-3.6 31.2-9.8 0 32.7 0 56 64 0zm40-288a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm-72 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm72 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "chart-column": [512, 512, [], "e0e3", "M48 32l0 24 0 376 440 0 24 0 0 48-24 0L24 480 0 480l0-24L0 56 0 32l48 0zM192 224l0 24 0 80 0 24-48 0 0-24 0-80 0-24 48 0zm96-72l0 176 0 24-48 0 0-24 0-176 0-24 48 0 0 24zm96 40l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM480 88l0 240 0 24-48 0 0-24 0-240 0-24 48 0 0 24z"],
    "cassette-vhs": [576, 512, [128252, "vhs"], "f8ec", "M48 432l0-272 480 0 0 272L48 432zM48 32L0 32 0 80 0 432l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L48 32zM352 336l-128 0 0-80 128 0 0 80zM144 296c0-19.4 13.7-35.5 32-39.2l0 78.4c-18.3-3.7-32-19.8-32-39.2zm288 0c0 19.4-13.7 35.5-32 39.2l0-78.4c18.3 3.7 32 19.8 32 39.2zM96 296c0 48.6 39.4 88 88 88l208 0c48.6 0 88-39.4 88-88s-39.4-88-88-88l-208 0c-48.6 0-88 39.4-88 88z"],
    "infinity": [640, 512, [8734, 9854], "f534", "M0 96l202.4 0L320 221 437.6 96 640 96l0 320-202.4 0L320 291 202.4 416 0 416 0 96zM287 256L181.6 144 48 144l0 224 133.6 0L287 256zm65.9 0L458.4 368 592 368l0-224-133.6 0L353 256z"],
    "vial-circle-check": [512, 512, [], "e596", "M0 32l32 0 48 0 96 0 48 0 32 0 0 48-32 0 0 186.8c-20.2 28.6-32 63.5-32 101.2c0 25.2 5.3 49.1 14.8 70.8C189.5 463.7 160.6 480 128 480c-53 0-96-43-96-96L32 80 0 80 0 32zM80 80l0 112 96 0 0-112L80 80zm0 160l0 144c0 26.5 21.5 48 48 48s48-21.5 48-48l0-144-96 0zM224 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L424 313.4l-11.3 11.3L352 385.4l-28.7-28.7L312 345.4 289.4 368l11.3 11.3 40 40L352 430.6l11.3-11.3 72-72L446.6 336z"],
    "chimney": [448, 512, [], "f78b", "M48 80l0 96 352 0 0-96L48 80zM0 32l48 0 352 0 48 0 0 48 0 96 0 48-32 0 0 136 0 104 0 24-48 0 0-24 0-80-80 0 0 80 0 24-48 0 0-24 0-80-56 0L80 384l0 80 0 24-48 0 0-24 0-104 0-136L0 224l0-48L0 80 0 32zM80 224l0 112 80 0 0-112-80 0zm128 0l0 112 56 0 104 0 0-112-160 0z"],
    "object-intersect": [512, 512, [], "e49d", "M96 48L48 48l0 48L0 96 0 48 0 0 48 0 96 0l0 48zm32 0l0-48 96 0 0 48-96 0zM0 128l48 0 0 96L0 224l0-96zm352 32l0 48 0 48 0 48 0 48-48 0-80 0-16 0-48 0 0-48 0-48 0-48 0-48 48 0 80 0 16 0 48 0zM160 416l48 0 0 48 48 0 0 48-48 0-48 0 0-48 0-48zM352 48l0 48-48 0 0-48-48 0 0-48 48 0 48 0 0 48zm64 160l0-48 48 0 48 0 0 48 0 48-48 0 0-48-48 0zM96 304l0 48-48 0L0 352l0-48 0-48 48 0 0 48 48 0zM288 464l96 0 0 48-96 0 0-48zm176 48l-48 0 0-48 48 0 0-48 48 0 0 48 0 48-48 0zm48-128l-48 0 0-96 48 0 0 96zM208 208l0 96 96 0 0-96-96 0z"],
    "person-arrow-down-to-line": [640, 512, [], "e538", "M192 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-51.1 32l-14.1 0-6.9 12.4-75.3 136L33 297.4l42 23.3 11.6-21L128 224.9 128 464 24 464 0 464l0 48 24 0 104 0 48 0 32 0 48 0 360 0 24 0 0-48-24 0-360 0 0-239.1 41.4 74.8 11.6 21 42-23.3-11.6-21-75.3-136L257.2 128l-14.1 0-102.2 0zM208 464l-32 0 0-112 32 0 0 112zm0-160l-32 0 0-128 32 0 0 128zM472 56l0 281.7-47.9-43.5-32.3 35.5 88 80L496 424.4l16.1-14.7 88-80-32.3-35.5L520 337.7 520 56l0-24-48 0 0 24z"],
    "voicemail": [640, 512, [], "f897", "M144 144a96 96 0 1 1 0 192 96 96 0 1 1 0-192zM251.3 336c22.8-25.5 36.7-59.1 36.7-96c0-79.5-64.5-144-144-144S0 160.5 0 240s64.5 144 144 144l352 0c79.5 0 144-64.5 144-144s-64.5-144-144-144s-144 64.5-144 144c0 36.9 13.9 70.5 36.7 96l-137.3 0zM496 144a96 96 0 1 1 0 192 96 96 0 1 1 0-192z"],
    "block-brick": [448, 512, ["wall-brick"], "e3db", "M144 80l0 48 56 0 48 0 56 0 0-48L144 80zM96 128l0-48L48 80l0 48 48 0zM48 176l0 56 152 0 0-56L48 176zm0 160l48 0 0-56-48 0 0 56zm0 48l0 48 152 0 0-48-56 0-48 0-48 0zm96-48l160 0 0-56-160 0 0 56zm208 0l48 0 0-56-48 0 0 56zm48 48l-48 0-48 0-56 0 0 48 152 0 0-48zm0-208l-152 0 0 56 152 0 0-56zm0-48l0-48-48 0 0 48 48 0zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32z"],
    "fan": [512, 512, [], "f863", "M259.1 126.7l-6.2 62.4 61.9-10.3c10.5-1.8 22.9-2.8 37.3-2.8l.2 0c25.4-.1 52.7 14.5 75.5 43.5c10.9 13.9 19.8 29.9 26 46.5l-66.3-6.6-56.7-5.7 4 56.8c.9 12.4 1.4 26.3 1.4 41.6l0 .2c.1 25.4-14.5 52.7-43.5 75.5c-13.9 10.9-29.9 19.8-46.5 26l6.8-68.3 6.2-62.4-61.9 10.3C186.7 335 174.4 336 160 336l-.2 0c-25.4 .1-52.7-14.5-75.5-43.5c-10.9-13.9-19.8-29.9-26-46.5l68.3 6.8 62.4 6.2-10.3-61.9C177 186.8 176 174.4 176 160l0-.2c-.1-25.4 14.5-52.7 43.5-75.5c13.9-10.9 29.9-19.8 46.5-26l-6.8 68.3zM512 320c0-16.2-2.2-32.7-6.4-48.9c-19-73.7-78.4-141.3-150.2-143.1c-1.1 0-2.3 0-3.4 0c-16.8 0-31.8 1.2-45.2 3.5l4.9-49.2 3.4-34.2L320 0c-16.2 0-32.7 2.2-48.9 6.4C197.4 25.5 129.8 84.8 128 156.6c0 1.1 0 2.3 0 3.4c0 16.7 1.2 31.7 3.5 45.2l-49.2-4.9-34.2-3.4L0 192c0 16.2 2.2 32.7 6.4 48.9C25.5 314.6 84.8 382.2 156.6 384c1.1 0 2.3 0 3.4 0c16.8 0 31.8-1.2 45.2-3.5l-4.9 49.2-3.4 34.2L192 512c16.2 0 32.7-2.2 48.9-6.4c73.7-19.1 141.3-78.4 143.1-150.2c0-1.1 0-2.3 0-3.4c0-16.3-.5-31.3-1.5-45l48.4 4.8 33 3.3L512 320zM256 288a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "bags-shopping": [576, 512, [128717], "f847", "M176 96c0-26.5 21.5-48 48-48s48 21.5 48 48l0 64-96 0 0-64zm-48 64l-80 0L0 160l0 48L0 432l0 48 48 0 112 0 0-48L48 432l0-224 352 0 0 16 48 0 0-16 0-48-48 0-80 0 0-64c0-53-43-96-96-96s-96 43-96 96l0 64zm448 96l-384 0 0 256 384 0 0-256zM320 336l0 16c0 35.3 28.7 64 64 64s64-28.7 64-64l0-16 0-16 32 0 0 16 0 16c0 53-43 96-96 96s-96-43-96-96l0-16 0-16 32 0 0 16z"],
    "paragraph-left": [384, 512, ["paragraph-rtl"], "f878", "M304 48l24 0 24 0 0-48L328 0 200 0 168 0 144 0C82.1 0 32 50.1 32 112s50.1 112 112 112l32 0 0 72 0 24 48 0 0-24 0-248 32 0 0 248 0 24 48 0 0-24 0-248zM176 48l0 128-32 0c-35.3 0-64-28.7-64-64s28.7-64 64-64l24 0 8 0zM121.5 373.2l18-15.9-31.8-36-18 15.9L20.9 398 .6 416l20.4 18 68.8 60.8 18 15.9 31.8-36-18-15.9L100.2 440 360 440l24 0 0-48-24 0-259.8 0 21.3-18.8z"],
    "person-walking-luggage": [576, 512, [], "e554", "M480 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM306.6 201.5l36.3-18.2-22.7 68c-7.4 22.1-.3 46.5 17.8 61.2l104.6 85 22.1 88.2 5.8 23.3 46.6-11.6-5.8-23.3-24-96-1.9-7.8-6.2-5-54.4-44.2 25.7-82.3 6.4 23.4 1.7 6.1L463 273l48 48L545 287l-43.5-43.5-22.3-81.9-3.6-13.2-13.2-3.6-88-24-8.8-2.4-8.2 4.1-80 40-7.9 3.9-3.5 8.1-24 56-9.5 22.1 44.1 18.9 9.5-22.1 20.5-47.9zm59.2 65.1l30-90.1 22.1 6c-.3 .8-.6 1.5-.9 2.3L384.7 288.6l-16.3-13.3c-2.6-2.1-3.6-5.6-2.5-8.7zM299.5 402.5l-57.3 57.3-17 17 33.9 33.9 17-17L337 433l3.5-3.5 1.8-4.6 20.4-51.1-39-31.7-24.1 60.4zM134.9 511.9l23.1-40 5.6-9.5 98.2-166.3-27.6-16.3-29.8 50.5L120 281.6 24 447.9l110.9 64z"],
    "caravan-simple": [640, 512, ["caravan-alt"], "e000", "M48 80l0 288 60.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48L528 368l0-176c0-61.9-50.1-112-112-112L48 80zM96 416l-48 0L0 416l0-48L0 80 0 32l48 0 368 0c88.4 0 160 71.6 160 160l0 176 40 0 24 0 0 48-24 0-40 0-48 0-240 0c0 53-43 96-96 96s-96-43-96-96zm0-288l192 0 0 128L96 256l0-128zm352 0l0 128-128 0 0-128 128 0zM240 416a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "turtle": [576, 512, [128034], "f726", "M336 240l0-32c0-70.7-57.3-128-128-128S80 137.3 80 208l0 32 256 0zm48 0l0 48-48 0L80 288l-48 0 0-48 0-32c0-97.2 78.8-176 176-176s176 78.8 176 176l0 32zm96 48c-5.5 0-10.9-.7-16-2l0 58 0 24-24 0-88 0 0 64 0 48-48 0-32 0-48 0 0-48 0-64-32 0 0 64 0 48-48 0-32 0-48 0 0-48 0-64-40 0L0 368l0-48 24 0 40 0 48 0 32 0 48 0 32 0 48 0 32 0 48 0 64 0 0-96 0-32 0-80 64 0c53 0 96 43 96 96l0 80-96 0zM272 368l0 64 32 0 0-64-32 0zm-160 0l0 64 32 0 0-64-32 0zM496 224a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "pencil-mechanical": [512, 512, [], "e5ca", "M488 136l-16-16 40-40L432 0 392 40 376 24 342.1 57.9 317 83 265 31l-17-17L231 31 103 159l-17 17L120 209.9l17-17 111-111 35 35L64 336 32 448 0 480l32 32 32-32s0 0 0 0l112-32L454.1 169.9 488 136zM183 373.1L138.9 329 376 91.9 420.1 136 183 373.1zm-34.9 33l-59 16.9 16.9-59 42.2 42.2z"],
    "up-down": [256, 512, [8597, 11021, "arrows-alt-v"], "f338", "M200 224l0-48 8 0 40 0 8 0 0-48L161.9 33.9 128 0 94.1 33.9 0 128l0 48 8 0 40 0 8 0 0 48 0 64 0 48-8 0L8 336l-8 0 0 48 94.1 94.1L128 512l33.9-33.9L256 384l0-48-8 0-40 0-8 0 0-48 0-64zM188.1 384L128 444.1 67.9 384l36.1 0 0-48 0-160 0-48-36.1 0L128 67.9 188.1 128 152 128l0 48 0 160 0 48 36.1 0z"],
    "cloud-moon-rain": [576, 512, [], "f73c", "M429.2 107.1c0 53 42.8 96 95.6 96c18.8 0 36.4-5.5 51.2-14.9c-20.7 39-60.9 65.9-107.5 67.8c-11-23.3-29.9-42.2-53.1-53.2c-2.2-47.4-33.7-87.1-76.7-101.2C350.9 43.5 402.1 0 463.5 0c18.8 0 36.7 4.1 52.8 11.5c-48.8 4.4-87 45.5-87 95.6zM64 416l56 0L56 512 0 512l64-96zm96 0l56 0-64 96-56 0 64-96zm152 0l-64 96-56 0 64-96 56 0zm40 0l56 0-64 96-56 0 64-96zM176.6 144c-26.5 0-48 21.5-48 48l0 24 0 24-24 0L96 240c-26.5 0-48 21.5-48 48l0 48 32.6 0 31.8 0c0 0 0 0 0 0l136.1 0c0 0 0 0 0 0l88 0c0 0 0 0 0 0l24 0 7.4 0 32 0 0-32c0-17.7-14.3-32-32-32l-7.4 0-24 0 0-24 0-40c0-17.7-14.3-32-32-32c-14.9 0-27.5 10.2-31 24l-49 0 0-8c0-26.5-21.5-48-48-48zm208 240c0 0 0 0 0 0l-24 0-112 0c0 0 0 0 0 0l-144 0-24 0-31.8 0c0 0 0 0 0 0L24 384 0 384l0-24 0-72c0-47.8 34.9-87.4 80.6-94.8l0-1.2c0-53 43-96 96-96c34.9 0 65.4 18.6 82.2 46.4c13-9.1 28.7-14.4 45.8-14.4c44.2 0 80 35.8 80 80l0 17.7c36.2 7.6 63.4 39.8 63.4 78.3l0 56 0 24-24 0-39.4 0z"],
    "booth-curtain": [512, 512, [], "f734", "M0 0L24 0 144 0l0 48L48 48l0 440 0 24L0 512l0-24L0 24 0 0zM416 0l72 0 24 0 0 24 0 72 0 296 0 96 0 24-48 0 0-24 0-28.1c-7.5 2.7-15.6 4.1-24 4.1c-18.4 0-35.3-6.9-48-18.3c-12.7 11.4-29.6 18.3-48 18.3s-35.3-6.9-48-18.3c-12.7 11.4-29.6 18.3-48 18.3c-39.8 0-72-32.2-72-72l0-344 0-48 48 0 48 0 48 0 48 0 7.8 0L416 0zM368 48l-48 0 0 344c0 13.3 10.7 24 24 24s24-10.7 24-24l0-344zm96 344l0-296 0-48-48 0 0 48 0 296c0 13.3 10.7 24 24 24s24-10.7 24-24zM224 48l0 344c0 13.3 10.7 24 24 24s24-10.7 24-24l0-344-48 0z"],
    "calendar": [448, 512, [128197, 128198], "f133", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l352 0 0 272L48 464l0-272z"],
    "box-heart": [448, 512, [], "f49d", "M200 160l0-80L95.2 80 59.6 160 200 160zm188.4 0L352.8 80 248 80l0 80 140.4 0zM48 208l0 224 352 0 0-224L48 208zM64 32l320 0 64 144 0 256 0 48-48 0L48 480 0 480l0-48L0 176 64 32zM224 400l-84.8-74c-22.1-19.3-23.3-53.3-2.5-74.1c19.8-19.8 51.9-19.8 71.8 0L224 267.4l15.5-15.5c19.8-19.8 51.9-19.8 71.8 0c20.8 20.8 19.6 54.8-2.5 74.1L224 400z"],
    "trailer": [640, 512, [], "e041", "M0 32l24 0 512 0 24 0 0 24 0 280 56 0 24 0 0 48-24 0-328 0c0 53-43 96-96 96s-96-43-96-96l-72 0L0 384l0-24L0 56 0 32zM108.8 336c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48L512 336l0-256L48 80l0 256 60.8 0zM160 112l0 24 0 96 0 24-48 0 0-24 0-96 0-24 48 0zm96 0l0 24 0 96 0 24-48 0 0-24 0-96 0-24 48 0zm96 0l0 24 0 144 0 24-48 0 0-24 0-144 0-24 48 0zm96 0l0 24 0 144 0 24-48 0 0-24 0-144 0-24 48 0zM240 384a48 48 0 1 0 -96 0 48 48 0 1 0 96 0z"],
    "user-doctor-message": [640, 512, ["user-md-chat"], "f82e", "M304 128a80 80 0 1 1 -160 0 80 80 0 1 1 160 0zM224 0a128 128 0 1 0 0 256A128 128 0 1 0 224 0zM50.2 512L99.5 352l36.5 0 0 50.3c-23.1 6.9-40 28.3-40 53.7c0 30.9 25.1 56 56 56s56-25.1 56-56c0-25.4-16.9-46.8-40-53.7l0-50.3 112 0 0 50c-27.6 7.1-48 32.2-48 62l0 32 0 16 16 0 24 0 16 0 0-32-16 0-8 0 0-16c0-17.7 14.3-32 32-32s32 14.3 32 32l0 16-8 0-16 0 0 32 16 0 24 0 16 0 0-16 0-32c0-29.8-20.4-54.9-48-62l0-50 36.5 0 49.2 160 50.2 0L384 304 64 304 0 512l50.2 0zM152 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM384 0l0 224 64 0 0 64 96-64 96 0L640 0 384 0z"],
    "bahai": [576, 512, ["haykal"], "f666", "M318.8 109.3l-10-35.5L288 0 267.2 73.8l-10 35.5-11.4 40.6-34.9-23.6-31-21L115.7 61.8l32.6 70.4 15.1 32.6 17.8 38.5-42.2 4-36.6 3.5L24 218.1l71.2 33.4L128.1 267 166.6 285l-30 30.1-25.4 25.4L55.8 395.9l75.8-19.3 36.1-9.2 41-10.4-3.4 42.1-2.9 36.2L196.3 512l45.1-62.3 21.9-30.2L288 385.4l24.7 34.1 21.9 30.2L379.7 512l-6.1-76.7-2.9-36.2L367.3 357l41 10.4 36.1 9.2 75.8 19.3-55.3-55.4-25.4-25.4-30-30.1L447.9 267l32.8-15.4L552 218.1l-78.3-7.4L437 207.2l-42.2-4 17.8-38.5 15.1-32.6 32.6-70.4-64.2 43.5-31 21-34.9 23.6-11.4-40.6zm44.8 66.3l-5 10.8-23.8 51.3 56.3 5.3 11.4 1.1-10 4.7L340.9 273l40.2 40.3 7.9 7.9-11.9-3-54.2-13.8 4.5 55.8 1 12.8-8-11.1L288 317.2l-32.4 44.7-8 11.1 1-12.8 4.5-55.8-54.2 13.8-11.9 3 7.9-7.9L235.1 273l-51.5-24.2-10-4.7 11.4-1.1 56.3-5.3-23.8-51.3-5-10.8 10.9 7.4 45.9 31.1 15-53.4 3.7-13 3.7 13 15 53.4L352.6 183l10.9-7.4z"],
    "lighthouse": [640, 512, [], "e612", "M416 160l-48 0-96 0-48 0-8 0-24 0 0 48 23.3 0L168.7 464 152 464l-24 0 0 48 24 0 136 0 64 0 136 0 24 0 0-48-24 0-16.7 0L424.7 208l23.3 0 0-48-24 0-8 0zm0-32l0-26.3 0-5.7 16 0 16 0 0-32L416 48 320 0 224 48 192 64l0 32 16 0 16 0 0 5.7 0 26.3 48 0 0-32 0-18.3 48-24 48 24L368 96l0 32 48 0zm-48 80l7.9 0 46.5 256L352 464l0-48c0-17.7-14.3-32-32-32s-32 14.3-32 32l0 48-70.5 0 46.5-256 7.9 0 96 0zM33.5 1.9L14.6 46.1l112 48 22.1 9.5 18.9-44.1-22.1-9.5-112-48zM167.5 196.6l-18.9-44.1-22.1 9.5-112 48 18.9 44.1 112-48 22.1-9.5zm327-146.7l-22.1 9.5 18.9 44.1 22.1-9.5 112-48L606.6 1.9l-112 48zm0 156.1l112 48 18.9-44.1-112-48-22.1-9.5-18.9 44.1 22.1 9.5z"],
    "amp-guitar": [512, 512, [], "f8a1", "M256 0c-48.9 0-92.5 28.8-121.6 53.8c-10.7 9.2-20 18.3-27.5 26.2L48 80 0 80l0 48 0 96 0 24 0 24L0 464l0 48 48 0 416 0 48 0 0-48 0-192 0-24 0-24 0-96 0-48-48 0-58.9 0c-7.5-7.9-16.8-17.1-27.5-26.2C348.5 28.8 304.9 0 256 0zm0 48c26.4 0 53.6 13.8 77.7 32L178.3 80c24.1-18.2 51.4-32 77.7-32zM464 272l0 192L48 464l0-192 416 0zm0-48L48 224l0-96 416 0 0 96zM112 200a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm104-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm104 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm104-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM368 304l0 32 32 0 0-32-32 0zm-32 48l0 32 32 0 0-32-32 0zm64 48l-32 0 0 32 32 0 0-32zM272 352l0 32 32 0 0-32-32 0zm64-16l0-32-32 0 0 32 32 0zm-32 96l32 0 0-32-32 0 0 32zm-64-80l-32 0 0 32 32 0 0-32zm0-48l0 32 32 0 0-32-32 0zm32 96l-32 0 0 32 32 0 0-32zM144 352l0 32 32 0 0-32-32 0zm64-48l-32 0 0 32 32 0 0-32zm-32 96l0 32 32 0 0-32-32 0zm-64-48l-32 0 0 32 32 0 0-32zm0-48l0 32 32 0 0-32-32 0zm32 96l-32 0 0 32 32 0 0-32zm256-48l0 32 32 0 0-32-32 0z"],
    "sd-card": [384, 512, [], "f7c2", "M336 48l0 416L48 464l0-316.1L147.9 48 336 48zM128 0L0 128 0 464l0 48 48 0 288 0 48 0 0-48 0-416 0-48L336 0 128 0zm48 96l0-16-32 0 0 16 0 64 0 16 32 0 0-16 0-64zm64 0l0-16-32 0 0 16 0 64 0 16 32 0 0-16 0-64zm64 0l0-16-32 0 0 16 0 64 0 16 32 0 0-16 0-64z"],
    "volume-slash": [640, 512, [128263], "f2e2", "M48.4 14.8L29.4 .1 0 38l19 14.7L591.5 497.2l19 14.7L639.9 474l-19-14.7-95.1-73.8C557 351.3 576 305.9 576 256c0-62.8-30.2-118.6-76.8-153.6l-28.8 38.4c35 26.3 57.6 68.1 57.6 115.2c0 38.8-15.3 74-40.3 99.9l-38.2-29.7C468.3 308.7 480 283.7 480 256c0-31.4-15.1-59.3-38.4-76.8l-28.8 38.4c11.7 8.8 19.2 22.7 19.2 38.4s-7.5 29.6-19.2 38.4l5.9 7.9L352 250.5 352 80l0-48-48 0L195.2 128.7 48.4 14.8zM233.7 158.7L304 96.2l0 117-70.3-54.6zM80 160l-48 0 0 48 0 96 0 48 48 0 80 0L304 480l48 0 0-48 0-58.7-48-37.8 0 80.3L191.9 316.1 178.2 304 160 304l-80 0 0-96 62.1 0L81.2 160 80 160z"],
    "border-bottom": [448, 512, [], "f84d", "M448 480L0 480l0-48 448 0 0 48zm0-96l-64 0 0-64 64 0 0 64zM0 384l0-64 64 0 0 64L0 384zm256 0l-64 0 0-64 64 0 0 64zM384 192l0-64 64 0 0 64-64 0zM64 192L0 192l0-64 64 0 0 64zm128 0l0-64 64 0 0 64-64 0zm256 96l-64 0 0-64 64 0 0 64zM0 288l0-64 64 0 0 64L0 288zm256 0l-64 0 0-64 64 0 0 64zM384 96l0-64 64 0 0 64-64 0zM64 96L0 96 0 32l64 0 0 64zm128 0l0-64 64 0 0 64-64 0zM352 288l-64 0 0-64 64 0 0 64zM288 96l0-64 64 0 0 64-64 0zM160 96L96 96l0-64 64 0 0 64zM96 288l0-64 64 0 0 64-64 0z"],
    "wifi-weak": [640, 512, ["wifi-1"], "f6aa", "M264 424a56 56 0 1 1 112 0 56 56 0 1 1 -112 0z"],
    "dragon": [640, 512, [128009], "f6d5", "M272 0l24 0L424 0l24 0 72 0 11 0 7.2 8.4 96 112 5.8 6.7 0 8.9 0 64 0 24-24 0-96 0-9.9 0-7-7-23-23 0 18.1 131.2 98.4 19.2 14.4L640 332l0 12 0 24 0 72 0 48 0 24-24 0-48 0-48 0-88 0L24 512 0 512l0-24 0-64 0-24 24 0 29.4 0 343-32.4-45.7-49.8-8.4-9.2-6.3-6.9 0-9.3 0-12.4 0-8 0-24 0-92-49.7-22.1L272 127.6l0-15.6 0-8 0-15.6 14.3-6.3 28-12.5L284.3 53 272 46.1 272 32l0-8 0-24zM424 48l-49.8 0 5.4 3 42.1 23.4-44 19.5L346.1 108l23.7 10.5 14.3 6.3 0 15.6L384 248l0 24 0 8 0 3.1 2.1 2.3 78.3 85.4L497 406.4l-48.1 4.5-392.2 37-1.1 .1-1.1 0L48 448l0 16 384 0 88 0 48 0 24 0 0-24 0-72 0-12-9.6-7.2L441.6 243.2 432 236l0-12 0-56 0-24 24 0 32 0 9.9 0 7 7 25 25 62.1 0 0-31.1L509 48l-61 0-24 0zm94.7 39.7c-1.8 5.3-5.5 10.1-10.8 13.1c-11.5 6.6-26.2 2.7-32.8-8.8c-2.9-5-3.8-10.6-2.9-15.9l46.4 11.6zm1.3-8.1l0 .9c0-.3 0-.6 0-.9zM160 96l144 86.4 0 97.6 0 34.2 5.3 5.8L96 320l80-80L0 256 160 96z"],
    "shoe-prints": [640, 512, [], "f54b", "M331.3 112l10.1 5.1 112.1 56.1L592 138.5l0-39.9L444.1 49.3 304 72.7l0 39.3 16 0 11.3 0zM304 160l-48 0 0-48 0-80L448 0 640 64l0 112L448 224 320 160l-16 0zM128 32l96 0 0 128-96 0 0-128zm75.3 368L192 400l-16 0 0 39.3 140.1 23.4L464 413.4l0-39.9L325.6 338.9 213.5 394.9 203.3 400zM176 352l16 0 128-64 192 48 0 112L320 512 128 480l0-80 0-48 48 0zM0 480L0 352l96 0 0 128L0 480z"],
    "circle-plus": [512, 512, ["plus-circle"], "f055", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM232 368l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "face-grin-tongue-wink": [512, 512, [128540, "grin-tongue-wink"], "f58b", "M348.3 442.4c2.4-8.4 3.7-17.3 3.7-26.4l0-52.5c8.8-8 16.6-17.1 23-27c10.4-16.1-6.8-32.5-25.5-28.1c-28.9 6.8-60.5 10.5-93.6 10.5s-64.7-3.7-93.6-10.5c-18.7-4.4-35.9 12-25.5 28.1c6.5 10 14.3 19.1 23.1 27.1l0 52.4c0 9.2 1.3 18 3.7 26.4C95.1 408.4 48 337.7 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208c0 81.7-47.1 152.4-115.7 186.4zM256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM159.6 220c10.6 0 19.9 3.8 25.4 9.7c7.6 8.1 20.2 8.5 28.3 .9s8.5-20.2 .9-28.3C199.7 186.8 179 180 159.6 180s-40.1 6.8-54.6 22.3c-7.6 8.1-7.1 20.7 .9 28.3s20.7 7.1 28.3-.9c5.5-5.8 14.8-9.7 25.4-9.7zm176.7 12a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-.4-72a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm0 128a80 80 0 1 0 0-160 80 80 0 1 0 0 160zM320 416c0 35.3-28.7 64-64 64s-64-28.7-64-64l0-64 48 0 0 24 32 0 0-24 48 0 0 64z"],
    "hand-holding": [576, 512, [], "f4bd", "M168 304l-7.3 0-6 4-90 60L24 368 0 368l0 48 24 0 48 0 7.3 0 6-4 90-60L360 352l0 32-40 0-24 0-40 0-24 0 0 48 24 0 40 0 24 0 48 0 32 0 7 0 5.9-3.7 80.4-51 15 24L416.6 464 24 464 0 464l0 48 24 0 400 0 7.4 0 6.1-4.2 116.8-80 19-13-12.2-19.5-40-64-12.8-20.5-20.4 13L408 374.5l0-46.5 0-24-24 0-216 0z"],
    "plug-circle-exclamation": [576, 512, [], "e55d", "M120 24l0-24L72 0l0 24 0 88 48 0 0-88zm192 0l0-24L264 0l0 24 0 88 48 0 0-88zM24 144L0 144l0 48 24 0 8 0 0 64c0 80.2 59 146.6 136 158.2l0 97.8 48 0 0-97.8c15.2-2.3 29.7-6.7 43.1-12.9c-2.1-10.8-3.1-21.9-3.1-33.3c0-7.1 .4-14.1 1.2-20.9C238.9 360.2 216.3 368 192 368c-61.9 0-112-50.1-112-112l0-64 224 0 0 55.2c13.8-14.6 30-26.8 48-36l0-19.2 8 0 24 0 0-48-24 0-8 0-48 0L80 144l-48 0-8 0zM432 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-64l-32 0 0-32 32 0 0 32zm0-176l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0z"],
    "link-slash": [640, 512, ["chain-broken", "chain-slash", "unlink"], "f127", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-131-101.7 90.4-90.4c56.2-56.2 56.2-147.3 0-203.5C526.8 10.2 440.9 7.3 383.9 57.2l-6.1 5.4 31.6 36.1 6.1-5.4c38-33.2 95.2-31.3 130.9 4.4c37.4 37.4 37.4 98.1 0 135.6l-94.7 94.7-45.8-35.6c24-53.2 13.9-117.6-29.4-160.9c-52.4-52.4-135.1-55.9-191.6-10.7L48.4 14.8zM224.5 151.5c36.9-22.8 86-18.2 118 13.9c25.9 25.9 34 63.2 23.8 96.2L224.5 151.5zM352.6 373.8c-20.2-2.7-39.7-11.7-55.2-27.3c-9.8-9.8-17-21.2-21.7-33.3l-54.2-42.7c-2.2 39.6 11.9 79.9 41.9 109.9c38.8 38.8 94.2 50.8 143.4 36l-54.2-42.7zm-236-186L59.7 244.8C3.5 301 3.5 392.1 59.7 448.2c53.6 53.6 139.5 56.4 196.5 6.5l6.1-5.4-31.6-36.1-6.1 5.4c-38 33.2-95.2 31.3-130.9-4.4c-37.4-37.4-37.4-98.1 0-135.6l60.9-60.9-38-29.9z"],
    "clone": [512, 512, [], "f24d", "M48 464l256 0 0-80 48 0 0 80 0 48-48 0L48 512 0 512l0-48L0 208l0-48 48 0 80 0 0 48-80 0 0 256zM208 304l256 0 0-256L208 48l0 256zm-48 48l0-48 0-256 0-48 48 0L464 0l48 0 0 48 0 256 0 48-48 0-256 0-48 0z"],
    "person-walking-arrow-loop-left": [640, 512, [], "e551", "M256 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM82.6 201.5l36.3-18.2-22.7 68c-7.4 22.1-.3 46.5 17.8 61.2l104.6 85 22.1 88.2 5.8 23.3 46.6-11.6-5.8-23.3-24-96-1.9-7.8-6.2-5-54.4-44.2 25.7-82.3 6.4 23.4 1.7 6.1L239 273l48 48L321 287l-43.5-43.5-22.3-81.9-3.6-13.2-13.2-3.6-88-24-8.8-2.4-8.2 4.1-80 40-7.9 3.9-3.5 8.1-24 56L8.5 252.6l44.1 18.9 9.5-22.1 20.5-47.9zm59.2 65.1l30-90.1 22.1 6c-.3 .8-.6 1.5-.9 2.3L160.7 288.6l-16.4-13.3c-2.6-2.1-3.6-5.6-2.5-8.7zM75.5 402.5L18.2 459.8l-17 17 33.9 33.9 17-17L113 433l3.5-3.5 1.8-4.6 20.4-51.1-39-31.7L75.5 402.5zM447 449l17 17L497.9 432l-17-17-39-39L616 376l24 0 0-24 0-264 0-24-24 0L344 64l-24 0 0 48 24 0 248 0 0 216-150.1 0 39-39 17-17L464 238.1l-17 17-80 80-17 17 17 17 80 80z"],
    "arrow-up-z-a": [576, 512, ["sort-alpha-up-alt"], "f882", "M328 32l0 48 24 0 78.1 0-95 95-7 7 0 9.9 0 8 0 24 24 0 128 0 24 0 0-48-24 0-78.1 0 95-95 7-7 0-9.9 0-8 0-24-24 0L352 32l-24 0zM160 33.3l-17 17-96 96-17 17L64 197.1l17-17 55-55L136 456l0 24 48 0 0-24 0-330.9 55 55 17 17 33.9-33.9-17-17-96-96-17-17zM400.6 272l-6.4 14L304.9 480l52.8 0 14.7-32 83.5 0c1.2 0 2.3-.1 3.4-.2L474.2 480l52.8 0L437.8 286l-6.4-14-30.8 0zM416 353.4L437.4 400l-42.8 0L416 353.4z"],
    "fire-flame-curved": [384, 512, ["fire-alt"], "f7e4", "M72 192.1C26.9 224.4 0 276.5 0 332.2C0 431.5 80.5 512 179.8 512l21.8 0C302.3 512 384 430.3 384 329.5c0-67.2-28.4-131.3-78.1-176.5L223.7 78.3c-5.3-4.8-9.4-10.8-12.1-17.3c-2.4-5.7-3.6-11.9-3.6-18.3L208 0 178.9 25.9C173 31.1 167.8 36.7 163 42.8c-1 1.3-2 2.6-3 3.9c-9.2 12.7-15.9 27-19.9 42.1c-2.8 10.5-4.2 21.4-4.2 32.5c0 13.2 2 26.2 6 38.7c3.6 11.3 8.8 22.2 15.5 32.2L168 208l22.7 34.1c6.1 9.1 9.3 19.7 9.3 30.7l0 15.3c0 22.1-17.9 40-40 40s-40-17.9-40-40l0-65.5 0-4.8 0-.6 0-57.1L96.6 175.6 76.7 188.9c-1.6 1.1-3.2 2.2-4.7 3.3zm0 66.7L72 288c0 48.6 39.4 88 88 88s88-39.4 88-88l0-15.3c0-20.4-6-40.3-17.3-57.3l-33.3-49.9c-8.7-13.1-13.4-28.5-13.4-44.2c0-4.6 .4-9.2 1.2-13.7c2 2.2 4 4.2 6.2 6.2l82.2 74.7c39.7 36.1 62.4 87.3 62.4 141C336 403.8 275.8 464 201.5 464l-21.8 0C107 464 48 405 48 332.2c0-26.8 8.6-52.4 24-73.4z"],
    "tornado": [448, 512, [127786], "f76f", "M0 45.6c0 .8 0 1.6 0 2.4c.8 89.8 48.7 172.7 126.2 218.2l116.4 68.5c19.2 11.3 34.7 27.9 44.6 47.8c9.2 18.4 13.3 38.8 11.9 59.1c-.3 3.8-.7 7.6-1.3 11.4L288 512l56.1-44.9 52.2-41.8C429 399.2 448 359.7 448 317.9c0-29.8-9.7-58.7-27.5-82.6l-55.6-74.2C356.5 150 352 136.5 352 122.6c0-17 6.8-33.4 18.8-45.4L400 48l16-16 0-32L384 0l-3.9 0L368 0 48 0 0 0 0 45.6zM330.2 361c-11.2-22.5-27.5-42-47.3-57l116.1 0c.7 4.6 1.1 9.2 1.1 13.9c0 27.2-12.4 53-33.6 70l-21.6 17.2c-2.7-15.2-7.6-30.1-14.6-44zM203.5 256l-52.9-31.1c-22-12.9-41.1-29.6-56.6-48.9l223.6 0c2.6 4.8 5.6 9.5 8.9 13.9L376 256l-172.5 0zM65 128C54.3 103.1 48.3 76 48 48l284.4 0C314.2 68.5 304 95 304 122.6c0 1.8 0 3.6 .1 5.4L65 128z"],
    "file-circle-plus": [576, 512, [58606], "e494", "M48 464l236.5 0c12.3 18.8 28 35.1 46.3 48L48 512 0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 70.6c-17.2 4.9-33.4 12.3-48 21.8l0-60.5-112 0 0-112L48 48l0 416zM432 224a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm16 80l0-16-32 0 0 16 0 48-48 0-16 0 0 32 16 0 48 0 0 48 0 16 32 0 0-16 0-48 48 0 16 0 0-32-16 0-48 0 0-48z"],
    "delete-right": [576, 512, [], "e154", "M0 448l48 0 352 0L576 256 400 64 48 64 0 64l0 48L0 400l0 48zM510.9 256l-132 144L48 400l0-288 330.9 0 132 144zM321.9 192L288 158.1l-17 17-47 47-47-47-17-17L126.1 192l17 17 47 47-47 47-17 17L160 353.9l17-17 47-47 47 47 17 17L321.9 320l-17-17-47-47 47-47 17-17z"],
    "book-quran": [448, 512, ["quran"], "f687", "M360 0c48.6 0 88 39.4 88 88l0 336-.4 0c.3 2.6 .4 5.3 .4 8c0 44.2-35.8 80-80 80L24 512 0 512l0-48 24 0 8 0 0-64-8 0L0 400l0-24L0 24 0 0 24 0 360 0zM80 400l0 64 288 0c17.7 0 32-14.3 32-32s-14.3-32-32-32L80 400zm288-48c11.4 0 22.2 2.4 32 6.7L400 88c0-22.1-17.9-40-40-40L48 48l0 304 320 0zM288 144l14.8 35.6 38.4 3.1L312 207.8l8.9 37.5L288 225.2l-32.9 20.1 8.9-37.5-29.3-25.1 38.4-3.1L288 144zM184 200c0 48.4 39.1 87.7 87.5 88c-16.1 10.1-35.1 16-55.5 16c-57.4 0-104-46.6-104-104s46.6-104 104-104c20.4 0 39.4 5.9 55.5 16c-48.3 .3-87.5 39.6-87.5 88z"],
    "circle-quarter": [512, 512, [], "e11f", "M53.6 208C71.6 131.7 131.7 71.6 208 53.6L208 208 53.6 208zM4.5 208C1.5 223.5 0 239.6 0 256l48 0 160 0 48 0 0-48 0-160 0-48c-16.4 0-32.5 1.5-48 4.5C105.1 24 24 105.1 4.5 208z"],
    "anchor": [576, 512, [9875], "f13d", "M320 80a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM288 0c-44.2 0-80 35.8-80 80c0 35.9 23.7 66.3 56.3 76.4c-.2 1.2-.3 2.4-.3 3.6l0 32-48 0-24 0 0 48 24 0 48 0 0 224-144 0 0-112 72 0L96 256 0 352l72 0 0 136 0 24 24 0 192 0 192 0 24 0 0-24 0-136 72 0-96-96-96 96 72 0 0 112-144 0 0-224 48 0 24 0 0-48-24 0-48 0 0-32c0-1.2-.1-2.4-.3-3.6C344.3 146.3 368 115.9 368 80c0-44.2-35.8-80-80-80z"],
    "border-all": [448, 512, [], "f84c", "M400 80l0 152-152 0 0-152 152 0zm0 200l0 152-152 0 0-152 152 0zM200 232L48 232 48 80l152 0 0 152zM48 280l152 0 0 152L48 432l0-152zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32z"],
    "function": [640, 512, [], "f661", "M72 0L96 0 200 0l24 0 0 48-24 0-80 0 0 144 48 0 24 0 0 48-24 0-48 0 0 216 0 24-24 0-72 0L0 480l0-48 24 0 48 0 0-192-48 0L0 240l0-48 24 0 48 0L72 24 72 0zM272 320c0 57.5 16.4 110.9 44.3 155.2l-40.6 25.6C243 448.9 224 386.7 224 320s19-128.9 51.7-180.8l40.6 25.6C288.4 209.1 272 262.5 272 320zm320 0c0-57.5-16.4-110.9-44.3-155.2l40.6-25.6C621 191.1 640 253.3 640 320s-19 128.9-51.7 180.8l-40.6-25.6C575.6 430.9 592 377.5 592 320zM393 247l39 39 39-39 17-17L521.9 264l-17 17-39 39 39 39 17 17L488 409.9l-17-17-39-39-39 39-17 17L342.1 376l17-17 39-39-39-39-17-17L376 230.1l17 17z"],
    "face-angry": [512, 512, [128544, "angry"], "f556", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm54.8-102.1l35.1-32.7-16.4-17.5C315.3 344.3 290.6 328 256 328s-59.3 16.3-73.5 31.6l-16.4 17.5 35.1 32.7 16.4-17.5c7.4-7.9 20-16.4 38.5-16.4s31.1 8.5 38.5 16.4l16.4 17.5zM176.4 272c17.7 0 32-14.3 32-32c0-1.5-.1-3-.3-4.4l10.9 3.6 15.2 5.1 10.1-30.4-15.2-5.1-96-32-15.2-5.1-10.1 30.4 15.2 5.1 30.7 10.2c-5.8 5.8-9.3 13.8-9.3 22.6c0 17.7 14.3 32 32 32zm192-32c0-8.9-3.6-17-9.5-22.8l30.2-10.1 15.2-5.1-10.1-30.4-15.2 5.1-96 32-15.2 5.1 10.1 30.4 15.2-5.1 11.7-3.9c-.2 1.5-.3 3.1-.3 4.7c0 17.7 14.3 32 32 32s32-14.3 32-32z"],
    "people-simple": [512, 512, [], "e21b", "M128 0a64 64 0 1 1 0 128A64 64 0 1 1 128 0zM74 304l38 0 32 0 38 0-4-96L78 208l-4 96zm158 48l-40 0 0 136 0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-136-40 0 2-48 6-144 192 0 6 144 2 48zM384 0a64 64 0 1 1 0 128A64 64 0 1 1 384 0zM319.6 336l128.7 0L411.8 208l-55.6 0L319.6 336zm.4-176l128 0 50.3 176L512 384l-49.9 0L448 384l0 104 0 24-48 0 0-24 0-104-32 0 0 104 0 24-48 0 0-24 0-104-14.1 0L256 384l13.7-48L320 160z"],
    "cookie-bite": [512, 512, [], "f564", "M118 121.7L218.5 68c19 52.5 62.4 93.4 116.4 109.1c15.4 53.2 55.2 95.9 106.5 115.5L394 390.3l-104.7 56L172 429.7 86.6 346.8 66 229.1 118 121.7zM489.9 255.2c-61.5-6.7-109.9-57.1-113.7-119.5C313.8 132 263.5 83.6 256.8 22.1L213.9 16 81.7 86.7 16 222.1 42 370.4 149.8 475l148.3 21 132.3-70.7L496 289.9l-6.1-34.7zM160 224l32-32-32-32-32 32 32 32zm96 32l32 32 32-32-32-32-32 32zm-96 96l32 32 32-32-32-32-32 32zm160 0l32 32 32-32-32-32-32 32z"],
    "arrow-trend-down": [576, 512, [], "e097", "M352 416l24 0 176 0 24 0 0-24 0-176 0-24-48 0 0 24 0 118.1L337 143l-17-17-17 17-111 111L52.2 114.2l-17-17L1.3 131.2l17 17L175 305l17 17 17-17 111-111L494.1 368 376 368l-24 0 0 48z"],
    "rss": [448, 512, ["feed"], "f09e", "M448 480C448 232.6 247.4 32 0 32L0 80c220.9 0 400 179.1 400 400l48 0zm-144 0C304 312.1 167.9 176 0 176l0 48c141.4 0 256 114.6 256 256l48 0zM48 416a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80 0A64 64 0 1 0 0 416a64 64 0 1 0 128 0z"],
    "face-monocle": [512, 512, [], "e380", "M448 336.1L448 224c0-61.9-50.1-112-112-112s-112 50.1-112 112s50.1 112 112 112c31.3 0 59.7-12.9 80-33.6l0 83.5c0 1 0 2 0 3C377.9 434.8 320.4 464 256 464C141.1 464 48 370.9 48 256S141.1 48 256 48c16.7 0 32.9 2 48.4 5.7c-6.9 2.8-13.3 6.6-19.2 11.2L262 83.5l-12.5 10 20 25 12.5-10 23.2-18.6c8-6.4 18-9.9 28.2-9.9c8.9 0 17.6 2.6 25.1 7.6l8.6 5.7 13.3 8.9 5.7-8.5C433.6 131.8 464 190.4 464 256c0 28.4-5.7 55.5-16 80.1zm5.7 82.5C490.1 374.4 512 317.7 512 256C512 114.6 397.4 0 256 0S0 114.6 0 256S114.6 512 256 512c67.1 0 128.2-25.8 173.9-68.1c10.4 20.4 26.2 38 46.3 50.6l11.4 7.1 17-27.1-11.4-7.1c-18.5-11.5-32.2-28.8-39.4-48.7zM256 224a80 80 0 1 1 160 0 80 80 0 1 1 -160 0zm-79.6-32a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm144 64a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM144 336l0 32 16 0c14.3 0 37.9 2.9 60.6 11.7c22.8 8.8 42.7 22.7 53.1 43.4l7.2 14.3 28.6-14.3-7.2-14.3c-15.3-30.5-43.3-48.6-70.1-59C205.3 339.5 177.7 336 160 336l-16 0z"],
    "draw-polygon": [448, 512, [], "f5ee", "M80 96A16 16 0 1 0 48 96a16 16 0 1 0 32 0zm8 59.3l0 201.3c16 6.5 28.9 19.3 35.3 35.3l201.3 0c2.1-5.2 4.9-10.1 8.2-14.5L298 319.2c-3.2 .5-6.6 .8-10 .8c-35.3 0-64-28.7-64-64s28.7-64 64-64c3.4 0 6.7 .3 10 .8l34.9-58.2c-3.3-4.4-6.1-9.3-8.2-14.5l-201.3 0c-6.5 16-19.3 28.9-35.3 35.3zM374.1 352.8c3.2-.5 6.6-.8 9.9-.8c35.3 0 64 28.7 64 64s-28.7 64-64 64c-26.9 0-49.9-16.5-59.3-40l-201.3 0c-9.5 23.5-32.5 40-59.3 40c-35.3 0-64-28.7-64-64c0-26.9 16.5-49.9 40-59.3l0-201.3C16.5 145.9 0 122.9 0 96C0 60.7 28.7 32 64 32c26.9 0 49.9 16.5 59.3 40l201.3 0c9.5-23.5 32.5-40 59.3-40c35.3 0 64 28.7 64 64s-28.7 64-64 64c-3.4 0-6.7-.3-9.9-.8l-34.9 58.2c8.1 10.7 12.9 24.1 12.9 38.5s-4.8 27.8-12.9 38.5l34.9 58.2zM400 96a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM64 432a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm336-16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM288 272a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "scale-balanced": [640, 512, [9878, "balance-scale"], "f24e", "M520 48L393.3 48C381 19.7 352.8 0 320 0s-61 19.7-73.3 48L120 48 96 48l0 48 24 0 121.6 0c5.8 28.6 26.9 51.7 54.4 60.3L296 464l-176 0-24 0 0 48 24 0 200 0 200 0 24 0 0-48-24 0-176 0 0-307.7c27.5-8.6 48.6-31.7 54.4-60.3L520 96l24 0 0-48-24 0zM97.5 128l-6.7 12.9-88 168L0 314.1 0 320l0 32 0 9.9 7 7 40 40 7 7 9.9 0 128 0 9.9 0 7-7 40-40 7-7 0-9.9 0-32 0-5.9-2.7-5.2-88-168L158.5 128 144 128l-32 0-14.5 0zm29 48l3 0 75.4 144L51.1 320l75.4-144zM496 128l-14.5 0-6.7 12.9-88 168-2.7 5.2 0 5.9 0 32 0 9.9 7 7 40 40 7 7 9.9 0 128 0 9.9 0 7-7 40-40 7-7 0-9.9 0-32 0-5.9-2.7-5.2-88-168L542.5 128 528 128l-32 0zM435.1 320l75.4-144 3 0 75.4 144-153.8 0zM320 48a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "calendar-lines": [448, 512, ["calendar-note"], "e0d5", "M152 24l0-24L104 0l0 24 0 40L0 64l0 80 0 48L0 464l0 48 48 0 352 0 48 0 0-48 0-272 0-48 0-80L344 64l0-40 0-24L296 0l0 24 0 40L152 64l0-40zM48 192l352 0 0 272L48 464l0-272zm48 64l0 48 256 0 0-48L96 256zm160 96L96 352l0 48 160 0 0-48z"],
    "arrow-down-big-small": [576, 512, ["sort-size-down"], "f88c", "M160 478.7l-17-17-96-96-17-17L64 314.9l17 17 55 55L136 56l0-24 48 0 0 24 0 330.9 55-55 17-17 33.9 33.9-17 17-96 96-17 17zM432 432l0-64-64 0 0 64 64 0zm-64 48l-48 0 0-48 0-64 0-48 48 0 64 0 48 0 0 48 0 64 0 48-48 0-64 0zm0-272l128 0 0-128L368 80l0 128zm-48 48l0-48 0-128 0-48 48 0 128 0 48 0 0 48 0 128 0 48-48 0-128 0-48 0z"],
    "gauge-simple-high": [512, 512, [61668, "tachometer", "tachometer-fast"], "f62a", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm56-160c0-14-5.1-26.8-13.7-36.6L366 161.7l9.7-22-43.9-19.3-9.7 22L254.4 296c-30.2 .8-54.4 25.6-54.4 56c0 30.9 25.1 56 56 56s56-25.1 56-56z"],
    "do-not-enter": [512, 512, [], "f5ec", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm416-48l0 96L96 304l0-96 320 0z"],
    "shower": [512, 512, [128703], "f2cc", "M24 32L0 32 0 56 0 456l0 24 48 0 0-24L48 80l62.1 0 19.6 19.6c-27.8 43.4-22.8 101.7 15.1 139.6l7 7-.8 .8-17 17L168 297.9l17-17L345 121l17-17L328 70.1 311 87l-.8 .8L303.4 81l-.2-.2c-37.9-37.9-96.2-43-139.6-15.1L137 39l-7-7L120 32 24 32zm245.5 83l6.8 6.8-90.5 90.5-7-7c-25-25-25-65.5 0-90.5s65.5-25 90.5 0l.2 .2c0 0 0 0 0 0zM416 192a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-64 64a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-96 96a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm32 96a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm64-64a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm64-64a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm96-96a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"],
    "dice-d8": [512, 512, [], "f6d2", "M232 488l24 24 24-24 9.9-9.9L473.3 294.7l4.7-4.7L512 256l-18.9-18.9-15.1-15.1L289.9 33.9 280 24 256 0 232 24l-9.9 9.9L33.9 222.1 18.9 237.1 0 256l33.9 33.9 4.7 4.7L222.1 478.1 232 488zm0-67.9l-89.9-89.9L232 361.1l0 59zM69.4 254.5L232 91.9l0 218.5L69.4 254.5zM280 91.9L442.6 254.5 280 310.4l0-218.5zm0 269.2l89.9-30.9L280 420.1l0-59z"],
    "desktop": [576, 512, [128421, 61704, "desktop-alt"], "f390", "M528 48L48 48l0 208 480 0 0-208zm48 208l0 48 0 64 0 48-48 0-163.7 0 8 48 51.7 0 24 0 0 48-24 0-72 0-128 0-72 0-24 0 0-48 24 0 51.7 0 8-48L48 416 0 416l0-48 0-64 0-48L0 48 0 0 48 0 528 0l48 0 0 48 0 208zM48 304l0 64 480 0 0-64L48 304zM260.3 416l-8 48 71.3 0-8-48-55.3 0z"],
    "m": [448, 512, [109], "4d", "M0 32L0 56 0 456l0 24 48 0 0-24 0-319.9 156 237 20 30.5 20-30.5 156-237L400 456l0 24 48 0 0-24 0-400 0-24-36.9 0-7.1 10.8L224 316.3 44 42.8 36.9 32 0 32z"],
    "spinner-scale": [512, 512, [], "e62a", "M244 52l24 0 0 12c0 6.6-5.4 12-12 12s-12-5.4-12-12l0-12zM204 12l0 40 0 12c0 28.7 23.3 52 52 52s52-23.3 52-52l0-12 0-40-40 0-24 0-40 0zm20 436l0 32 32 0 32 0 0-32c0-17.7-14.3-32-32-32s-32 14.3-32 32zM480 256l0-32-32 0c-17.7 0-32 14.3-32 32s14.3 32 32 32l32 0 0-32zM64 220l-36 0 0 36 0 36 36 0c19.9 0 36-16.1 36-36s-16.1-36-36-36zM391.8 97.6l22.6 22.6-11.3 11.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l11.3-11.3zM420 69.3L391.8 41 363.5 69.3 352.2 80.6c-21.9 21.9-21.9 57.3 0 79.2s57.3 21.9 79.2 0l11.3-11.3L471 120.2 442.7 92 420 69.3zM97.6 369.1L75 391.8l22.6 22.6L120.2 437l22.6-22.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0zm316.8 45.3L437 391.8l-22.6-22.6c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L391.8 437l22.6-22.6zM114.6 125.9l-5.7-5.7 11.3-11.3 5.7 5.7c3.1 3.1 3.1 8.2 0 11.3s-8.2 3.1-11.3 0zm39.6-39.6l-5.7-5.7L120.2 52.4 92 80.6 80.6 92 52.4 120.2l28.3 28.3 5.7 5.7c18.7 18.7 49.1 18.7 67.9 0s18.7-49.1 0-67.9z"],
    "grip-dots-vertical": [256, 512, [], "e411", "M64 128a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0 160a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM96 416a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm96-288a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm32 128a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM192 448a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "face-viewfinder": [512, 512, [], "e2ff", "M0 0L0 24 0 136l0 24 48 0 0-24 0-88 88 0 24 0 0-48L136 0 24 0 0 0zM352 0l0 48 24 0 88 0 0 88 0 24 48 0 0-24 0-112 0-24L488 0 376 0 352 0zM48 352L0 352l0 24L0 488l0 24 24 0 112 0 24 0 0-48-24 0-88 0 0-88 0-24zm464 0l-48 0 0 24 0 88-88 0-24 0 0 48 24 0 112 0 24 0 0-24 0-112 0-24zM240 216a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm56 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-40-96a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm0 272a160 160 0 1 0 0-320 160 160 0 1 0 0 320zm0-112c-21.6 0-39.8-14.2-45.9-33.8l-30.6 9.4C189.6 312.2 220 336 256 336s66.4-23.8 76.5-56.4l-30.6-9.4c-6 19.6-24.3 33.8-45.9 33.8z"],
    "soft-serve": [384, 512, [127846, "creemee"], "e400", "M192 0L147.2 0 172 37.3l10.8 16.3c.7 1.1 1.1 2.4 1.1 3.7c0 3.7-3 6.7-6.7 6.7L140 64c-42 0-76 34-76 76l0 20C26.4 175.7 0 212.7 0 256l0 56 0 24 24 0 24 0 0 48 33.8 0L96 512l192 0 14.2-128 33.8 0 0-48 24 0 24 0 0-24 0-56c0-44.5-28-82.5-67.3-97.3c2.1-7.2 3.3-14.8 3.3-22.7l0-8C320 57.3 262.7 0 192 0zM336 288L48 288l0-32c0-27.3 19.5-50 45.3-55l5.3-1 13.4 0 24 0 0-48-24 0 0-12c0-15.5 12.5-28 28-28l37.3 0c29.7 0 53.9-23.7 54.7-53.3c23.9 13.8 40 39.7 40 69.3l0 8c0 5.8-1.5 11.3-4.3 16L216 152l-24 0 0 48 24 0 4.4 0 58.8 0 .8 0c30.9 0 56 25.1 56 56l0 32z"],
    "h5": [640, 512, [], "e412", "M48 88l0-24L0 64 0 88 0 248 0 424l0 24 48 0 0-24 0-152 224 0 0 152 0 24 48 0 0-24 0-176 0-160 0-24-48 0 0 24 0 136L48 224 48 88zM440 64l-20.7 0-3.1 20.4-24 160L388.1 272l27.9 0 112 0c35.3 0 64 28.7 64 64s-28.7 64-64 64l-61.8 0c-14.3 0-26.8-9.5-30.8-23.2l-4.4-15.4-46.2 13.2 4.4 15.4c9.8 34.3 41.2 58 76.9 58l61.8 0c61.9 0 112-50.1 112-112s-50.1-112-112-112l-84.1 0 16.8-112L584 112l24 0 0-48-24 0L440 64z"],
    "hand-back-point-down": [448, 512, [], "e19e", "M104 512l-24 0 0-24 0-227.2-56.1-51L16 202.6 16 192l0-38.5C16 99.5 44.7 49.5 91.4 22.2L94 20.7C117.3 7.1 143.7 0 170.6 0L296 0c66.3 0 120 53.7 120 120l0 8 0 96 0 40 0 24-24 0-40 0 0 8 0 24-24 0-48 0 0 8 0 24-24 0-48 0 0 136 0 24-24 0-80 0zM232 272l24 0 48 0 0-8 0-24 24 0 40 0 0-16 0-96 0-8c0-39.8-32.2-72-72-72L170.6 48c-18.4 0-36.5 4.9-52.4 14.2l-11.7-20 11.7 20-2.6 1.5C83.6 82.3 64 116.5 64 153.5l0 27.9 32 29.1L96 168l0-16 32 0 0 16 0 71.6 0 8.4 0 2.2 0 13.8 0 200 32 0 0-136 0-24 24 0 48 0 0-8 0-24z"],
    "table-list": [512, 512, ["th-list"], "f00b", "M192 80l0 88 272 0 0-88L192 80zm-48 0L48 80l0 88 96 0 0-88zM48 216l0 80 96 0 0-80-96 0zm0 128l0 88 96 0 0-88-96 0zm144 88l272 0 0-88-272 0 0 88zM464 296l0-80-272 0 0 80 272 0zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32z"],
    "basket-shopping-minus": [576, 512, [], "e652", "M245.3 51.1l11.1-21.3L213.8 7.6 202.7 28.9 117.6 192l-36.1 0L32 192 0 192l0 48 44 0 68 272 352 0 68-272 44 0 0-48-32 0-49.5 0-36.1 0L373.3 28.9 362.2 7.6 319.6 29.8l11.1 21.3L404.2 192l-232.5 0L245.3 51.1zM93.5 240l389 0-56 224-277 0-56-224zM224 328l-24 0 0 48 24 0 128 0 24 0 0-48-24 0-128 0z"],
    "comment-sms": [512, 512, ["sms"], "f7cd", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM152 176l-19.2 0C112.5 176 96 192.5 96 212.8c0 12.3 6.2 23.8 16.4 30.7l29.4 19.6c1.3 .9 2.2 2.4 2.2 4c0 2.7-2.2 4.8-4.8 4.8L112 272l-16 0 0 32 16 0 27.2 0c20.3 0 36.8-16.5 36.8-36.8c0-12.3-6.2-23.8-16.4-30.7l-29.4-19.6c-1.3-.9-2.2-2.4-2.2-4c0-2.7 2.2-4.8 4.8-4.8l19.2 0 16 0 0-32-8 0s0 0 0 0l-8 0zm40 16l0 96 0 16 32 0 0-16 0-48 19.2 25.6L256 282.7l12.8-17.1L288 240l0 48 0 16 32 0 0-16 0-96 0-16-24 0-4.8 6.4L256 229.3l-35.2-46.9L216 176l-24 0 0 16zm144 20.8c0 12.3 6.2 23.8 16.4 30.7l29.4 19.6c1.3 .9 2.2 2.4 2.2 4c0 2.7-2.2 4.8-4.8 4.8L352 272l-16 0 0 32 16 0 27.2 0c20.3 0 36.8-16.5 36.8-36.8c0-12.3-6.2-23.8-16.4-30.7l-29.4-19.6c-1.3-.9-2.2-2.4-2.2-4c0-2.7 2.2-4.8 4.8-4.8l19.2 0 16 0 0-32-16 0-8 0s0 0 0 0l-11.3 0c-20.3 .1-36.7 16.6-36.7 36.8z"],
    "rectangle": [512, 512, [9644, "rectangle-landscape"], "f2fa", "M464 112l0 288L48 400l0-288 416 0zM48 64L0 64l0 48L0 400l0 48 48 0 416 0 48 0 0-48 0-288 0-48-48 0L48 64z"],
    "clipboard-list-check": [384, 512, [], "f737", "M336 64l-32 0-33.6 0C263 27.5 230.7 0 192 0s-71 27.5-78.4 64L80 64 48 64 0 64l0 48L0 464l0 48 48 0 288 0 48 0 0-48 0-352 0-48-48 0zM80 112l0 48 112 0 112 0 0-48 32 0 0 352L48 464l0-352 32 0zm88-32a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm3.3 155.3L182.6 224 160 201.4l-11.3 11.3L112 249.4 99.3 236.7 88 225.4 65.4 248l11.3 11.3 24 24L112 294.6l11.3-11.3 48-48zM192 256l0 32 16 0 80 0 16 0 0-32-16 0-80 0-16 0zm-16 96l-16 0 0 32 16 0 112 0 16 0 0-32-16 0-112 0zm-64 40a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "turkey": [640, 512, [], "f725", "M584 56c0 5.6-.8 11-2.3 16c.8 0 1.6 0 2.3 0c30.9 0 56 25.1 56 56s-25.1 56-56 56c-20.3 0-38-10.8-47.9-26.9l-47.6 33.6c-30 21.2-46.5 55.8-63 90.3c-8.7 18.2-17.3 36.4-28 52.5c-6.2 9.4-13.9 18.1-23.2 25.6c-48.1 38.9-118.6 31.5-157.5-16.6s-31.5-118.6 16.6-157.5c24-19.5 53.7-27.3 82.2-24.3c15 1.6 30.7 3 45.8 2.1C334.3 150.4 308.5 144 288 144c-40.6 0-101.6 24.8-154 71.7C82.5 262 48 322 48 384l0 80 240 0 240 0 0-80c0-46.8-19.6-92.5-51.5-132c9-14.9 18.4-26.7 30.5-35.2l1.7-1.2C548.7 262.9 576 321 576 384l0 80 0 48-48 0-240 0L48 512 0 512l0-48 0-80C0 224 176 96 288 96c39.9 0 87.9 16.2 133.1 44.3L486.8 94C477.6 84 472 70.7 472 56c0-30.9 25.1-56 56-56s56 25.1 56 56z"],
    "book": [448, 512, [128212], "f02d", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM152 112l176 0 24 0 0 48-24 0-176 0-24 0 0-48 24 0zm0 80l176 0 24 0 0 48-24 0-176 0-24 0 0-48 24 0z"],
    "user-plus": [640, 512, [], "f234", "M304 128a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM65 464l318 0L348.5 352 99.5 352 65 464zM384 304l49.2 160L448 512l-50.2 0L50.2 512 0 512l14.8-48L64 304l160 0 160 0zM224 0a128 128 0 1 1 0 256A128 128 0 1 1 224 0zM504 336l0-24 0-64-64 0-24 0 0-48 24 0 64 0 0-64 0-24 48 0 0 24 0 64 64 0 24 0 0 48-24 0-64 0 0 64 0 24-48 0z"],
    "ice-skate": [576, 512, [9976], "f7ac", "M320 0l0 24 0 104 0 32 0 22 174.7 51 17.3 5 0 18 0 104 0 24-24 0L56 384l-24 0 0-24 0-248 0-18.3 17.6-4.9L272 27.5l0-3.5 0-24 48 0zM272 128l0-50.7-192 53L80 336l384 0 0-62L292.6 224 240 224l-16 0 0-32 16 0 32 0 0-32-32 0-16 0 0-32 16 0 32 0zM576 408l0 24 0 56 0 24-24 0-144 0-288 0-96 0L0 512l0-48 24 0 72 0 0-24 0-24 48 0 0 24 0 24 240 0 0-24 0-24 48 0 0 24 0 24 96 0 0-32 0-24 48 0z"],
    "check": [448, 512, [10003, 10004], "f00c", "M448 130L431 147 177.5 399.2l-16.9 16.9-16.9-16.9L17 273.1 0 256.2l33.9-34 17 16.9L160.6 348.3 397.1 112.9l17-16.9L448 130z"],
    "battery-three-quarters": [576, 512, ["battery-4"], "f241", "M496 144l0 224L48 368l0-224 448 0zM48 96L0 96l0 48L0 368l0 48 48 0 448 0 48 0 0-48 0-48 32 0 0-128-32 0 0-48 0-48-48 0L48 96zm304 96L96 192l0 128 256 0 0-128z"],
    "tomato": [512, 512, [], "e330", "M235.4 1.4L250.6 20 232 35.2C250.6 20 250.6 20 250.6 20s0 0 0 0s0 0 0 0c0 0 0 0 .1 .1l.1 .2 .4 .5c.3 .4 .8 1 1.3 1.7c1.1 1.4 2.5 3.4 4.3 6c3.4 5 8 12.2 12.5 21c4.5 8.8 9.3 19.5 12.8 31.7C364.9 88.5 424.5 128 424.5 128L368 144l16 48L256 144s0 0 0 0L128 192l16-48L87.5 128s60.3-39.9 143.7-46.9c-1.4-3.3-2.9-6.5-4.5-9.6c-3.5-6.7-6.9-12.2-9.5-15.9c-1.3-1.9-2.3-3.3-3-4.2c-.3-.4-.6-.8-.7-.9l-.1-.2L198.2 31.8 235.4 1.4zM0 304c0-62.4 26.1-112.6 68.7-148.1l10.1 2.9 24.3 6.9-5.4 16.2-5.9 17.8C64.2 225.7 48 260.4 48 304c0 49.8 21.1 88 56.2 115c36.2 27.9 89.2 45 151.8 45s115.5-17.1 151.8-45c35.1-27 56.2-65.2 56.2-115c0-43.6-16.2-78.3-43.7-104.3l-5.9-17.8L409 165.7l24.3-6.9 10.1-2.8C485.9 191.4 512 241.6 512 304c0 130.9-114.6 208-256 208S0 434.9 0 304z"],
    "sword-laser": [512, 512, [], "e03b", "M480 0L230 226.2 285.8 282 512 32 480 0zM185 231l-17-17L134.1 248l17 17L0 416l0 48 32 32 16 16 48 0L247 361l17 17L297.9 344l-17-17-96-96zm0 67.9L213.1 327l-12.7 12.7-28.1-28.1L185 298.9zm-35.3 35.3l28.1 28.1-12.4 12.4-28.1-28.1 12.4-12.4zm-6.9 63.2L76.1 464l-8.2 0-1.9-1.9L48 444.1l0-8.2 66.6-66.6 28.1 28.1z"],
    "house-circle-check": [640, 512, [], "e509", "M288 .5l15.5 13.2L514.8 193c-6.2-.7-12.5-1-18.8-1c-16.8 0-33.1 2.4-48.5 6.8L288 63.5 112 212.8 112 464l80 0 0-168 0-24 24 0 132.5 0c-9.5 14.6-17 30.8-21.8 48L240 320l0 144 96 0 12.5 0c12.3 18.8 28 35.1 46.3 48L88 512l-24 0 0-24 0-234.5L39.5 274.3 8.5 237.7l264-224L288 .5zM352 368a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L552 313.4l-11.3 11.3L480 385.4l-28.7-28.7L440 345.4 417.4 368l11.3 11.3 40 40L480 430.6l11.3-11.3 72-72L574.6 336z"],
    "buildings": [512, 512, [], "e0cc", "M464 48l0 416-192 0 0-416 192 0zM272 0L224 0l0 48 0 416 0 48 48 0 192 0 48 0 0-48 0-416 0-48L464 0 272 0zM192 128L24 128 0 128l0 24L0 488l0 24 24 0 168 0 0-48L48 464l0-288 144 0 0-48zM160 320l-64 0 0 64 64 0 0-64zm176 32l64 0 0-64-64 0 0 64zM160 224l-64 0 0 64 64 0 0-64zM336 96l0 64 64 0 0-64-64 0zm64 160l0-64-64 0 0 64 64 0z"],
    "angle-left": [320, 512, [8249], "f104", "M30.1 256l17-17L207 79l17-17L257.9 96l-17 17L97.9 256 241 399l17 17L224 449.9l-17-17L47 273l-17-17z"],
    "cart-flatbed-boxes": [640, 512, ["dolly-flatbed-alt"], "f475", "M24 0L0 0 0 48l24 0 56 0 0 392 0 24 24 0 56 0c0 26.5 21.5 48 48 48s48-21.5 48-48l192 0c0 26.5 21.5 48 48 48s48-21.5 48-48l72 0 24 0 0-48-24 0-120 0-288 0-80 0 0-392 0-24L104 0 24 0zM240 80l128 0 0 224-128 0 0-224zM192 32l0 48 0 224 0 48 48 0 128 0 48 0 0-48 0-224 0-48-48 0L240 32l-48 0zM496 80l64 0 0 64-64 0 0-64zM448 32l0 48 0 64 0 48 48 0 64 0 48 0 0-48 0-64 0-48-48 0-64 0-48 0zM592 272l0 32-96 0 0-32 96 0zm-96-48l-48 0 0 48 0 32 0 48 48 0 96 0 48 0 0-48 0-32 0-48-48 0-96 0z"],
    "diagram-successor": [512, 512, [], "e47a", "M369 119l-17-17L318.1 136l17 17 64 64 17 17 17-17 64-64 17-17L480 102.1l-17 17-23 23L440 56l0-24-24 0L288 32l-48 0-32 0L48 32 0 32 0 80l0 96 0 48 48 0 192 0 48 0 0-48 0-96 104 0 0 62.1-23-23zM512 288L0 288 0 480l512 0 0-192zM240 176L48 176l0-96 160 0 32 0 0 96z"],
    "truck-arrow-right": [640, 512, [], "e58b", "M48 48l0 320 28.8 0c16.6-28.7 47.6-48 83.2-48s66.6 19.3 83.2 48l76.8 0 48 0 0-320L48 48zM480 512c-53 0-96-43-96-96l-8 0-8 0-48 0-64 0c0 53-43 96-96 96s-96-43-96-96l-16 0L0 416l0-48L0 48 0 0 48 0 368 0l48 0 0 48 0 48 56 0 9.9 0 7 7L601 215l7 7 0 9.9 0 136 8 0 24 0 0 48-24 0-40 0c0 53-43 96-96 96zM416 240l142.1 0-96-96L416 144l0 96zM160 464a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm368-48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM241 95l80 80 17 17-17 17-80 80-17 17L190.1 272l17-17 39-39L112 216l-24 0 0-48 24 0 134.1 0-39-39-17-17L224 78.1l17 17z"],
    "square-w": [448, 512, [], "e285", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM377.5 144L311.1 374.6l-5 17.4-35.6 0-5.3-16.7L224 246.7 182.9 375.3 177.5 392l-35.6 0-5-17.4L70.5 144l50 0 40.7 141.5 39.9-124.8 5.3-16.7 35 0 5.3 16.7 39.9 124.8L327.5 144l50 0z"],
    "arrows-split-up-and-left": [512, 512, [], "e4bc", "M241 148.2l-17 17-33.9-33.9 17-17 89-89 0-1.3 1.3 0 5.8-5.8 17-17 17 17 5.8 5.8 1.3 0 0 1.3 89 89 17 17L416 165.1l-17-17-55-55L344 264l0 24 0 96 0 24 0 56 144 0 24 0 0 48-24 0-168 0-24 0 0-24 0-80 0-24 0-72L93.1 312l55 55 17 17-33.9 33.9-17-17-89-89L24 312l0-1.3L18.2 305l-17-17 17-17 5.8-5.8 0-1.3 1.3 0 89-89 17-17L165.1 192l-17 17-55 55L296 264l0-170.9-55 55z"],
    "lamp": [448, 512, [], "f4ca", "M51.3 256L0 256l18-48L96 0 352 0l78 208 18 48-51.3 0L51.3 256zm18-48l309.5 0-60-160L129.3 48l-60 160zM144 320l0-32 48 0 0 32 0 19.9-13.9 13.9s0 0 0 0c-.1 .1-.4 .4-.7 .8c-.8 .9-2.1 2.3-3.7 4.3c-3.3 4.1-7.9 10.2-12.5 17.8C151.7 392.4 144 411.8 144 432c0 12.2 3.8 23.2 8.5 32l143.1 0c4.7-8.8 8.5-19.8 8.5-32c0-18.8-7.6-38.1-17.3-54.7c-4.7-7.9-9.4-14.4-12.8-18.7c-1.7-2.2-3.1-3.8-3.9-4.7c-.4-.5-.7-.8-.8-.9c0 0 0 0 0 0s0 0 0 0c0 0 0 0-.1-.1l0 0L256 339.2l0-19.2 0-32 48 0 0 32s48 50.5 48 112c0 48-32 80-32 80l-192 0s-32-32-32-80c0-64 48-112 48-112z"],
    "airplay": [576, 512, [], "e089", "M48 80l480 0 0 288-103.3 0 44.7 40.2 8.7 7.8 49.9 0 48 0 0-48 0-288 0-48-48 0L48 32 0 32 0 80 0 368l0 48 48 0 49.9 0 8.7-7.8L151.3 368 48 368 48 80zm80 400l48 0 224 0 48 0 0-48L288 288 128 432l0 48zM288 352.6L376.2 432l-176.5 0L288 352.6z"],
    "hand-fist": [448, 512, [9994, "fist-raised"], "f6de", "M128 0l24 0 80 0 24 0 0 24 0 8 56 0 24 0 0 24 0 40 56 0 24 0 0 24 0 112c0 0 0 0 0 .1l0 23.9c0 51.2-25.3 96.4-64 123.9L352 488l0 24-48 0 0-24 0-121.1 0-13.8 12-6.9c26.7-15.5 45.9-42.4 50.8-74.1L312 272l-24 0 0-24 0-8-32 0 0 40 0 24-24 0-80 0-24 0 0-48 24 0 56 0 0-32-56 0-72 0 0 16 0 16.1c0 48.4 33.2 89.1 78 100.6l18 4.6 0 18.6 0 108 0 24-48 0 0-24 0-90.7C74.1 376 35.4 324.7 32.2 264l-.2 0 0-8 0-16 0-8 0-32 0-24 16 0L48 56l0-24 24 0 56 0 0-8 0-24zM368 168l0-24-32 0 0 72 0 8 32 0 0-32 0-24zM128 80L96 80l0 96 32 0 0-96zm80 96l0-120 0-8-32 0 0 8 0 120 32 0zm48 16l32 0 0-72 0-24 0-16-32 0 0 112z"],
    "shield-quartered": [512, 512, [], "e575", "M232 60.8L232 200 69.9 200c-4.7-27.7-6.3-53.1-5.8-74L232 60.8zM81 248l151 0 0 199.3c-66.9-37.8-108.8-94.3-134.1-152.6C91.1 279.2 85.5 263.5 81 248zM280 447.3L280 248l151 0c-4.5 15.5-10.1 31.2-16.9 46.8C388.8 353.1 346.9 409.5 280 447.3zM442.1 200L280 200l0-139.2L448 126c.5 20.9-1.1 46.3-5.8 74zm53.4-87l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9z"],
    "slash-forward": [320, 512, [], "2f", "M311 0L257.7 0 9 512l53.4 0L311 0z"],
    "location-pen": [384, 512, ["map-marker-edit"], "f607", "M336 192c0-79.5-64.5-144-144-144S48 112.5 48 192c0 16.3 7.7 42 24.7 75.4c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c16.5-19.8 36.9-45.2 57.2-73.1c23.2-31.9 45.6-66.2 62.1-98.3C328.3 234 336 208.3 336 192zm48 0c0 83.1-105.6 219-160.2 283.6C204.8 498.1 192 512 192 512s-12.8-13.9-31.8-36.4C105.6 411 0 275.1 0 192C0 86 86 0 192 0S384 86 384 192zM240.8 96l47.3 47.3L259 172.4l-47.3-47.3L240.8 96zm-51.7 51.7L236.4 195l-85.2 85.2L96 288.1l7.9-55.3 85.2-85.2z"],
    "cloud-moon": [640, 512, [], "f6c3", "M550.4 24.7C533.2 19 514.8 16 495.8 16C398.7 16 320 94.9 320 192.2c0 11.4 1.1 22.6 3.2 33.4c51 8.8 90.2 52.1 92.6 105.1c16.3 7.7 30.4 19.2 41.2 33.4c12.5 2.8 25.5 4.3 38.8 4.3c56.6 0 106.9-26.8 139.1-68.4c-14.6 5-30.3 7.7-46.7 7.7c-79.5 0-144-64.5-144-144c0-66.5 45-122.4 106.2-139zM128.6 320c0-26.5 21.5-48 48-48s48 21.5 48 48l0 13.9 48 .9c.6-17.1 14.7-30.8 32-30.8c17.7 0 32 14.3 32 32l0 40 0 24 24 0 8 0c17.7 0 32 14.3 32 32l0 32-32 0-8 0-24 0c0 0 0 0 0 0l-88 0c0 0 0 0 0 0l-136.1 0c0 0 0 0 0 0l-31.8 0-32 0 0-48c0-26.5 21.5-48 48-48l8 0 24 0 0-24 0-24zm256 192c0 0 0 0 0 0l40 0 24 0 0-24 0-56c0-38.7-27.5-71-64-78.4l0-17.6c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C242 242.6 211.4 224 176.6 224c-53 0-96 43-96 96l0 1.3c-45.4 7.6-80 47.1-80 94.7l0 72 0 24 24 0 24.2 0c0 0 0 0 0 0l31.8 0 24 0 144 0c0 0 0 0 0 0l112 0 24 0z"],
    "pot-food": [640, 512, [127858], "e43f", "M112 0L64 0l0 24c0 45.1 21.2 69 37.7 87.5l.4 .4C117.5 129.3 128 141.5 128 168l0 24 48 0 0-24c0-45.1-21.2-69-37.7-87.5l-.4-.4C122.5 62.7 112 50.5 112 24l0-24zM224 0L176 0l0 24c0 45.1 21.2 69 37.7 87.5l.4 .4C229.5 129.3 240 141.5 240 168l0 24 48 0 0-24c0-45.1-21.2-69-37.7-87.5l-.4-.4C234.5 62.7 224 50.5 224 24l0-24zm16 464l0-20.9-26.7-13.2c-55.1-27.3-93.9-82.4-97.8-147.5l-.6-10.3 410.2 0-.6 10.3c-3.8 65.1-42.7 120.3-97.8 147.5L400 443.1l0 20.9-160 0zM65.9 256L40 256l-24 0 0 48 24 0 29.5 0C80.2 378.6 127.4 440.9 192 472.9l0 39.1 48 0 160 0 48 0 0-39.1c64.6-32 111.8-94.3 122.5-168.9l29.5 0 24 0 0-48-24 0-25.9 0 1.9-32-48.1 0-415.8 0L64 224l1.9 32zM432 112c-50.7 0-93.6 33.7-107.4 80l214.7 0c-13.8-46.3-56.6-80-107.4-80z"],
    "briefcase": [512, 512, [128188], "f0b1", "M152 0L128 0l0 24 0 72L48 96 0 96l0 48L0 280 0 432l0 48 48 0 416 0 48 0 0-48 0-152 0-136 0-48-48 0-80 0 0-72 0-24L360 0 152 0zM464 256l-144 0-128 0L48 256l0-112 104 0 208 0 104 0 0 112zM320 304l144 0 0 128L48 432l0-128 144 0 0 48 128 0 0-48zM336 96L176 96l0-48 160 0 0 48z"],
    "person-falling": [512, 512, [], "e546", "M320 24l0-24L272 0l0 24 0 88.5L110.1 186.1 96 192.5 96 208l0 152 0 24 48 0 0-24 0-112.2L307.9 501 348.2 475 263.6 344.3 327 304l46.3 0 64.8 72.1 16.1 17.8 35.7-32.1-16.1-17.8-72-80-7.2-7.9L384 256l-63.7 0-.6 0-19 0-53.8-79.3 59-26.8 14.1-6.4 0-15.5 0-104zM263.9 287.2L237.5 304 176 208.9l26.6-12.1 61.3 90.4zM112 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "image-portrait": [384, 512, ["portrait"], "f3e0", "M48 48l0 416 288 0 0-416L48 48zM384 0l0 48 0 416 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0 336 0l48 0zM128 192a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zm144 96l32 96L80 384l32-96 160 0z"],
    "user-tag": [640, 512, [], "f507", "M224 48a80 80 0 1 1 0 160 80 80 0 1 1 0-160zM99.5 352L320 352l0-48-96 0L64 304 14.8 464 0 512l50.2 0 347.6 0 50.2 0-8.3-27.1-72.5-72.5L383 464 65 464 99.5 352zM352 128A128 128 0 1 0 96 128a128 128 0 1 0 256 0zM512 512L640 384 480 224l-96 0-32 32 0 96L512 512zM408 304a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "rug": [640, 512, [], "e569", "M24 64L0 64l0 48 24 0 8 0 0 40-8 0L0 152l0 48 24 0 8 0 0 32-8 0L0 232l0 48 24 0 8 0 0 32-8 0L0 312l0 48 24 0 8 0 0 40-8 0L0 400l0 48 24 0 32 0 24 0 480 0 24 0 32 0 24 0 0-48-24 0-8 0 0-40 8 0 24 0 0-48-24 0-8 0 0-32 8 0 24 0 0-48-24 0-8 0 0-32 8 0 24 0 0-48-24 0-8 0 0-40 8 0 24 0 0-48-24 0-32 0-24 0L80 64 56 64 24 64zm56 48l48 0 0 288-48 0 0-40 0-48 0-32 0-48 0-32 0-48 0-40zM464 400l-288 0 0-288 288 0 0 288zm48 0l0-288 48 0 0 40 0 48 0 32 0 48 0 32 0 48 0 40-48 0z"],
    "print-slash": [640, 512, [], "f686", "M482.7 352l13.3 0 16 0 16 0 0-112-189.5 0L482.7 352zM276.6 192L528 192l48 0 0 48 0 112 0 48-31.4 0 76.4 59.3 19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L128 76.6 128 48l0-48 48 0L448 0l64 64 0 96-48 0 0-76.1L428.1 48 176 48l0 65.9L276.6 192zm-93.9 48L112 240l0 112 32 0 0-32 48 0 92.3 0 60.9 48L192 368l0 96 256 0 0-15 48 37.8 0 25.2-48 0-256 0-48 0 0-48 0-64-32 0-48 0 0-48 0-112 0-48 48 0 9.8 0 60.9 48z"],
    "earth-europe": [512, 512, ["globe-europe"], "f7a2", "M272 463.4l0-31.4-64 0-48-48 0-112 144 0 48 48 32 0 32 32 24.6 0c5.3-10.2 9.8-20.9 13.4-32l-22 0-48-48 0-80 32 0 0-32-64 0 0 48-80 0-16 0 0 32-64 0 0-32 80-80 0-16-48 0 0-32 32-32C141.1 48 48 141.1 48 256s93.1 208 208 208c5.4 0 10.7-.2 16-.6zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM187.3 123.3l-32 32L144 166.6 121.4 144l11.3-11.3 32-32L176 89.4 198.6 112l-11.3 11.3z"],
    "cart-flatbed-suitcase": [640, 512, ["luggage-cart"], "f59d", "M0 0L24 0l80 0 24 0 0 24 0 392 80 0 288 0 120 0 24 0 0 48-24 0-72 0c0 26.5-21.5 48-48 48s-48-21.5-48-48l-192 0c0 26.5-21.5 48-48 48s-48-21.5-48-48l-56 0-24 0 0-24L80 48 24 48 0 48 0 0zM304 0l24 0L472 0l24 0 0 24 0 72 64 0 48 0 0 48 0 160 0 48-48 0-320 0-48 0 0-48 0-160 0-48 48 0 64 0 0-72 0-24zm48 96l96 0 0-48-96 0 0 48zM240 144l0 160 48 0 0-160-48 0zm96 0l0 160 128 0 0-160-128 0zM560 304l0-160-48 0 0 160 48 0z"],
    "hand-back-point-ribbon": [448, 512, [], "e1a0", "M96 0l24 0 80 0 24 0 0 24 0 136 48 0 24 0 0 24 0 8 48 0 24 0 0 24 0 8 40 0 24 0 0 24 0 40 0 96 0 8c0 66.3-53.7 120-120 120l-125.4 0c-26.9 0-53.3-7.1-76.6-20.7l-2.6-1.5C60.7 462.5 32 412.5 32 358.5L32 320l0-10.6 7.9-7.1 56.1-51L96 176l-64 0 43.6-48L32 80l64 0 0-56L96 0zm48 176l0 72 0 13.8 0 2.2 0 8.4 0 71.6 0 16-32 0 0-16 0-42.5L80 330.6l0 27.9c0 37 19.6 71.2 51.6 89.8l2.6 1.5-11.7 20 11.7-20c15.9 9.3 34 14.2 52.4 14.2L312 464c39.8 0 72-32.2 72-72l0-8 0-96 0-16-40 0-24 0 0-24 0-8-48 0-24 0 0-24 0-8-48 0-24 0 0-24 0-8-32 0zm32-96l0-32-32 0 0 32 32 0z"],
    "rectangle-xmark": [512, 512, [62164, "rectangle-times", "times-rectangle", "window-close"], "f410", "M48 80l0 352 416 0 0-352L48 80zM0 32l48 0 416 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM353.9 192l-17 17-47 47 47 47 17 17L320 353.9l-17-17-47-47-47 47-17 17L158.1 320l17-17 47-47-47-47-17-17L192 158.1l17 17 47 47 47-47 17-17L353.9 192z"],
    "tire-rugged": [512, 512, [], "f634", "M192.7 0L171 0l-2.2 21.6-1.9 19.3-15-12.3L135.1 14.9 119.7 30.2 30.2 119.7 14.9 135.1l13.8 16.8 12.3 15-19.3 1.9L0 171l0 21.7L0 319.3 0 341l21.6 2.2 19.3 1.9-12.3 15L14.9 376.9l15.4 15.4 89.5 89.5 15.4 15.4 16.8-13.8 15-12.3 1.9 19.3L171 512l21.7 0 126.5 0 21.7 0 2.2-21.6 1.9-19.3 15 12.3 16.8 13.8 15.4-15.4 89.5-89.5 15.4-15.4-13.8-16.8-12.3-15 19.3-1.9L512 341l0-21.7 0-126.5 0-21.7-21.6-2.2-19.3-1.9 12.3-15 13.8-16.8-15.4-15.4L392.3 30.2 376.9 14.9 360.1 28.6l-15 12.3-1.9-19.3L341 0 319.3 0 192.7 0zm20.4 61.3L214.4 48l83.1 0 1.3 13.3 1.5 15.4 14.6 5c7.7 2.6 15.2 5.7 22.4 9.3l13.9 6.9 12-9.8 10.4-8.5 58.8 58.8L424 148.7l-9.8 12 6.9 13.9c3.6 7.2 6.7 14.7 9.3 22.4l5 14.6 15.4 1.5 13.3 1.3 0 83.1-13.3 1.3-15.4 1.5-5 14.6c-2.6 7.7-5.7 15.2-9.3 22.4l-6.9 13.9 9.8 12 8.5 10.4-58.8 58.8L363.3 424l-12-9.8L337.5 421c-7.2 3.6-14.7 6.7-22.4 9.3l-14.6 5-1.5 15.4L297.6 464l-83.1 0-1.3-13.3-1.5-15.4-14.6-5c-7.7-2.6-15.2-5.7-22.4-9.3l-13.9-6.9-12 9.8-10.4 8.5L79.5 373.7 88 363.3l9.8-12L91 337.5c-3.6-7.2-6.7-14.7-9.3-22.4l-5-14.6-15.4-1.5L48 297.6l0-83.1 13.3-1.3 15.4-1.5 5-14.6c2.6-7.7 5.7-15.2 9.3-22.4l6.9-13.9-9.8-12-8.5-10.4 58.8-58.8L148.7 88l12 9.8L174.5 91c7.2-3.6 14.7-6.7 22.4-9.3l14.6-5 1.5-15.4zM384 256a128 128 0 1 0 -256 0 128 128 0 1 0 256 0zM232 184a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-67.3 42.3a24 24 0 1 1 45.7 14.8 24 24 0 1 1 -45.7-14.8zm152.4-15.4a24 24 0 1 1 14.8 45.7 24 24 0 1 1 -14.8-45.7zm-4.6 122.7a24 24 0 1 1 -28.2-38.8 24 24 0 1 1 28.2 38.8zm-79.3-5.3a24 24 0 1 1 -38.8-28.2 24 24 0 1 1 38.8 28.2z"],
    "lightbulb-dollar": [384, 512, [], "f670", "M320 176c0 27.2-8.4 52.3-22.8 72.9c-3.7 5.3-8.1 11.3-12.7 17.7c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c-12.9 17.7-28.3 38.9-39.8 59.8c-10.4 19-15.7 38.8-18.3 57.5l48.6 0c2.2-12 5.9-23.7 11.8-34.5c9.9-18 22.2-34.9 34.5-51.8c0 0 0 0 0 0s0 0 0 0s0 0 0 0c5.2-7.1 10.4-14.2 15.4-21.4c19.8-28.5 31.4-63 31.4-100.3C368 78.8 289.2 0 192 0S16 78.8 16 176c0 37.3 11.6 71.9 31.4 100.3c5 7.2 10.2 14.3 15.4 21.4c0 0 0 0 0 0s0 0 0 0c12.3 16.8 24.6 33.7 34.5 51.8c5.9 10.8 9.6 22.5 11.8 34.5l48.6 0c-2.6-18.7-7.9-38.6-18.3-57.5c-11.5-20.9-26.9-42.1-39.8-59.8c0 0 0 0 0 0s0 0 0 0c-4.7-6.4-9-12.4-12.8-17.7C72.4 228.3 64 203.2 64 176c0-70.7 57.3-128 128-128s128 57.3 128 128zM112 416l0 96 160 0 0-96-160 0zm96.8-304l0-16-32 0 0 16 0 9.5c-6.1 1.2-12.3 3.2-18 6.3c-11.8 6.3-23 18.4-21.8 37.2c1 16 11.7 25.3 21.6 30.7c8.8 4.7 19.7 7.8 28.6 10.3c0 0 0 0 0 0l1.8 .5c10.3 2.9 17.9 5.2 23.2 8.3c4.5 2.7 4.7 4.2 4.7 5.6c.1 2.4-.5 3.7-1 4.5c-.6 1-1.8 2.2-4 3.3c-4.7 2.5-11.8 3.8-18.5 3.6c-9.5-.3-18.5-3.1-29.9-6.8c-1.9-.6-3.8-1.2-5.8-1.8l-15.3-4.8-9.5 30.6 15.3 4.8c1.6 .5 3.3 1 5 1.6c0 0 0 0 0 0s0 0 0 0s0 0 0 0s0 0 0 0c7.1 2.3 15.1 4.9 23.7 6.6l0 11.4 0 16 32 0 0-16 0-10.8c6.2-1.1 12.5-3.1 18.3-6.2c12.1-6.5 22.3-18.7 21.7-36.9c-.5-16.2-10.3-26.3-20.5-32.3c-9.4-5.6-21.2-8.9-30.5-11.5l-.2 0c-10.4-2.9-18.3-5.2-23.9-8.2c-4.8-2.6-4.8-4-4.8-4.5c0 0 0 0 0-.1c-.1-1.9 .3-2.9 .8-3.6c.6-.9 1.8-2.1 4.2-3.4c5.1-2.7 12.5-4.1 18.7-4c8.2 .1 17.1 1.8 26.4 4.1l15.5 3.9 7.7-31.1L226.7 125c-5.6-1.4-11.6-2.7-17.9-3.7l0-9.4z"],
    "cowbell": [448, 512, [], "f8b3", "M128 0l24 0L296 0l24 0 0 24 0 72 64 0 54.4 272 9.6 48-49 0L49 416 0 416l9.6-48L64 96l64 0 0-72 0-24zM272 48l-96 0 0 48 96 0 0-48zM103.4 144L58.6 368l330.9 0L344.6 144l-241.3 0zM288 448c0 35.3-28.7 64-64 64s-64-28.7-64-64l128 0z"],
    "baht-sign": [320, 512, [], "e0ac", "M160 0L112 0l0 64L48 64 0 64l0 48L0 232l0 48L0 400l0 48 48 0 64 0 0 64 48 0 0-64 52 0c59.6 0 108-48.4 108-108c0-42.1-24.1-78.5-59.2-96.4C277.7 224.6 288 199.5 288 172c0-59.6-48.4-108-108-108l-20 0 0-64zM112 112l0 120-64 0 0-120 64 0zm48 120l0-120 20 0c33.1 0 60 26.9 60 60s-26.9 60-60 60l-20 0zm-48 48l0 120-64 0 0-120 64 0zm48 120l0-120 20 0 32 0c33.1 0 60 26.9 60 60s-26.9 60-60 60l-52 0z"],
    "corner": [448, 512, [], "e3fe", "M0 160l24 0 400 0 24 0 0 24 0 176 0 24-48 0 0-24 0-152L24 208 0 208l0-48z"],
    "chevrons-right": [512, 512, ["chevron-double-right"], "f324", "M273 239l17 17-17 17L81 465l-17 17L30.1 448l17-17 175-175L47 81l-17-17L64 30.1 81 47 273 239zm192 0l17 17-17 17L273 465l-17 17L222.1 448l17-17 175-175L239 81l-17-17L256 30.1l17 17L465 239z"],
    "book-open": [576, 512, [128214, 128366], "f518", "M288 480s-64.7-38.8-144-40c-28.7-.4-66.4 6-96 12.4C20.5 458.2 0 464 0 464l0-49.7L0 72s64-40 160-40c72 0 128 24 128 24s64-24 128-24c96 0 160 40 160 40l0 342.3 0 49.7s-20.5-5.8-48-11.6c-29.6-6.3-67.3-12.8-96-12.4c-79.3 1.2-144 40-144 40zm240-76.7l0-301.5c-3.7-1.5-7.7-3.1-12.1-4.7C491.8 88.6 457.4 80 416 80c-26.6 0-54.3 5.1-76.4 10.6c-10.8 2.7-19.8 5.4-26 7.4c-.6 .2-1.2 .4-1.7 .5L312 416c.4-.2 .9-.3 1.3-.5c29.3-11.1 71-22.8 118-23.5c31-.5 68 5.5 96.7 11.3zM264 416l0-317.9c-.6-.2-1.2-.4-1.9-.7c-5.3-1.9-13.2-4.5-23.3-7.1C218.7 85.2 190.8 80 160 80c-41.4 0-75.8 8.6-99.9 17.2c-4.4 1.6-8.5 3.2-12.1 4.7l0 301.5c28.8-5.8 65.8-11.8 96.7-11.3c47 .7 88.6 12.5 118 23.5c.4 .2 .9 .3 1.3 .5z"],
    "book-journal-whills": [448, 512, ["journal-whills"], "f66a", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l320 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zm77.6-191.3l23.2 23.2 12.3-12.3-28.8-28.9c10.9-22.7 28.7-41.5 50.6-53.8c-18.6 29.6-12 68.5 15.3 90.2c-15.4 16.1-20.9 39.2-14.3 60.3c6.4 21.2 24 37.3 45.7 41.8l1.5-35.8-10.5 7.8-6.3-5.9 8.6-15.6-19.7-4.1 0-8.6 19.7-4.1-9.4-15.6 6.3-5.9 13.1 8.9 5-125 8.7 0 5.2 126.6 15.4-10.5 6.1 5.9-9.3 15.6 19.7 4.1 0 8.6-19.7 4 9.3 15.7-6.1 5.9-13.8-9.4 1.5 37.4c21.7-4.5 39.3-20.6 45.7-41.8c6.6-21.2 1.1-44.4-14.3-60.3c27.3-21.7 33.8-60.6 15.3-90.2c22.1 12.3 39.7 31.1 50.6 53.8l-28.8 28.9 12.3 12.3 23.2-23.2c3.3 11.1 5.6 22.5 5.6 34.5c0 .3 0 .5-.1 .8s-.1 .5-.1 .8L323.9 239l11.5 13.1 25.8-22.5c-12.7 54.2-60.9 94.6-118.9 94.6s-106.2-40.4-118.9-94.6l25.8 22.5L160.7 239l-40.5-35.5c0-.3 0-.5-.1-.8s-.1-.5-.1-.8c0-12 2.3-23.5 5.6-34.5z"],
    "inhaler": [576, 512, [], "f5f9", "M576 72L528.7 243.4 395.2 110 416 32 576 72zM374.1 272l-36.8 0L240 272l0 160 209.9 0 33-121.2-94-94-5.3 19.6L374.1 272zm29.2-108.6L536.6 296.6 486.6 480 240 480l-48 0 0-48 0-160 0-48 48 0 97.3 0 12.5-46.3 14.4-53.5 39.2 39.2zM0 256a32 32 0 1 1 64 0A32 32 0 1 1 0 256zm0 96a32 32 0 1 1 64 0A32 32 0 1 1 0 352zm128-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM0 448a32 32 0 1 1 64 0A32 32 0 1 1 0 448zm128-80a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "handcuffs": [640, 512, [], "e4f8", "M234.9 14L298 2.9l11.1 63L246 77.1 234.9 14zM96 160l34.7 0L160 130.7 189.3 160l34.7 0 0 45.3c56.5 24.7 96 81.1 96 146.7c0 88.4-71.6 160-160 160S0 440.4 0 352c0-65.6 39.5-122 96-146.7L96 160zm64 304a112 112 0 1 0 0-224 112 112 0 1 0 0 224zM352 352c0-25.9-5.1-50.5-14.4-73.1c16.8-32.7 44.5-58.8 78.4-73.6l0-45.3 34.7 0L480 130.7 509.3 160l34.7 0 0 45.3c56.5 24.7 96 81.1 96 146.7c0 88.4-71.6 160-160 160c-62 0-115.8-35.3-142.4-86.9c9.3-22.5 14.4-47.2 14.4-73.1zm240 0a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zM201.4 43.7l34.9 53.7-53.7 34.9L147.7 78.6l53.7-34.9zm237.2 0l53.7 34.9-34.9 53.7L403.7 97.4l34.9-53.7zM405.1 14L394 77.1 330.9 66 342 2.9l63 11.1z"],
    "snake": [512, 512, [128013], "f716", "M417 202.2L512 160l0-96L368 0 284 48 168 48C84.1 48 16 116.1 16 200c0 59.5 34.2 111.1 84 136c20.5 10.2 43.5 16 68 16l88 0c0 0 0 0 0 0s0 0 .1 0s0 0 0 0l36.1 0 27.7 0c8.8 0 16 7.2 16 16s-7.2 16-16 16l-27.7 0-36.2 0-.1 0-88 0-72 0-2.5 1.7L43.3 419.2 0 448l43.3 28.8L96 512l79.9 0 .1 0 144 0c79.5 0 144-64.5 144-144c0-44.6-20.3-84.5-52.2-110.9c-11.7-9.7-25-17.6-39.4-23.2c-2.7-1.1-5.5-2-8.3-2.9c-13.9-4.5-28.7-6.9-44.1-6.9l-36 0-12.7 0L168 224c-13.3 0-24-10.7-24-24s10.7-24 24-24l116 0 36 20.6L368 224l49-21.8zm-46.2-32l-62.9-35.9L296.7 128 284 128l-116 0c-39.8 0-72 32.2-72 72s32.2 72 72 72l152 0c53 0 96 43 96 96s-43 96-96 96l-143.9 0c0 0 0 0-.1 0c0 0-.1 0-.1 0c0 0 0 0-.1 0l-65.3 0-24-16 24-16L256 432s0 0 0 0c0 0 0 0 .1 0l63.9 0c35.3 0 64-28.7 64-64s-28.7-64-64-64l-152 0c-57.4 0-104-46.6-104-104s46.6-104 104-104l116 0 12.7 0 11.1-6.3 62.9-35.9L464 95.2l0 33.6-93.3 41.5zM384 88a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-16 64a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "triangle-exclamation": [512, 512, [9888, "exclamation-triangle", "warning"], "f071", "M27.4 432L0 480l55.3 0 401.4 0 55.3 0-27.4-48L283.6 80.4 256 32 228.4 80.4 27.4 432zm401.9 0L82.7 432 256 128.7 429.3 432zM232 296l0 24 48 0 0-24 0-88-48 0 0 88zm48 104l0-48-48 0 0 48 48 0z"],
    "note-medical": [448, 512, [], "e200", "M400 80l0 240-112 0 0 112L48 432 48 80l352 0zM48 480l240 0 32 0L448 352l0-32 0-240 0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0zM192 128l0 64-64 0 0 64 64 0 0 64 64 0 0-64 64 0 0-64-64 0 0-64-64 0z"],
    "database": [448, 512, [], "f1c0", "M48 206l0 50 0 21.4L141.8 336l164.5 0L400 277.4l0-21.4 0-50-80 50-192 0L48 206zM0 176l0-48L0 80 128 0 320 0 448 80l0 48 0 48 0 80 0 48 0 128L320 512l-192 0L0 432 0 304l0-48 0-80zm400-48l0-21.4L306.2 48 141.8 48 48 106.6 48 128l0 21.4L141.8 208l164.5 0L400 149.4l0-21.4zM48 405.4L141.8 464l164.5 0L400 405.4l0-71.4-80 50-192 0L48 334l0 71.4z"],
    "down-left": [384, 512, [], "e16a", "M136 267.9l33.9-33.9L272 131.9 316.1 176 214.1 278.1 180.1 312l33.9 33.9L252.1 384 64 384l0-188.1 38.1 38.1L136 267.9zM97.9 161.9L64 128 30.1 161.9 16 176l0 208 0 48 48 0 208 0 14.1-14.1L320 384l-33.9-33.9-4.1-4.1L248 312l33.9-33.9 68.1-68.1L384 176l-33.9-33.9L305.9 97.9 272 64 238.1 97.9l-68.1 68.1L136 200l-33.9-33.9-4.1-4.1z"],
    "share": [512, 512, ["mail-forward"], "f064", "M50.3 427c35.8 37.4 77.7 53 77.7 53s-30.1-30.1-31.9-75.7c-.1-1.4-.1-2.8-.1-4.3c0-61.9 50.1-112 112-112l32 0 48 0 0 48 0 12.2 0 .9 0 34.9 32 0 16-14.7L476.5 240.6 512 208l-35.5-32.6L336 46.7 320 32l-32 0 0 34.9 0 .9L288 80l0 48-48 0-64 0C78.8 128 0 206.8 0 304c0 54.8 23.5 95 50.3 123zm5.8-77.6C51.1 336 48 321 48 304c0-70.7 57.3-128 128-128l112 0 48 0 0-48 0-16.2L441 208 336 304.2l0-16.2 0-48-48 0-80 0c-70.7 0-130.6 45.8-151.8 109.4z"],
    "face-thinking": [512, 512, [], "e39b", "M464 256c0 114.9-93.1 208-208 208c-3.9 0-7.7-.1-11.6-.3l-10.1 27.7c-2.5 6.8-5.8 13.1-9.8 18.8c10.3 1.3 20.8 1.9 31.4 1.9c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256c0 45 11.6 87.3 32 124l0-28 0-56 19.8 0c-2.5-12.9-3.8-26.3-3.8-40c0-57.1 23-108.8 60.2-146.4L122 133.8l13.9-7.9 7.1-4c23.5-13.4 52.9-10.6 73.4 7l13.2 11.3 12.1 10.4 20.8-24.3-12.1-10.4-13.2-11.3C206.4 78.1 162.3 74 127.1 94.1l-5.4 3.1C157.9 66.5 204.8 48 256 48c114.9 0 208 93.1 208 208zM308 290.9l-7.5-2.2-136-40-15.3-4.5-9 30.7 15.4 4.5 106.4 31.3L308 290.9zM176.4 208a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm192-16a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM112 328l-48 0 0 24 0 136 0 24 24 0 88 0 16.8 0 5.7-15.8 31.8-87.5 49.8-18.1 22.6-8.2-16.4-45.1-22.6 8.2L112 400.6l0-48.6 0-24z"],
    "turn-down-right": [512, 512, [], "e455", "M352 264l-48 0-160 0-48 0 0-48L96 80 48 80l0 232 256 0 48 0 0 48 0 20.1L444.1 288 352 195.9l0 20.1 0 48zm126.1-9.9L512 288l-33.9 33.9L352 448l-48 0 0-40 0-8 0-40-48 0L48 360 0 360l0-48L0 80 0 32l48 0 48 0 48 0 0 48 0 88 0 48 48 0 64 0 48 0 0-40 0-8 0-40 48 0L478.1 254.1z"],
    "bottle-droplet": [320, 512, [], "e4c4", "M64 0L80 0s0 0 0 0l48 0 64 0 40 0 8 0 16 0 0 48-16 0 0 104.2c38.6 25.8 64 69.8 64 119.8l0 192 0 48-48 0L64 512l-48 0 0-48 0-192c0-49.9 25.4-93.9 64-119.8L80 48 64 48 64 0zM192 48l-64 0 0 104.2 0 25.6-21.3 14.3C80.9 209.4 64 238.8 64 272l0 192 192 0 0-192c0-33.2-16.9-62.6-42.7-79.9L192 177.9l0-25.6L192 48zM160 384c-26.5 0-48-21.5-48-48c0-32 48-80 48-80s48 48 48 80s-21.5 48-48 48z"],
    "mask-face": [640, 512, [], "e1d7", "M196.8 176l12.1-8.1L292.8 112l54.3 0 83.9 55.9 12.1 8.1 14.5 0 38.3 0 0 48c0 59.5-29.5 112.1-74.7 143.9l-3.1 .8 .3 1.2c-28.1 19-62 30.1-98.5 30.1s-70.4-11.1-98.5-30.1l.3-1.2-3.1-.8C173.5 336.1 144 283.5 144 224l0-48 38.3 0 14.5 0zM96 224c0 45.1 13.4 87.2 36.3 122.3L48 325.3 48 176l48 0 0 48zM18.2 367.3l180.7 45.2C233.8 435 275.4 448 320 448s86.2-13 121.1-35.5l180.7-45.2 18.2-4.5 0-18.7 0-192 0-24-24 0-72 0-32 0-16 0-38.3 0L369.8 69.4 361.7 64 352 64l-64 0-9.7 0-8.1 5.4L182.3 128 144 128l-16 0-32 0-72 0L0 128l0 24L0 344l0 18.7 18.2 4.5zm573.8-42l-84.3 21.1c23-35.2 36.3-77.2 36.3-122.3l0-48 48 0 0 149.3zM208 192l-16 0 0 32 16 0 224 0 16 0 0-32-16 0-224 0zm-16 64l0 32 16 0 224 0 16 0 0-32-16 0-224 0-16 0zm48 64l-16 0 0 32 16 0 160 0 16 0 0-32-16 0-160 0z"],
    "hill-rockslide": [576, 512, [], "e508", "M0 30.1L41 71 441 471l41 41L424 512 24 512 0 512l0-24L0 88 0 30.1zM48 145.9L48 464l318.1 0L48 145.9zM248 128l36-64 72 0 36 64-36 64-72 0-36-64zM448 372l0-72 64-36 64 36 0 72-64 36-64-36zM128 64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM352 256a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "scanner-keyboard": [512, 512, [], "f489", "M128 0l0 64 48 0 0-64L128 0zM304 0l0 64 48 0 0-64L304 0zM256 0L224 0l0 64 32 0 0-64zM384 0l0 288 32 0L416 0 384 0zM512 0L464 0l0 288 48 0L512 0zM48 144l256 0 0 320L48 464l0-320zm0-48L0 96l0 48L0 464l0 48 48 0 256 0 48 0 0-48 0-320 0-48-48 0L48 96zM272 256l0-80L80 176l0 80 192 0zM160 304l-80 0 0 48 80 0 0-48zM80 384l0 48 80 0 0-48-80 0zm192-80l-80 0 0 48 80 0 0-48zm-80 80l0 48 80 0 0-48-80 0z"],
    "circle-o": [512, 512, [], "e119", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm80-256a80 80 0 1 1 -160 0 80 80 0 1 1 160 0zM256 128a128 128 0 1 0 0 256 128 128 0 1 0 0-256z"],
    "grid-horizontal": [448, 512, [], "e307", "M40 168l0 48 48 0 0-48-48 0zM0 128l40 0 48 0 40 0 0 40 0 48 0 40-40 0-48 0L0 256l0-40 0-48 0-40zM40 328l0 48 48 0 0-48-48 0zM0 288l40 0 48 0 40 0 0 40 0 48 0 40-40 0-48 0L0 416l0-40 0-48 0-40zM248 168l-48 0 0 48 48 0 0-48zm-48-40l48 0 40 0 0 40 0 48 0 40-40 0-48 0-40 0 0-40 0-48 0-40 40 0zm0 200l0 48 48 0 0-48-48 0zm-40-40l40 0 48 0 40 0 0 40 0 48 0 40-40 0-48 0-40 0 0-40 0-48 0-40zM408 168l-48 0 0 48 48 0 0-48zm-48-40l48 0 40 0 0 40 0 48 0 40-40 0-48 0-40 0 0-40 0-48 0-40 40 0zm0 200l0 48 48 0 0-48-48 0zm-40-40l40 0 48 0 40 0 0 40 0 48 0 40-40 0-48 0-40 0 0-40 0-48 0-40z"],
    "message-dollar": [512, 512, ["comment-alt-dollar"], "f650", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM276 112l0-20-40 0 0 20 0 6c-5.6 1.2-11 2.9-16 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.7 4c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9c0 0 0 0 0 0c-2.2-.8-4.4-1.5-6.4-2.1l-19-6.3-12.6 38 19 6.3c1.2 .4 2.7 .9 4.4 1.5c0 0 0 0 0 0c7.9 2.7 20.3 7 29.9 9.1l0 6.4 0 20 40 0 0-20 0-5.5c5.4-1 10.6-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4c0 0 0 0 0 0s0 0 0 0l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3l19.3 5.1 10.3-38.7-19.3-5.1c-4.4-1.2-14.5-3.2-21.1-4.4l0-6.3z"],
    "right-left": [512, 512, ["exchange-alt"], "f362", "M512 128l-33.9 33.9L384 256l-48 0 0-48 0-56L24 152 0 152l0-48 24 0 312 0 0-56 0-48 48 0 94.1 94.1L512 128zm-67.9 0L384 67.9l0 120.2L444.1 128zM488 360l24 0 0 48-24 0-312 0 0 56 0 48-48 0L33.9 417.9 0 384l33.9-33.9L128 256l48 0 0 48 0 56 312 0zM128 444.1l0-120.2L67.9 384 128 444.1z"],
    "columns-3": [640, 512, [], "e361", "M448 80l0 352 144 0 0-352L448 80zm-48 0L240 80l0 352 160 0 0-352zM192 432l0-352L48 80l0 352 144 0zM0 32l48 0 544 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32z"],
    "paper-plane": [512, 512, [61913], "f1d8", "M0 288l55.6 23.8L192 370.3l0 5.7 0 64 0 56 48 16 73.3-89.7 88.9 38.1L448 480l6.6-49.4L504.1 59.5 512 0 459.6 29.4 52.7 258.4 0 288zM408.8 411L268.4 350.8 444.9 140.2 408.8 411zM222.3 331.1L108.3 282.2 401.5 117.2 222.3 331.1z"],
    "road-circle-exclamation": [640, 512, [], "e565", "M95.6 432L196.2 80 296 80l0 24 0 24 48 0 0-24 0-24 99.8 0 32.3 113.1c6.5-.7 13.2-1.1 19.9-1.1c10.4 0 20.6 .9 30.5 2.6L480 32 344 32l-48 0L160 32 45.7 432 32 480l49.9 0 278.3 0c-21.9-26.6-36.2-59.7-39.5-96L296 384l0 24 0 24L95.6 432zM344 216l0-24-48 0 0 24 0 80 0 24 30.6 0c4.1-14.4 10-28.1 17.4-40.8l0-63.2zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm16-240l0 16 0 80 0 16-32 0 0-16 0-80 0-16 32 0zm0 176l-32 0 0-32 32 0 0 32z"],
    "dungeon": [512, 512, [], "f6d9", "M0 256C0 114.6 114.6 0 256 0S512 114.6 512 256l0 256L0 512 0 256zM320 143c15.1 7.5 28.7 17.6 40.2 29.6l62.2-41.5c-19.3-25.6-44.3-46.7-73.2-61.2L320 143zm-.4-85.1c-20-6.4-41.4-9.9-63.6-9.9s-43.6 3.5-63.6 9.9L222 132c10.9-2.6 22.3-4 34-4s23.1 1.4 34 4l29.6-74.1zm-230 73.3l62.2 41.5c11.5-12.1 25.1-22.1 40.2-29.6L162.8 70c-28.9 14.5-53.9 35.5-73.2 61.2zm290 67C390 215.4 396.8 235 399.1 256l64.9 0c0-35.4-8.8-68.7-24.4-97.8l-60 40zm-307.2-40C56.8 187.3 48 220.6 48 256l64.9 0c2.3-21 9.1-40.6 19.5-57.9l-60-40zM112 288l-64 0 0 72 64 0 0-72zm288 0l0 72 64 0 0-72-64 0zM48 392l0 72 64 0 0-72-64 0zm352 0l0 72 64 0 0-72-64 0zM272 192l0-16-32 0 0 16 0 256 0 16 32 0 0-16 0-256zm-64 32l0-16-32 0 0 16 0 224 0 16 32 0 0-16 0-224zm128 0l0-16-32 0 0 16 0 224 0 16 32 0 0-16 0-224z"],
    "hand-holding-box": [576, 512, [], "f47b", "M224 48l0 80 64-32 64 32 0-80 80 0 0 160-288 0 0-160 80 0zM144 0L96 0l0 48 0 160 0 48 48 0 288 0 48 0 0-48 0-160 0-48L432 0 144 0zm24 304l-7.3 0-6 4-90 60L24 368 0 368l0 48 24 0 48 0 7.3 0 6-4 90-60L360 352l0 32-40 0-24 0-40 0-24 0 0 48 24 0 40 0 24 0 48 0 32 0 7 0 5.9-3.7 80.4-51 15 24L416.6 464 24 464 0 464l0 48 24 0 400 0 7.4 0 6.1-4.2 116.8-80 19-13-12.2-19.5-40-64-12.8-20.5-20.4 13L408 374.5l0-46.5 0-24-24 0-216 0z"],
    "input-text": [640, 512, [], "e1bf", "M48 112l0 288 544 0 0-288L48 112zM0 64l48 0 544 0 48 0 0 48 0 288 0 48-48 0L48 448 0 448l0-48L0 112 0 64zm328 96l52 0c33.1 0 60 26.9 60 60c0 9.2-2.1 17.9-5.8 25.7c13.3 11 21.8 27.6 21.8 46.3c0 33.1-26.9 60-60 60l-68 0-24 0 0-24 0-8 0-64 0-64 0-8 0-24 24 0zm24 72l28 0c6.6 0 12-5.4 12-12s-5.4-12-12-12l-28 0 0 24zm44 72c6.6 0 12-5.4 12-12s-5.4-12-12-12l-16 0-28 0 0 24 44 0zM203.4 160l2.8 7.1 72 180 2 4.9-51.7 0L219 328 149 328l-9.6 24-51.7 0 2-4.9 72-180 2.8-7.1 38.9 0zm-3.7 120L184 240.6 168.2 280l31.5 0z"],
    "window-flip": [512, 512, ["window-alt"], "f40f", "M512 32L0 32 0 160l0 48 0 16L0 432l0 48 48 0 416 0 48 0 0-48 0-208 0-16 0-48 0-128zM48 224l416 0 0 208L48 432l0-208zM384 96l64 0 0 64-64 0 0-64zm-32 0l0 64-64 0 0-64 64 0zM192 96l64 0 0 64-64 0 0-64z"],
    "align-right": [448, 512, [], "f038", "M424 40l24 0 0 48-24 0L184 88l-24 0 0-48 24 0 240 0zm0 128l24 0 0 48-24 0L24 216 0 216l0-48 24 0 400 0zm24 128l0 48-24 0-240 0-24 0 0-48 24 0 240 0 24 0zM424 424l24 0 0 48-24 0L24 472 0 472l0-48 24 0 400 0z"],
    "scanner-gun": [576, 512, ["scanner"], "f488", "M576 32L416 32l0 48 160 0 0-48zM118 413.7L64.3 382.1 132.6 256l73.6 0L118 413.7zM261.2 256l42.8 0 48 0 0-48 0-128 0-48-48 0L112 32C50.1 32 0 82.1 0 144c0 50.9 34 93.9 80.4 107.5L0 400l94.6 55.7L136 480l23.4-41.9L261.2 256zM416 192l0 48 160 0 0-48-160 0zM576 432l-160 0 0 48 160 0 0-48zM416 128l0 32 160 0 0-32-160 0zM576 288l-160 0 0 32 160 0 0-32zM416 352l0 32 160 0 0-32-160 0zM112 80l192 0 0 128-16 0-55 0-121 0c-35.3 0-64-28.7-64-64s28.7-64 64-64z"],
    "tire": [512, 512, [], "f631", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm336 .9l39.2 12.8c.5-4.5 .8-9 .8-13.6c0-31.2-11.9-59.6-31.4-80.9l-24.2 33.4c9.8 13.3 15.6 29.7 15.6 47.5c0 .3 0 .6 0 .9zm-14.9 45.6c-10 14-24.4 24.6-41.2 29.9l0 41.3c34.4-7 63.5-28.7 80.4-58.3l-39.3-12.8zM232 373.6l0-41.3c-16.7-5.3-31.1-15.9-41.1-29.8l-39.3 12.8c16.8 29.6 45.9 51.3 80.3 58.3zm-95.2-104L176 256.9c0-.3 0-.6 0-.9c0-17.8 5.8-34.2 15.6-47.5l-1.7-2.3-22.6-31.1C147.9 196.4 136 224.8 136 256c0 4.6 .3 9.2 .8 13.6zm93.6-89.5c8-2.7 16.6-4.2 25.6-4.2s17.6 1.5 25.6 4.2l24.2-33.4c-15.2-6.9-32-10.8-49.8-10.8s-34.6 3.9-49.8 10.8L228.8 178l1.6 2.2zM288 256a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM256 88a168 168 0 1 1 0 336 168 168 0 1 1 0-336z"],
    "engine": [640, 512, [], "e16e", "M424 112l-24 0-72 0 0 32 88 0 96 64 0 192 0 48-48 0-240 0-51.2-64L128 384l-48 0 0-48 0-56-32 0 0 72 0 24L0 376l0-24L0 160l0-24 48 0 0 24 0 72 32 0 0-40 0-48 48 0 32 0 32 0 88 0 0-32-72 0-24 0 0-48 24 0 192 0 24 0 0 48zM210.3 354l36.8 46L464 400l0-166.3L401.5 192 192 192l-32 0-32 0 0 144 44.8 0 23.1 0 14.4 18zM544 192l96 0 0 256-96 0 0-256zM224 288l-64 0 0-64 64 0 0 64zm32-64l64 0 0 64-64 0 0-64zm160 0l0 64-64 0 0-64 64 0z"],
    "money-bill-1-wave": [576, 512, ["money-bill-wave-alt"], "f53b", "M276.1 405.2l5.6-1.4s0 0 0 0c55.2-14.1 117.5-30 182.8-28.1c4.1-31.4 30.9-55.7 63.5-55.7l0-176c-35.3 0-63.9-28.6-64-63.9c-49.9-1.8-103.1 11.1-164.1 26.6l-5.6 1.4c-55.2 14.1-117.5 30-182.8 28.1C107.4 167.7 80.5 192 48 192l0 176c35.3 0 63.9 28.6 64 63.9c49.9 1.8 103.1-11.1 164.1-26.6zM0 60.3c16 8.2 32 14.3 48 18.7c80 22.1 160 1.7 240-18.7c96-24.5 192-48.9 288 0l0 338.7 0 52.8c-16-8.2-32-14.3-48-18.7c-80-22.1-160-1.7-240 18.7c-96 24.5-192 48.9-288 0L0 113.1 0 60.3zM384 256c0 61.9-43 112-96 112s-96-50.1-96-112s43-112 96-112s96 50.1 96 112zM256 192l0 32 16 0 0 64-8 0-16 0 0 32 16 0 8 0 32 0 8 0 16 0 0-32-16 0-8 0 0-80 0-16-16 0-16 0-16 0z"],
    "life-ring": [512, 512, [], "f1cd", "M385.1 419.1C349.7 447.2 304.8 464 256 464s-93.7-16.8-129.1-44.9l80.4-80.4c14.3 8.4 31 13.3 48.8 13.3s34.5-4.8 48.8-13.3l80.4 80.4zm68.1 .2C489.9 374.9 512 318.1 512 256s-22.1-118.9-58.8-163.3L465 81l17-17L448 30.1 431 47 419.3 58.8C374.9 22.1 318.1 0 256 0S137.1 22.1 92.7 58.8L81 47l-17-17L30.1 64 47 81 58.8 92.7C22.1 137.1 0 193.9 0 256s22.1 118.9 58.8 163.3L47 431l-17 17L64 481.9l17-17 11.8-11.8C137.1 489.9 193.9 512 256 512s118.9-22.1 163.3-58.8L431 465l17 17L481.9 448l-17-17-11.8-11.8zm-34.1-34.1l-80.4-80.4c8.4-14.3 13.3-31 13.3-48.8s-4.8-34.5-13.3-48.8l80.4-80.4C447.2 162.3 464 207.2 464 256s-16.8 93.7-44.9 129.1zM385.1 92.9l-80.4 80.4c-14.3-8.4-31-13.3-48.8-13.3s-34.5 4.8-48.8 13.3L126.9 92.9C162.3 64.8 207.2 48 256 48s93.7 16.8 129.1 44.9zM173.3 304.8L92.9 385.1C64.8 349.7 48 304.8 48 256s16.8-93.7 44.9-129.1l80.4 80.4c-8.4 14.3-13.3 31-13.3 48.8s4.8 34.5 13.3 48.8zM208 256a48 48 0 1 1 96 0 48 48 0 1 1 -96 0z"],
    "hands": [576, 512, ["sign-language", "signing"], "f2a7", "M576 261.5l0-177.9-130.6 0L395.5 0 340.1 32 321.6 0l-97 56 15.5 25.7L316 117.4 290.1 73.6l13.9-8 37.7 64 2 .9c26.3 12.4 49.3 29.8 67.8 50.9l12.3-7.1L364.1 73.6l13.9-8 85.8 145.7 32.3-9.2 0-70.5 32 0 0 129.9c0 38.5-22.5 73.4-57.5 89.2l-1.1 .5-5.7 3.3c-1.1 21.3-5.5 41.7-12.7 60.7c7.7-3 15.2-6.6 22.5-10.9l17.9-10.4C542.9 370 576 318.4 576 261.5zM223.1 109.1L201.3 98.8l-10.2 21.7-34.1 72.4L150 208l-62 0-32 0-24 0 0 24 0 40-8 0L0 272l0 24 0 64 0 24 24 0 8 0 0 40 0 24 24 0 8 0 0 40 0 24 24 0 32 0 144 0c92.8 0 168-75.2 168-168l0-24 0-8c0-3.5-.3-6.9-.9-10.2c-6.3-61.4-44.3-115.7-101-142.3l-70.9-33.3-36.2-17zm2.1 89.4l-14.5-6.8 13.6-29 14.5 6.8 70.9 33.3c41.6 19.6 69.4 59.6 73.7 104.7l.1 1.4 .3 1.3c.1 .5 .2 1.1 .2 1.7l0 8 0 24c0 66.3-53.7 120-120 120l-144 0-8 0 0-16 72 0 24 0 0-48-24 0-72 0-24 0-8 0 0-16 104 0 24 0 0-48-24 0L72 336l-24 0 0-16 8 0 24 0 104 0 24 0 0-48-24 0L80 272l0-16 8 0 152.1 0 19.9 0 9.2-36.8-18.9-8.9-25.1-11.8z"],
    "circle-caret-right": [512, 512, ["caret-circle-right"], "f330", "M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM240 128l-32 0 0 256 32 0L368 256 240 128z"],
    "turn-left": [512, 512, [], "e636", "M160 248l48 0 160 0 48 0 0 48 0 136 48 0 0-232-256 0-48 0 0-48 0-20.1L67.9 224 160 316.1l0-20.1 0-48zM33.9 257.9L0 224l33.9-33.9L160 64l48 0 0 40 0 8 0 40 48 0 208 0 48 0 0 48 0 232 0 48-48 0-48 0-48 0 0-48 0-88 0-48-48 0-64 0-48 0 0 40 0 8 0 40-48 0L33.9 257.9z"],
    "wheat": [512, 512, [], "f72d", "M270.3 33.7l-.3 .3c-16.9 17.4-27 38.9-30.4 61.2L224 80l-30.5 28.6c-19.4 18.2-30.8 41.6-34.2 66L144 160l-29.6 27.8C68.2 231.1 67.1 304 111.8 348.7l8.7 8.7c0 0 0 0 0 0L18.2 459.8l-17 17 33.9 33.9 17-17L154.5 391.4l8.8 8.8c44.7 44.7 117.5 43.6 160.8-2.5L352 368l-9.1-9.5c18.1-4 35.3-13.4 49-27.9L432 288l-10-10.3c16.8-3.9 32.8-12.5 45.9-25.6l10.2-10.2L512 208l-29.5-29.5c-1.5-1.5-3-2.9-4.5-4.3c-11.3-10.3-24.1-18.2-37.6-23.7C481.2 142.8 512 107 512 64l0-16 0-48L464 0 448 0c-43 0-78.8 30.9-86.5 71.6C356 58.1 348.1 45.4 337.8 34c-1.1-1.2-2.3-2.5-3.5-3.7l-.9-.9L304 0 271.2 32.8l-.9 .9zm33.5 34.4c23 26.9 25.3 65.5 6.8 94.7l-5.5-5.5c-24.6-24.6-25-64.1-1.3-89.2zM224.9 235.6c-24.6-24.6-24.9-64-1.5-89c24.5 26.8 27.5 66.4 8.8 96.3l-7.3-7.3zm-79.2 79.2c-24.4-24.4-24.9-63.3-2.1-88.4c24.3 26.6 27.4 65.7 9.2 95.5l-7.1-7.1zm139.8 53.5c-25 22.9-64 22.3-88.4-2L190 359c29.9-18.2 69-15.1 95.6 9.3zm79.9-79.7l-8.5 9.1c-18.6 19.7-49.7 20.2-68.9 1.1L269 279.7c30-18.8 69.7-15.8 96.5 8.9zm-16.3-87.2c29.2-18.5 67.8-16.2 94.7 6.8l-10 10c-18.7 18.7-49.1 18.7-67.9 0l-16.8-16.8zM448 48l16 0 0 16c0 22.1-17.9 40-40 40l-16 0 0-16c0-22.1 17.9-40 40-40z"],
    "file-spreadsheet": [384, 512, [], "f65b", "M48 48l176 0 0 112 112 0 0 304L48 464 48 48zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zM176 256l0 48-64 0 0-48 64 0zm-64 80l64 0 0 48-64 0 0-48zm96 0l64 0 0 48-64 0 0-48zm-16 80l16 0 64 0 32 0 0-32 0-48 0-16 0-16 0-48 0-32-32 0-64 0-16 0-16 0-64 0-32 0 0 32 0 48 0 16 0 16 0 48 0 32 32 0 64 0 16 0zm16-112l0-48 64 0 0 48-64 0z"],
    "audio-description-slash": [640, 512, [], "e0a8", "M48.4 14.8L29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7-12.9-10 0-17.3 0-352 0-48-48 0L80 32l-9.5 0L48.4 14.8zm84 65.2L560 80l0 332-94.8-73.6C493.3 321.7 512 291 512 256c0-53-43-96-96-96l-56 0-24 0 0 24 0 54.1-93.9-72.9-2.2-5.2-4.4 0-103-80zM420.6 303.8L384 275.4l0-67.4 32 0c26.5 0 48 21.5 48 48c0 25-19 45.5-43.4 47.8zM32 432l0 48 48 0 407.4 0-60.9-48L80 432l0-273L32 121.2 32 432zm94.4-80l52.2 0 10.3-24.2 70.4 0L269.5 352l52.2 0-1.7-3.9-78.5-61.9 .7 1.6-36.3 0 9.5-22.2-39.1-30.8L126.4 352z"],
    "bell-ring": [512, 512, [], "e62c", "M288 0L224 0l0 51.2C151 66 96 130.6 96 208l0 88L32 368l0 48 48 0 352 0 48 0 0-48-64-72 0-88c0-77.4-55-142-128-156.8L288 0zm80 314.2l12.1 13.6L415.8 368 96.2 368l35.7-40.1L144 314.2l0-18.2 0-88c0-61.9 50.1-112 112-112s112 50.1 112 112l0 88 0 18.2zM320 448l-64 0-64 0c0 17 6.7 33.3 18.7 45.3s28.3 18.7 45.3 18.7s33.3-6.7 45.3-18.7s18.7-28.3 18.7-45.3zM112.6 49.4L79.4 14.6C30.5 61.2 0 127.1 0 200l48 0c0-59.3 24.8-112.7 64.6-150.6zM464 200l48 0c0-72.9-30.5-138.8-79.4-185.4L399.4 49.4C439.2 87.3 464 140.7 464 200z"],
    "calendar-day": [448, 512, [], "f783", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM224 256l0 128L96 384l0-128 128 0z"],
    "water-ladder": [576, 512, ["ladder-water", "swimming-pool"], "f5c5", "M128 128c0-53 43-96 96-96s96 43 96 96l0 8 0 24-48 0 0-24 0-8c0-26.5-21.5-48-48-48s-48 21.5-48 48l0 96.2 208 0 0-96.2c0-53 43-96 96-96s96 43 96 96l0 8 0 24-48 0 0-24 0-8c0-26.5-21.5-48-48-48s-48 21.5-48 48l0 120.2L432 369c-2.4 1.3-4.8 2.5-7.3 3.7C411.6 378.7 397 383 384 383l0-110.9-208 0 0 109c-8.3-1.8-16.8-4.8-24.7-8.5c-8.1-3.7-15.2-8.1-23.3-13.7l0-110.8L128 128zM79 456.9C59.7 467.8 31.5 480 0 480l0-48c19.7 0 39.4-7.8 55.3-16.9c15.4-8.7 27.2-19.3 40.2-30.9l.4-.4 .4 .4c13 11.6 24.9 22.2 40.3 30.9c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.6 16.9 55.3 16.9s39.5-7.8 55.3-16.9c15.4-8.7 27-19.1 40-30.7l.7-.6 .7 .6c13 11.6 24.6 22 40 30.7c15.9 9 35.7 16.9 55.4 16.9l0 48c-31.5 0-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-17-10.7c-4.8 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.5 7-16.9 10.7c-19.3 11-47.6 23.1-79.1 23.1s-59.7-12.2-79.1-23.1c-6.5-3.7-12.2-7.4-16.9-10.7c-4.7 3.3-10.4 7-16.9 10.7z"],
    "arrows-up-down": [320, 512, ["arrows-v"], "f07d", "M177 18.2l-17-17-17 17-96 96-17 17L64 165.1l17-17 55-55 0 325.7-55-55-17-17L30.1 380.8l17 17 96 96 17 17 17-17 96-96 17-17L256 346.9l-17 17-55 55 0-325.7 55 55 17 17 33.9-33.9-17-17-96-96z"],
    "chess-pawn-piece": [256, 512, ["chess-pawn-alt"], "f444", "M128 144a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm73.4 144l22.6 0 0-48-12.8 0c8.2-14.1 12.8-30.5 12.8-48c0-53-43-96-96-96s-96 43-96 96c0 17.5 4.7 33.9 12.8 48L32 240l0 48 22.6 0-3.6 64 48.1 0 3.6-64 25.3 0 25.3 0 3.6 64 48.1 0-3.6-64zM53.8 464l17.8-32 112.9 0 17.8 32L53.8 464zM256 461.9L212.7 384 43.3 384 0 461.9 0 464l0 48 48 0 160 0 48 0 0-48 0-2.1z"],
    "face-grimace": [512, 512, [128556, "grimace"], "f57f", "M256 48a208 208 0 1 0 0 416 208 208 0 1 0 0-416zM512 256A256 256 0 1 1 0 256a256 256 0 1 1 512 0zM144 320l0 48 32 0 0-48-32 0zm64 0l0 48 32 0 0-48-32 0zm96 48l0-48-32 0 0 48 32 0zm32 0l32 0 0-48-32 0 0 48zM144 288l224 0 32 0 0 32 0 48 0 32-32 0-224 0-32 0 0-32 0-48 0-32 32 0zm.4-80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm192-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "wheelchair-move": [448, 512, ["wheelchair-alt"], "e2ce", "M320 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM188.9 52l13.3 6.3 152 72 30.8 14.6L361 169l-71 71L416 240l30.7 0-7.5 29.8-40 160-5.8 23.3-46.6-11.6 5.8-23.3L385.3 288l-78.6 0c8.6 19.6 13.3 41.2 13.3 64c0 88.4-71.6 160-160 160S0 440.4 0 352s71.6-160 160-160c1.2 0 2.5 0 3.7 0l67.1-67.1L195.1 108l-60.3 46.9-18.9 14.7L86.3 131.8l18.9-14.7 72-56L188.9 52zm114 107.1l-33.8-16-57.4 57.4c11.9 4.1 23.2 9.5 33.7 16.1l57.6-57.6zM160 464a112 112 0 1 0 0-224 112 112 0 1 0 0 224z"],
    "turn-down": [384, 512, [10549, "level-down-alt"], "f3be", "M120 192l0-48-48 0-24 0L0 144 0 96 0 48 0 0 48 0 216 0l48 0 0 48 0 208 0 48 40 0 8 0 40 0 0 48L225.9 478.1 192 512l-33.9-33.9L32 352l0-48 40 0 8 0 40 0 0-48 0-64zM99.9 352L192 444.1 284.1 352 264 352l-48 0 0-48 0-256L48 48l0 48 72 0 48 0 0 48 0 160 0 48-48 0-20.1 0z"],
    "square-s": [448, 512, [], "e27d", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM175.6 196.2c-1.1 6.4-.2 9.7 .6 11.6c1 2 2.9 4.6 7.4 7.7c10.1 6.8 25.7 11.5 46.8 17.4l2 .6s0 0 0 0c18.4 5.2 41.4 11.7 58.6 23.2c9.5 6.4 18.5 15.1 24.1 27.2c5.7 12.3 7 25.9 4.4 40.3c-4.7 26.3-23.1 43.3-45 52c-21.3 8.4-47 9.6-72.6 5.7l-.1 0s0 0 0 0c-16.3-2.6-43.7-10.7-57.3-15.1l-22.9-7.3 14.7-45.7 22.9 7.3c13.9 4.5 37.8 11.4 50 13.4c20.2 3 36.8 1.4 47.7-2.9c10.3-4.1 14.2-9.6 15.4-15.8c1.1-6.4 .2-9.7-.6-11.6c-1-2-2.9-4.6-7.4-7.7c-10.1-6.8-25.7-11.5-46.8-17.4l-2-.6c-18.4-5.2-41.4-11.7-58.6-23.2c-9.5-6.4-18.5-15.1-24.1-27.2c-5.7-12.3-7-25.9-4.4-40.3c4.7-26.3 23.1-43.3 45-52c21.3-8.4 47-9.6 72.6-5.7c8.1 1.2 24.4 4.8 32 6.7l23.2 6-11.9 46.5-23.2-6c-6.7-1.7-21.3-4.9-27.3-5.7c-20.3-3.1-36.8-1.4-47.8 2.9c-10.3 4.1-14.2 9.6-15.4 15.8z"],
    "rectangle-barcode": [576, 512, ["barcode-alt"], "f463", "M48 80l0 352 480 0 0-352L48 80zM0 32l48 0 480 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zm144 96l0 256-48 0 0-256 48 0zm64 0l0 256-32 0 0-256 32 0zm32 0l48 0 0 256-48 0 0-256zm160 0l0 256-48 0 0-256 48 0zm48 0l32 0 0 256-32 0 0-256z"],
    "person-walking-arrow-right": [640, 512, [], "e552", "M256 48a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM82.6 201.5l36.3-18.2-22.7 68c-7.4 22.1-.3 46.5 17.8 61.2l104.6 85 22.1 88.2 5.8 23.3 46.6-11.6-5.8-23.3-24-96-1.9-7.8-6.2-5-54.4-44.2 25.7-82.3 6.4 23.4 1.7 6.1L239 273l48 48L321 287l-43.5-43.5-22.3-81.9-3.6-13.2-13.2-3.6-88-24-8.8-2.4-8.2 4.1-80 40-7.9 3.9-3.5 8.1-24 56L8.5 252.6l44.1 18.9 9.5-22.1 20.5-47.9zm59.2 65.1l30-90.1 22.1 6c-.3 .8-.6 1.5-.9 2.3L160.7 288.6l-16.4-13.3c-2.6-2.1-3.6-5.6-2.5-8.7zM75.5 402.5L18.2 459.8l-17 17 33.9 33.9 17-17L113 433l3.5-3.5 1.8-4.6 20.4-51.1-39-31.7L75.5 402.5zM541.8 159l-17-17L490.9 176l17 17 39 39L392 232l-24 0 0 48 24 0 154.9 0-39 39-17 17 33.9 33.9 17-17 80-80 17-17-17-17-80-80z"],
    "square-envelope": [448, 512, ["envelope-square"], "f199", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM96 160l256 0 0 28.2L224 255.4 96 188.2 96 160zM231.4 287.6L352 224.3 352 352 96 352l0-127.7 120.6 63.3 7.4 3.9 7.4-3.9z"],
    "dice": [640, 512, [127922], "f522", "M33.9 257.9L0 224l33.9-33.9L190.1 33.9 224 0l33.9 33.9L414.1 190.1 448 224l-33.9 33.9L257.9 414.1 224 448l-33.9-33.9L33.9 257.9zM67.9 224L224 380.1 380.1 224 224 67.9 67.9 224zM320 512l0-114.7L470.6 246.6 493.3 224l-22.6-22.6-9.4-9.4L640 192l0 320-320 0zM480 376a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM224 160a24 24 0 1 1 0-48 24 24 0 1 1 0 48zm-88 40a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm88 0a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 136a24 24 0 1 1 0-48 24 24 0 1 1 0 48zm88-136a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "unicorn": [640, 512, [129412], "f727", "M440 48l32 0 8 0 3.2 0L528 115.3l0 61.1-42.7 19L457 167l-7-7-9.9 0-8 0-24 0 0 24 0 17.7 0 4.8 1.8 4.4c4 9.6 6.2 20.2 6.2 31.4c0 23.5-9.6 44.1-24.7 58.8l-7.3 7.1 0 10.1L384 464l-48 0 0-117.8 0-19.4-19-4c-2.1-.4-4.2-1-6.3-1.6l-88-25.7-31.4-9.2 .7 32.7c0 .4 0 .9 0 1.3c0 8-1.4 16-4.3 23.5L172 385.8l-2.7 7.3 2.1 7.5L188.9 464l-49.8 0-18.2-65.6-2.1-7.5 2.7-7.3 20.6-54.8 3.3-8.7-3.5-8.6-25.3-63.3c-3-7.6-4.6-15.7-4.6-23.9c0-35.5 28.8-64.2 64.2-64.2l22.6 0 57.1 0 57 0 21.2 0 2.6-21C343.2 87.7 387 48 440 48zM551.5 64L540.8 48 560 48l0-48L536 0 508.8 0 496 0 480 0l-8 0L440 0C369.9 0 310.9 47.5 293.3 112L256 112l-57.1 0-22.6 0c-38.1 0-71.8 19-92.1 48.1C37.3 162.1 0 200.7 0 248l0 64 0 24 48 0 0-24 0-64c0-13.2 6.4-25 16.3-32.2c-.2 2.8-.3 5.6-.3 8.5c0 14.3 2.7 28.4 8 41.7l21.9 54.6L76.6 366.7l-5.5 14.6-2.7 7.3 2.1 7.5 4.2 15.1 23.1 83.2 4.9 17.6 18.2 0 99.6 0 31.6 0-8.5-30.4-24-86.3 13-34.8c1.4-3.7 2.6-7.4 3.6-11.2L288 364.5 288 488l0 24 24 0 96 0 24 0 0-24 0-160.2c19.8-22.6 32-52.3 32-85.5l0-.3 10.7 10.7 15.1-6.7 72-32 14.3-6.3 0-15.6 0-84 0-6.7L640 80l0-16-88.5 0zM464 112a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "bowling-ball": [512, 512, [], "f436", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM240 80a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM208 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm-64-64a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "pompebled": [512, 512, [], "e43d", "M254.3 22.9c45.2 31.3 55.3 91.5 37.8 147.5c45.1-35.8 103.7-47.5 148.6-15.3c64.5 45.8 71.6 140 25.7 207.9c0 0 0 0 0 0C386.6 480.7 219.2 541.8 98.6 455.3L112.5 436 98.6 455.4c0 0 0 0 0 0C-21.6 369.5-25.7 190 54 72.3c0 0 0 0 0 0L73.8 85.6 54 72.2c0 0 0 0 0 0C100 3.7 189.2-23 254.3 22.9zm-27.4 39c-38.1-27-98.4-15-133.3 37l-.1 .1C23.6 202.2 33.3 350.1 126.3 416.6c0 0 0 0 0 0c91.8 65.8 230.5 23 300.4-80.2C461.8 284.6 451.6 221.3 413 194l-.1-.1c-25.9-18.6-74.1-11.6-112.2 34.5l-14.2 17.2-18.1-13.1-26.2-18.9L225 201.3l10.2-18.5c29.2-53 18.4-102.4-8.1-120.7l-.2-.2s0 0 0 0z"],
    "brain": [512, 512, [129504], "f5dc", "M280 464l0-40 0-4 0-4 0-320 0-8 0-40 40 0c2.7 0 5.4 .3 8 .8c18.3 3.7 32 19.8 32 39.2l0 .7c20.7 3.5 36.9 20.1 39.6 41c.3 2.1 .4 4.2 .4 6.3c0 5.7-1 11.2-2.8 16.3c7.8 .8 15.1 3.5 21.3 7.7c11.5 7.6 19.6 20.1 21.2 34.6c.2 1.8 .3 3.6 .3 5.5c0 14.5-6.5 27.6-16.7 36.4c15.5 6.1 28.1 18 34.9 33.1c3.7 8.1 5.7 17.1 5.7 26.5c0 23.9-13.1 44.8-32.6 55.8c-1.5 .9-3.1 1.7-4.7 2.4c.6 1.2 1.2 2.4 1.7 3.6c2.3 5.6 3.6 11.8 3.6 18.3c0 21.8-14.6 40.3-34.6 46.1c-4.3 1.2-8.8 1.9-13.4 1.9c-5.6 0-11-1-16-2.7c-.3 9.5-3.6 18.3-9 25.4c-7.3 9.5-18.4 16-31 17.1c-1.3 .1-2.7 .2-4 .2l-44 0zm-92 48l44 0 48 0 44 0c32.2 0 60.5-16.5 76.9-41.5c45-8 79.1-47.3 79.1-94.5c0-.5 0-1.1 0-1.6c19.8-20.2 32-47.8 32-78.4c0-27.8-10.1-53.2-26.8-72.7C487 215.8 488 208 488 200c0-32.6-16.3-61.4-41.1-78.8c-4.5-28.9-21.8-53.5-45.9-67.8C387.5 22 356.3 0 320 0L280 0 232 0 192 0c-36.3 0-67.5 22-80.9 53.4C86.9 67.7 69.6 92.3 65.1 121.2C40.3 138.6 24 167.4 24 200c0 8 1 15.8 2.8 23.3C10.1 242.8 0 268.2 0 296c0 30.6 12.2 58.2 32 78.4c0 .5 0 1.1 0 1.6c0 47.3 34.1 86.5 79.1 94.5c16.4 25 44.7 41.5 76.9 41.5zM112.4 129.7c2.7-20.9 18.9-37.6 39.6-41l0-.7c0-19.4 13.7-35.5 32-39.2c2.6-.5 5.3-.8 8-.8l40 0 0 40 0 8 0 320 0 4 0 4 0 40-44 0c-1.3 0-2.7-.1-4-.2c-12.6-1.1-23.7-7.6-31-17.1c-5.4-7.1-8.7-15.9-9-25.4c-5 1.8-10.4 2.7-16 2.7c-4.7 0-9.2-.7-13.4-1.9C94.6 416.3 80 397.8 80 376c0-6.5 1.3-12.6 3.6-18.3c.5-1.2 1.1-2.4 1.7-3.6c-1.6-.7-3.2-1.5-4.7-2.4C61.1 340.8 48 319.9 48 296c0-9.5 2.1-18.4 5.7-26.5c6.9-15.1 19.4-27 34.9-33.1C78.5 227.6 72 214.5 72 200c0-1.8 .1-3.7 .3-5.5c1.6-14.4 9.7-26.9 21.2-34.6c6.2-4.1 13.5-6.8 21.3-7.7c-1.8-5.1-2.8-10.6-2.8-16.3c0-2.1 .1-4.2 .4-6.3z"],
    "watch-smart": [384, 512, [], "e2cc", "M64 0L320 0l0 64 16 0 48 0 0 48 0 288 0 48-48 0-16 0 0 64L64 512l0-64-16 0L0 448l0-48L0 112 0 64l48 0 16 0L64 0zM48 112l0 288 288 0 0-288L48 112zm168 72l0 60.8 39.4 32.8 18.4 15.4-30.7 36.9-18.4-15.4-48-40-8.6-7.2 0-11.2 0-72 0-24 48 0 0 24z"],
    "book-user": [448, 512, [], "f7e7", "M0 88C0 39.4 39.4 0 88 0L424 0l24 0 0 24 0 352 0 24-24 0-8 0 0 64 8 0 24 0 0 48-24 0L80 512c-44.2 0-80-35.8-80-80c0-2.7 .1-5.4 .4-8L0 424 0 88zM80 400c-17.7 0-32 14.3-32 32s14.3 32 32 32l288 0 0-64L80 400zM48 358.7c9.8-4.3 20.6-6.7 32-6.7l48 0 32-96 160 0 32 96 48 0 0-304L88 48C65.9 48 48 65.9 48 88l0 270.7zM176 160a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "sensor-cloud": [640, 512, ["sensor-smoke"], "e02c", "M48 80l352 0 0 144c17.2 0 33.5 3.9 48 10.8L448 80l0-48-48 0L48 32 0 32 0 80 0 432l0 48 48 0 176 0 0-48L48 432 48 80zm96 72l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm96 0l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zm16 280l0 80 80 0 16 0 192 0 16 0 80 0 0-80c0-38.7-27.5-71-64-78.4l0-9.6c0-30.9-25.1-56-56-56c-18.1 0-34.1 8.6-44.4 21.8C464.8 278.5 435 256 400 256c-44.2 0-80 35.8-80 80l0 17.6c-36.5 7.4-64 39.7-64 78.4z"],
    "clapperboard-play": [512, 512, [], "e132", "M48 432l0-224 416 0 0 224L48 432zM336 160l80-80 48 0 0 16-64 64-64 0zm-96 0l-64 0 80-80 64 0-80 80zM80 160l-32 0 0-32L96 80l64 0L80 160zm432 24l0-24 0-80 0-48-48 0L48 32 0 32 0 80l0 80 0 24 0 24L0 432l0 48 48 0 416 0 48 0 0-48 0-224 0-24zM344 320L208 232l0 176 136-88z"],
    "bandage": [640, 512, [129657, "band-aid"], "f462", "M448 144l0 224 144 0 0-224-144 0zM192 96l256 0 144 0 48 0 0 48 0 224 0 48-48 0-144 0-256 0L48 416 0 416l0-48L0 144 0 96l48 0 144 0zm0 272l0-224L48 144l0 224 144 0zm80-136a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm120-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM272 328a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm120-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "calendar-minus": [448, 512, [], "f272", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM296 352l-144 0-24 0 0-48 24 0 144 0 24 0 0 48-24 0z"],
    "circle-xmark": [512, 512, [61532, "times-circle", "xmark-circle"], "f057", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm97.9-320L320 158.1l-17 17-47 47-47-47-17-17L158.1 192l17 17 47 47-47 47-17 17L192 353.9l17-17 47-47 47 47 17 17L353.9 320l-17-17-47-47 47-47 17-17z"],
    "circle-4": [512, 512, [], "e0f1", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm320-64l0 24 0 56 8 0 24 0 0 48-24 0-8 0 0 40 0 24-48 0 0-24 0-40-96 0-31.6 0 8.5-30.4L197.8 128l49.8 0-40 144 64.4 0 0-56 0-24 48 0z"],
    "gifts": [640, 512, [], "f79c", "M200.4 40.6L209 18.3 164.3 1l-8.6 22.4L144.7 51.6 134.6 23.8 126.4 1.2 81.2 17.6l8.2 22.6 7.9 21.6L68.9 43.7 48.6 30.9 22.9 71.4 43.1 84.2 61.6 96 48 96 0 96l0 48L0 464l0 48 48 0 144 0 0-48L48 464l0-320 96 0c0 0 0 0 0 0l80 0 16 0 16.4 0c8.1-12.7 18.9-23.5 31.6-31.6L288 96l-48 0-13.6 0 18.5-11.8 20.2-12.9L239.4 30.9 219.1 43.7 192.7 60.6l7.7-19.9zM363.5 185.5L393.1 224 344 224c-13.3 0-24-10.7-24-24c0-13.1 10.8-24 24.2-24c7.6 0 14.7 3.5 19.3 9.5zM272 200c0 8.4 1.4 16.5 4.1 24l-4.1 0-48 0 0 48 0 192 0 48 48 0 320 0 48 0 0-48 0-192 0-48-48 0-4.1 0c2.7-7.5 4.1-15.6 4.1-24c0-39.9-32.5-72-72.2-72c-22.4 0-43.6 10.4-57.3 28.2L432 195.8l-30.5-39.6c-13.7-17.8-35-28.2-57.3-28.2c-39.7 0-72.2 32.1-72.2 72zm0 72l72 0 56 0 8 0 0 72-136 0 0-72zm0 120l136 0 0 72-136 0 0-72zm320 0l0 72-136 0 0-72 136 0zM456 344l0-72 8 0 56 0 72 0 0 72-136 0zm88-144c0 13.3-10.7 24-24 24l-49.1 0 29.6-38.5c4.6-5.9 11.7-9.5 19.3-9.5c13.4 0 24.2 10.9 24.2 24z"],
    "album-collection": [512, 512, [], "f8a0", "M32 0L56 0 456 0l24 0 0 48-24 0L56 48 32 48 32 0zM400 336c0 57.4-64.5 104-144 104s-144-46.6-144-104s64.5-104 144-104s144 46.6 144 104zM40 80l432 0 24 0 0 48-24 0L40 128l-24 0 0-48 24 0zM82.9 464l346.3 0 29.1-256L53.8 208 82.9 464zM472 512L40 512 5.5 208 0 160l48.3 0 415.4 0 48.3 0-5.5 48L472 512zM256 368c17.7 0 32-10.7 32-24s-14.3-24-32-24s-32 10.7-32 24s14.3 24 32 24z"],
    "hotel": [512, 512, [127976], "f594", "M512 0L0 0 0 48l32 0 0 416L0 464l0 48 512 0 0-48-32 0 0-416 32 0 0-48zM432 464l-128 0 0-80 48 0c0-53-43-96-96-96s-96 43-96 96l48 0 0 80L80 464 80 48l352 0 0 416zM192 96l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0zm160 0l-64 0 0 64 64 0 0-64zM128 192l0 64 64 0 0-64-64 0zm160 0l-64 0 0 64 64 0 0-64zm32 0l0 64 64 0 0-64-64 0z"],
    "earth-asia": [512, 512, [127759, "globe-asia"], "f57e", "M367.6 431.6L352 416l-64 0 0-64 64-64 64 0 0 32 38 0c6.5-20.2 10-41.7 10-64c0-98.4-68.3-180.8-160-202.4l0 58.4-32 32 0 80-48 0 0 96-64 0-32-32-77.6 0C65.8 387.7 152 464 256 464c41.1 0 79.3-11.9 111.6-32.4zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM192 384l-64 0 0-32 64 0 0 32zM352 128l0 64-32 0 0-64 32 0zM256 256l32 0 0 64-32 0 0-64z"],
    "id-card-clip": [576, 512, ["id-card-alt"], "f47f", "M352 0L224 0l0 128 128 0L352 0zM192 64L48 64 0 64l0 48L0 464l0 48 48 0 480 0 48 0 0-48 0-352 0-48-48 0L384 64l0 48 144 0 0 352L48 464l0-352 144 0 0-48zm96 240a64 64 0 1 0 0-128 64 64 0 1 0 0 128zM176 432l224 0-32-96-160 0-32 96z"],
    "magnifying-glass-plus": [512, 512, ["search-plus"], "f00e", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zm-24-96l48 0 0-24 0-64 64 0 24 0 0-48-24 0-64 0 0-64 0-24-48 0 0 24 0 64-64 0-24 0 0 48 24 0 64 0 0 64 0 24z"],
    "thumbs-up": [512, 512, [128077, 61575], "f164", "M224 32l24 0 96 0 24 0 0 24 0 33c0 30.3-5.9 59.8-16.9 87l96.9 0 40 0 24 0 0 24 0 80 0 24-16 0 0 40 0 24-24 0 0 40 0 24-24 0 0 24 0 24-24 0-40 0-112 0-12.1 0-7.3 0-6-4-10.1-6.7-76.5-51 0-57.7 103.1 68.8 4 2.7 4.8 0 112 0 16 0 0-24 0-24 24 0 0-40 0-24 24 0 0-40 0-24 16 0 0-32-16 0-136.1 0-43.5 0 23.2-36.8C309.8 158.3 320 124.4 320 89l0-9-48 0 0 9c0 49.8-27.2 95.6-70.9 119.4l-4.6 2.5-18.6 10.1-5.4 2.9-6.1 0-2.4 0-4 0 0-48 .3 0 13.2-7.2 4.6-2.5C206.4 150.9 224 121.2 224 89l0-33 0-24zM128 192l0 288L0 480 0 192l128 0z"],
    "cloud-showers": [512, 512, [], "f73f", "M368 128l0 48 48 0c26.5 0 48 21.5 48 48l0 48-48 0L96 272l-48 0 0-48c0-20.8 13.3-38.7 32-45.3l32-11.3 0-33.9 0-21.5c0-35.3 28.7-64 64-64c21.6 0 40.7 10.7 52.4 27.2l26.7 37.9 38.8-25.3c7.5-4.9 16.4-7.7 26.2-7.7c26.5 0 48 21.5 48 48zM0 320l48 0 48 0 320 0 48 0 48 0 0-48 0-48c0-53-43-96-96-96c0-53-43-96-96-96c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112l0 21.5C26.7 146.6 0 182.2 0 224l0 48 0 48zm136 32l-48 0 0 24 0 80 0 24 48 0 0-24 0-80 0-24zm192 0l-48 0 0 24 0 80 0 24 48 0 0-24 0-80 0-24zm-96 56l0-24-48 0 0 24 0 80 0 24 48 0 0-24 0-80zm192-24l-48 0 0 24 0 80 0 24 48 0 0-24 0-80 0-24z"],
    "user-clock": [640, 512, [], "f4fd", "M304 128a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zM65 464l283.5 0c12.3 18.8 28 35.1 46.3 48L50.2 512 0 512l14.8-48L64 304l268 0c-5.9 15.1-9.8 31.2-11.3 48L99.5 352 65 464zm287-96a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm160-80l-32 0 0 16 0 64 0 16 16 0 48 0 16 0 0-32-16 0-32 0 0-48 0-16z"],
    "onion": [448, 512, [129477], "e427", "M173.5 120.8c-.4 .8-.8 1.8-1.4 3c-1.5 3.2-3.6 7.9-6.2 13.7c-5.1 11.7-12 28.2-18.9 46.9c-13.9 38.1-27 83.8-27 119.5c0 32.5 9.2 60.2 18.5 79.8c3.8 8.1 7.6 14.7 10.8 19.7c17.4 5.8 36.1 9.6 55.3 11.4C194.2 389.7 184 354.2 184 312c0-61.9 6.1-128.6 12.1-179.6c1.7-14.3 3.4-27.5 5-38.9l-2.4-4.8c-7.5 11.9-16.1 22.6-25.2 32.2zm55.1 9.3c-.2 2-.5 4-.7 6C221.9 186.6 216 251.9 216 312c0 37.9 9.4 69.8 18.8 92.2c1.7 4 3.3 7.7 4.9 11c21.3-1.7 41.9-5.9 61-12.4c3.3-4.4 7.1-10.2 11-17.2c9.9-17.9 19.7-43.2 19.7-73.6c0-37.1-15.8-88.6-32.6-132.5c-8.3-21.6-16.6-40.7-22.8-54.5c-.8-1.8-1.6-3.5-2.3-5.1c-8.7-9.4-17-19.7-24.3-31.3l-20.7 41.5zm100.2 38.4c16.8 43.9 34.6 100.1 34.6 143.5c0 25.2-5.5 47.4-12.6 65.7C382.1 355.2 400 325.3 400 288c0-56.7-28-84.2-70.4-118.8c-.3-.2-.5-.4-.8-.7zM102.6 381.4C94.6 360.5 88 334.1 88 304c0-41.6 14.9-91.9 29-130.5c.6-1.5 1.1-3.1 1.7-4.6l-.3 .2C76 203.8 48 231.3 48 288c0 37.7 18.2 67.7 50 90.2c1.5 1.1 3.1 2.1 4.6 3.2zM276.7 34c11.6 39.7 43.1 65.3 76 92C399 163.7 448 203.5 448 288c0 80-57.5 134.7-130.9 160l9.2 23.1 8.9 22.3-44.6 17.8-8.9-22.3-11.6-29.1c-7.3 1.2-14.7 2.2-22.1 2.9l0 25.3 0 24-48 0 0-24 0-25.3c-7.4-.7-14.8-1.6-22.1-2.9l-11.6 29.1-8.9 22.3-44.6-17.8 8.9-22.3 9.2-23.1C57.5 422.7 0 368 0 288c0-84.5 49-124.3 95.3-162c32.9-26.7 64.4-52.4 76-92c1.6-5.5 2.8-11.3 3.6-17.5c.7-5.3 1-10.8 1-16.5l10.3 0L208 0l13.8 27.7L224 32l2.2-4.3L240 0l21.7 0L272 0c0 5.8 .4 11.3 1 16.5c.8 6.1 2 11.9 3.6 17.5z"],
    "clock-twelve-thirty": [512, 512, [], "e359", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM280 152l0 240 0 24-48 0 0-24 0-240 0-24 48 0 0 24z"],
    "arrow-down-to-dotted-line": [448, 512, [], "e095", "M64 416l0 64L0 480l0-64 64 0zm96 0l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zm160 0l0 64-64 0 0-64 64 0zm32 0l64 0 0 64-64 0 0-64zM241.5 360.4L224 379l-17.5-18.6-128-136L62.1 207l35-32.9 16.4 17.5L200 283.5l0-83.5 0-128 0-24 48 0 0 24 0 128 0 83.5 86.5-91.9L351 174.1l35 32.9-16.4 17.5-128 136z"],
    "hand-dots": [512, 512, ["allergies"], "f461", "M192 0l24 0 80 0 24 0 0 24 0 8 56 0 24 0 0 24 0 40 56 0 24 0 0 24 0 184 0 24s0 0 0 0c0 101.6-82.4 184-184 184l-8.5 0c-67.9 0-133-27-181-75L13.9 344.5 7 337.5l-7-7 0-9.9 0-42.7 0-9.9 7-7 35.2-35.2 17-17 17 17 28.3 28.3 7.5 7.5L112 56l0-24 24 0 56 0s0 0 0 0l0-8 0-24zM160 80l0 224 0 9.9-7 7-7.7 7.7-17 17-17-17L70.5 287.9 59.2 276.6 48 287.8l0 22.9 92.5 92.5c39 39 91.9 60.9 147.1 60.9l8.5 0c75.1 0 136-60.9 136-136l0-24 0-24s0 0 0 0l0-136-32 0 0 88 0 24-48 0 0-24 0-120 0-24s0 0 0 0l0-8-32 0 0 152 0 24-48 0 0-24 0-176 0-8-32 0 0 8 0 24s0 0 0 0l0 152 0 24-48 0 0-24 0-152-32 0zm80 240a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm48 48a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80-64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM320 416a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm-64-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm-80-32a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "file-invoice": [384, 512, [], "f570", "M48 464l288 0 0-304-112 0 0-112L48 48l0 416zM48 0L256 0 384 128l0 336 0 48-48 0L48 512 0 512l0-48L0 48 0 0 48 0zM80 96l16 0 80 0 16 0 0 32-16 0-80 0-16 0 0-32zm0 64l16 0 80 0 16 0 0 32-16 0-80 0-16 0 0-32zM192 384l16 0 80 0 16 0 0 32-16 0-80 0-16 0 0-32zM304 224l0 128L80 352l0-128 224 0z"],
    "window-minimize": [512, 512, [128469], "f2d1", "M512 432L0 432l0 48 512 0 0-48z"],
    "rectangle-wide": [640, 512, [], "f2fc", "M592 112l0 288L48 400l0-288 544 0zM48 64L0 64l0 48L0 400l0 48 48 0 544 0 48 0 0-48 0-288 0-48-48 0L48 64z"],
    "comment-arrow-up": [512, 512, [], "e144", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM280 328l0-110.1 31 31 17 17L361.9 232l-17-17-72-72-17-17-17 17-72 72-17 17L184 265.9l17-17 31-31L232 328l0 24 48 0 0-24z"],
    "garlic": [512, 512, [129476], "e40e", "M208 48l0 64 0 23.1 0 8.9 0 5.1-3 4.2-57.4 80.4c-12.7 17.8-19.6 39.2-19.6 61.1l0 9.2c0 53 43 96 96 96s96-43 96-96l0-9.2c0-21.9-6.8-43.3-19.6-61.1L283 209.3c-28-39.1-43-86-43-134.1L240 48l-32 0zm64 0l0 27.2c0 41.4 12.9 81.8 37 115.5l17.4 24.4c16.6 23.3 25.5 51.1 25.5 79.7l0 9.2c0 38.2-16.8 72.5-43.3 96l62.9 0c51.1 0 92.5-41.4 92.5-92.5c0-28.1-12.8-54.7-34.7-72.2L322 149.5l-18-14.4 0-23.1 0-64-32 0zM139.3 400C112.8 376.5 96 342.2 96 304l0-9.2c0-28.6 8.9-56.5 25.6-79.7l18.1-25.4-57 45.6C60.8 252.9 48 279.4 48 307.5c0 50.7 40.8 91.9 91.3 92.5zM304 0l48 0 0 48 0 64 107.3 85.8c33.3 26.7 52.7 67 52.7 109.7C512 385.1 449.1 448 371.5 448l4.5 0 0 40 0 24-48 0 0-24 0-40-16 0 0 40 0 24-48 0 0-24 0-40-16 0 0 40 0 24-48 0 0-24 0-40-16 0 0 40 0 24-48 0 0-24 0-40 4.5 0C62.9 448 0 385.1 0 307.5c0-42.7 19.4-83 52.7-109.7L160 112l0-64 0-48 48 0 96 0z"],
    "mug-saucer": [640, 512, ["coffee"], "f0f4", "M432 80l0 256-288 0 0-256 288 0zM144 32L96 32l0 48 0 256 0 48 48 0 288 0 48 0 0-48 0-48 32 0c70.7 0 128-57.3 128-128s-57.3-128-128-128l-32 0-32 0-16 0L144 32zM512 240l-32 0 0-160 32 0c44.2 0 80 35.8 80 80s-35.8 80-80 80zM24 432L0 432l0 48 24 0 528 0 24 0 0-48-24 0L24 432z"],
    "brush": [384, 512, [], "f55d", "M48 288L48 48l48 0 0 96 0 16 32 0 0-16 0-96 64 0 0 64 0 16 32 0 0-16 0-64 112 0 0 240L48 288zM0 384l48 0 80 0 0 128 128 0 0-128 80 0 48 0 0-48 0-288 0-48L336 0 48 0 0 0 0 48 0 336l0 48zm192 48a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "tree-decorated": [448, 512, [], "f7dc", "M392 208.6l0-16.6-14-16L255.9 36.4 224 0 192.1 36.4 70 176 56 192l0 16.6L56 224l48 0L69.7 272 35.4 320 24 336l0 27.8 0 4.2 48 0 8 0L45.7 416 11.4 464 0 480l0 32 48 0 352 0 48 0 0-32-11.4-16-34.3-48L368 368l8 0 48 0 0-4.2 0-27.8-11.4-16-34.3-48L344 224l48 0 0-15.4zM314.2 176l-63.5 0 54.2 75.9L353.6 320l-78.9 0 54.2 75.9L377.6 464 70.4 464l48.6-68.1L173.3 320l-78.9 0 48.6-68.1L197.3 176l-63.5 0L224 72.9 314.2 176zM224 280a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm64 160a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "mask": [576, 512, [], "f6fa", "M242.3 304l29.7 0 32 0 29.7 0 13.3 26.5L381.7 400l18.3 0c37.4 0 69.2-12.4 91.2-33c21.5-20.2 36.8-51.1 36.8-95c0-46.8-13-83.5-43.4-109.7C452.9 134.9 394.3 112 288 112s-164.9 22.9-196.6 50.3C61 188.5 48 225.2 48 272c0 43.9 15.3 74.8 36.8 95c22 20.6 53.7 33 91.2 33l18.3 0 34.7-69.5L242.3 304zM224 448l-48 0C80 448 0 384 0 272S64 64 288 64s288 96 288 208s-80 176-176 176l-48 0-37.2-74.3-.2-.3L304 352l-32 0-10.7 21.3-.2 .3L224 448zM96 256a64 64 0 1 1 128 0A64 64 0 1 1 96 256zm320-64a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"],
    "calendar-heart": [448, 512, [], "e0d3", "M152 0l0 24 0 40 144 0 0-40 0-24 48 0 0 24 0 40 104 0 0 80 0 48 0 272 0 48-48 0L48 512 0 512l0-48L0 192l0-48L0 64l104 0 0-40 0-24 48 0zM400 192L48 192l0 272 352 0 0-272zM112 299.2c0-32.7 26.5-59.2 59.2-59.2l2.4 0c15.9 0 31.2 6.2 42.7 17.2l7.7 7.4 7.7-7.4c11.5-11 26.8-17.2 42.7-17.2l2.4 0c32.7 0 59.2 26.5 59.2 59.2c0 16.1-6.6 31.5-18.2 42.7l-82.8 79.6L224 432.1l-11.1-10.7-82.8-79.6c-11.6-11.2-18.2-26.6-18.2-42.7z"],
    "magnifying-glass-minus": [512, 512, ["search-minus"], "f010", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zM136 184l-24 0 0 48 24 0 144 0 24 0 0-48-24 0-144 0z"],
    "flower": [448, 512, [127804, 10047], "f7ff", "M192.9 100.9C177.6 87.8 157.8 80 136 80c-48.6 0-88 39.4-88 88c0 21.8 7.8 41.6 20.9 56.9L95.3 256 68.9 287.1C55.8 302.4 48 322.2 48 344c0 48.6 39.4 88 88 88c21.8 0 41.6-7.8 56.9-20.9L224 384.7l31.1 26.4C270.4 424.2 290.2 432 312 432c48.6 0 88-39.4 88-88c0-21.8-7.8-41.6-20.9-56.9L352.7 256l26.4-31.1C392.2 209.6 400 189.8 400 168c0-48.6-39.4-88-88-88c-21.8 0-41.6 7.8-56.9 20.9L224 127.3l-31.1-26.4zM448 168c0 33.6-12.2 64.3-32.3 88c20.1 23.7 32.3 54.4 32.3 88c0 75.1-60.9 136-136 136c-33.6 0-64.3-12.2-88-32.3c-23.7 20.1-54.4 32.3-88 32.3C60.9 480 0 419.1 0 344c0-33.6 12.2-64.3 32.3-88C12.2 232.3 0 201.6 0 168C0 92.9 60.9 32 136 32c33.6 0 64.3 12.2 88 32.3C247.7 44.2 278.4 32 312 32c75.1 0 136 60.9 136 136zM224 352l-33.9-33.9-28.1-28.1L128 256l33.9-33.9 28.1-28.1L224 160l33.9 33.9 28.1 28.1L320 256l-33.9 33.9-28.1 28.1L224 352zm0-67.9L252.1 256 224 227.9 195.9 256 224 284.1z"],
    "arrow-down-from-arc": [512, 512, [], "e614", "M134.4 381.1l-16.3-17.6 35.2-32.7 16.3 17.6L232 415.6l0-231.7 0-24 48 0 0 24 0 231.7 62.4-67.2 16.3-17.6 35.2 32.7-16.3 17.6-104 112L256 512l-17.6-18.9-104-112zM256 47.9c-114.9 0-208 93.1-208 208l-48 0C0 114.5 114.6-.1 256-.1s256 114.6 256 256l0 24-48 0 0-24c0-114.9-93.1-208-208-208z"],
    "right-left-large": [640, 512, [], "e5e1", "M157.2 504L7.9 336 157.2 168H240v64H448v64h13.2L567.9 176 461.2 56H448v64H296V72H400V8h82.8L632.1 176 482.8 344H400V280H192V216H178.8L72.1 336 178.8 456H192V392H344v48H240v64H157.2z"],
    "ruler-vertical": [256, 512, [], "f548", "M208 48l0 48-48 0-16 0 0 32 16 0 48 0 0 64-48 0-16 0 0 32 16 0 48 0 0 64-48 0-16 0 0 32 16 0 48 0 0 64-48 0-16 0 0 32 16 0 48 0 0 48L48 464 48 48l160 0zM48 0L0 0 0 48 0 464l0 48 48 0 160 0 48 0 0-48 0-416 0-48L208 0 48 0z"],
    "circles-overlap": [640, 512, [], "e600", "M192 288c0 40.8 10.9 79 30 112c-96.3-1.1-174-79.5-174-176c0-97.2 78.8-176 176-176c38.9 0 74.8 12.6 104 34C248 116.2 192 195.5 192 288zm32 160c11.2 0 22.1-.8 32.8-2.4c40.6 41 96.9 66.4 159.2 66.4c123.7 0 224-100.3 224-224S539.7 64 416 64c-11.2 0-22.1 .8-32.8 2.4C342.6 25.4 286.3 0 224 0C100.3 0 0 100.3 0 224S100.3 448 224 448zm192 16c-38.9 0-74.8-12.6-104-34C392 395.8 448 316.5 448 224c0-40.8-10.9-79-30-112c96.3 1.1 174 79.5 174 176c0 97.2-78.8 176-176 176z"],
    "user-large": [512, 512, ["user-alt"], "f406", "M352 144a96 96 0 1 0 -192 0 96 96 0 1 0 192 0zm-240 0a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zM72 464l368 0-40-96-288 0L72 464zm8-144l352 0 60 144 20 48-52 0L52 512 0 512l20-48L80 320z"],
    "starship-freighter": [576, 512, [], "e03a", "M400 256c0-97.2-78.8-176-176-176S48 158.8 48 256s78.8 176 176 176c14.8 0 29.1-1.8 42.8-5.2L208 350.7c-45.4-7.6-80-47.1-80-94.7c0-53 43-96 96-96s96 43 96 96c0 1.3 0 2.7-.1 4l60 77.7C392.7 313.3 400 285.5 400 256zm40 112l3.6 0L528 335.2l0-55.2-81.3 0c-3.4 31.8-13.4 61.6-28.7 88l22 0zm6.7-136l81.3 0 0-55.2-118.2-46c19.9 29.5 32.9 63.9 36.9 101.1zM576 368l-64 24.9L512 512l-72 0-72 0-35.4 0L311 484l-9.9-12.9C275.9 477 250 480 224 480C100.3 480 0 379.7 0 256S100.3 32 224 32c42.3 0 84.2 7.9 123.6 23.2L576 144l0 112 0 112zM88 240a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm16-80a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm16 176a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm152-80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm77 198.7l7.2 9.3 11.8 0 72 0 24 0 0-48-24 0-60.2 0L300.7 313.7c-9.7 12.9-22.6 23.3-37.5 30l85.8 111z"],
    "train-tram": [448, 512, [128650], "e5b4", "M63.3 0L72 0 376 0l8.7 0 6.7 5.6 48 40L408.6 82.4 367.3 48 248 48l0 48 88 0 48 0 0 48 0 256 0 48-30.1 0 47 47 17 17-67.9 0-64-64-124.1 0-64 64-67.9 0s0 0 0 0l17-17 47-47L64 448l0-48 0-256 0-48 48 0 88 0 0-48L80.7 48 39.4 82.4 8.6 45.6l48-40L63.3 0zM336 144l-224 0 0 96 224 0 0-96zM112 400l224 0 0-112-224 0 0 112zm48-72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm104 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "bridge-suspension": [640, 512, [], "e4cd", "M120 8L105.2 8 98.5 21.3c-21.1 42.2-56.8 71.4-96 97.9l26.9 39.8c25.1-17 51.6-36.8 74.6-62L104 240l-80 0L0 240l0 48 24 0 592 0 24 0 0-48-24 0-80 0 0-143.1c22.9 25.3 49.4 45 74.6 62l26.9-39.8c-39.2-26.5-74.9-55.7-96-97.9L534.8 8 520 8 504 8 490.1 8l-6.9 12.1C447.6 82.4 389.4 120 320 120s-127.6-37.6-163.2-99.9L149.9 8 136 8 120 8zM488 94.2L488 240l-48 0 0-106.1c17.5-11 33.6-24.3 48-39.8zm-96 62.4l0 83.5-48 0 0-73.2c16.7-1.7 32.7-5.2 48-10.2zm-96 10.2l0 73.2-48 0 0-83.5c15.3 5.1 31.3 8.5 48 10.3zm-96-32.9L200 240l-48 0 0-145.8c14.4 15.4 30.5 28.8 48 39.8zM0 336l0 48 24 0 72 0 0 104 0 24 24 0 96 0 24 0 0-24 0-104 160 0 0 104 0 24 24 0 96 0 24 0 0-24 0-104 72 0 24 0 0-48-24 0-96 0-24 0 0 24 0 104-48 0 0-104 0-24-24 0-208 0-24 0 0 24 0 104-48 0 0-104 0-24-24 0-96 0L0 336z"],
    "trash-check": [448, 512, [], "e2af", "M160 0L147.2 0 140 10.7 93.8 80 80.1 80 32 80 0 80l0 48 35.6 0L64 512l320 0 28.4-384 35.6 0 0-48-32 0-48.1 0-13.7 0L308 10.7 300.8 0 288 0 160 0zM296.5 80l-145 0 21.3-32 102.3 0 21.3 32zM108.6 464L83.7 128l280.6 0L339.4 464l-230.8 0zM318.1 246.1L332.3 232 304 203.7l-14.1 14.1L200 307.7l-25.9-25.9L160 267.7 131.7 296l14.1 14.1 40 40L200 364.3l14.1-14.1 104-104z"],
    "user-nurse": [448, 512, [], "f82f", "M96 128l0-80L224 0 352 48l0 80-.3 0c.2 2.6 .3 5.3 .3 8l0 40c0 70.7-57.3 128-128 128s-128-57.3-128-128l0-40c0-2.7 .1-5.4 .3-8l-.3 0zm48 48c0 44.2 35.8 80 80 80s80-35.8 80-80l0-16-160 0 0 16zM208 40l0 24-24 0 0 32 24 0 0 24 32 0 0-24 24 0 0-32-24 0 0-24-32 0zM189 456.9L105.4 368l-6.8 0-32 96 129.1 0-6.7-7.1zM381.4 464l-32-96-6.8 0L259 456.9l-6.7 7.1 129.1 0zM321.9 320l62.1 0 48 144 16 48-50.6 0L50.6 512 0 512l16-48L64 320l62.1 0L191 389l33 35 33-35 64.9-69z"],
    "boombox": [640, 512, [128254], "f8a5", "M48 0L72 0 568 0l24 0 0 24 0 136 48 0 0 48 0 256 0 48-48 0L48 512 0 512l0-48L0 208l0-48 48 0L48 24 48 0zM544 48L96 48l0 112 96 0 0-32 64 0 0 32 32 0 0-32 64 0 0 32 32 0 0-32 64 0 0 32 96 0 0-112zm48 160L48 208l0 256 544 0 0-256zM176 240a96 96 0 1 1 0 192 96 96 0 1 1 0-192zm48 96a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm144 0a96 96 0 1 1 192 0 96 96 0 1 1 -192 0zm96 48a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "syringe": [512, 512, [128137], "f48e", "M435.2 1.3L401.3 35.2l17 17 3.8 3.8L384 94.1 329 39l-17-17L278.1 56l17 17 72 72 72 72 17 17L489.9 200l-17-17-55-55L456 89.9l3.8 3.8 17 17 33.9-33.9-17-17L473 39 452.2 18.2l-17-17zM271.4 94.6L71 295l-7 7 0 9.9 0 102.1L18.2 459.8l-17 17 33.9 33.9 17-17L97.9 448 200 448l9.9 0 7-7L417.4 240.6l-1-1-33-33L190.1 400 112 400l0-78.1 29.7-29.7 23 23L176 326.6 198.6 304l-11.3-11.3-23-23 41.4-41.4 23 23L240 262.6 262.6 240l-11.3-11.3-23-23 41.4-41.4 23 23L304 198.6 326.6 176l-11.3-11.3-23-23 13.1-13.1-33-33-1-1z"],
    "cloud-sun": [640, 512, [9925], "f6c4", "M121.3 0L104 104 0 121.3 60.7 208 0 294.7 104 312l17.3 104 42-29.4c8.8-37.6 34.2-68.7 68-85.4c-7.5 1.9-15.3 2.9-23.4 2.9c-53 0-96-43-96-96s43-96 96-96s96 43 96 96l0 1.1c18.4-10.7 39.8-16.8 62.5-17.1L416 121.3 312 104 294.7 0 208 60.7 121.3 0zM272 208a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zm96.6 64c26.5 0 48 21.5 48 48l0 8 49 0c3.5-13.8 16.1-24 31-24c17.7 0 32 14.3 32 32l0 40 0 24 24 0 7.4 0c17.7 0 32 14.3 32 32l0 32-32 0-7.4 0-24 0c0 0 0 0 0 0l-88 0c0 0 0 0 0 0l-136.1 0c0 0 0 0 0 0l-31.8 0L240 464l0-48c0-26.5 21.5-48 48-48l8.6 0 24 0 0-24 0-24c0-26.5 21.5-48 48-48zm208 240l39.4 0 24 0 0-24 0-56c0-38.5-27.2-70.7-63.4-78.3l0-17.7c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C434 242.6 403.4 224 368.6 224c-53 0-96 43-96 96l0 1.2c-45.7 7.4-80.6 47-80.6 94.8l0 72 0 24 24 0 24.8 0c0 0 0 0 0 0l31.8 0 24 0 144 0c0 0 0 0 0 0l112 0 24 0c0 0 0 0 0 0z"],
    "shield-exclamation": [512, 512, [], "e247", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM280 128l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 320l0 48 48 0 0-48-48 0z"],
    "stopwatch-20": [448, 512, [], "e06f", "M304 0L144 0l0 48 56 0 0 49.4C96.4 109.3 16 197.2 16 304c0 114.9 93.1 208 208 208s208-93.1 208-208c0-44.7-14.1-86.1-38.1-120l31-31 17-17L408 102.1l-17 17-29.2 29.2c-31.1-27.5-70.4-45.9-113.8-50.9L248 48l56 0 0-48zM64 304a160 160 0 1 1 320 0A160 160 0 1 1 64 304zm172-48l0 80c0 28.7 23.3 52 52 52s52-23.3 52-52l0-80c0-28.7-23.3-52-52-52s-52 23.3-52 52zm52-12c6.6 0 12 5.4 12 12l0 80c0 6.6-5.4 12-12 12s-12-5.4-12-12l0-80c0-6.6 5.4-12 12-12zm-135.7 8.1c2.5-4.9 7.5-8.1 13.1-8.1l.7 0c7.7 0 13.9 6.2 13.9 13.9c0 3.7-1.5 7.2-4.1 9.9l-35.3 35.3c-15.8 15.8-24.6 37.1-24.6 59.4l0 5.5 0 20 20 0 64 0 20 0 0-40-20 0-41.5 0c2.2-6.2 5.7-11.9 10.4-16.6l35.3-35.3C214.3 286 220 272.2 220 257.9c0-29.8-24.2-53.9-53.9-53.9l-.7 0c-20.7 0-39.6 11.7-48.8 30.2l-6.4 12.9 35.8 17.9 6.4-12.9z"],
    "square-full": [512, 512, [128997, 128998, 128999, 129000, 129001, 129002, 129003, 11035, 11036], "f45c", "M464 48l0 416L48 464 48 48l416 0zM48 0L0 0 0 48 0 464l0 48 48 0 416 0 48 0 0-48 0-416 0-48L464 0 48 0z"],
    "grip-dots": [448, 512, [], "e410", "M352 192a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm-160 0a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zM64 224a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm288 96a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zM224 352a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM32 320a32 32 0 1 0 64 0 32 32 0 1 0 -64 0z"],
    "comment-exclamation": [512, 512, [], "f4af", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM280 112l-48 0 0 24 0 112 0 24 48 0 0-24 0-112 0-24zM232 352l48 0 0-48-48 0 0 48z"],
    "pen-swirl": [512, 512, [], "e214", "M330 137.9L374.1 182 265.7 290.4l-50.4 6.3 6.3-50.4L330 137.9zM425 199l17-17 36.1-36.1L512 112 478.1 78.1 433.9 33.9 400 0 366.1 33.9 330 70 313 87l-17 17L176 224l-9.9 78.9L160 352l49.1-6.1L288 336 408 216l17-17zm-17-50.9L363.9 104 400 67.9 444.1 112 408 148.1zM324.7 17.6C302.9 11.4 279.8 8 256 8C119 8 8 119 8 256S119 504 256 504l24 0 0-48-24 0C145.5 456 56 366.5 56 256S145.5 56 256 56c9.7 0 19.3 .7 28.7 2l40-40.4zM454.1 228.4c1.2 9 1.9 18.2 1.9 27.6c0 57.4-46.6 104-104 104l-24 0 0 48 24 0c83.9 0 152-68.1 152-152c0-23.6-3.3-46.4-9.4-68l-40.4 40.5z"],
    "falafel": [576, 512, [129478], "e40a", "M151.7 120.1L136 152l15.7 31.9-.6 32.4L118.2 208 91.3 230.8l-34.1 7.3L42.7 270.6 15.1 292.4l.6 35.7L0 360l15.7 31.9-.6 35.7 27.6 21.8 14.6 32.5 34.1 7.3L118.2 512l33.8-8.6 33.8 8.6 26.9-22.8 34.1-7.3 14.6-32.5 26.7-21 26.7 21 14.6 32.5 34.1 7.3L390.2 512l33.8-8.6 33.8 8.6 26.9-22.8 34.1-7.3 14.6-32.5 27.6-21.8-.3-15.1c-17.3 5.4-36.1 3.9-52.1-.5c-1.3-.4-2.6-.7-3.9-1.1l-1.1 .8-9.2 7.3-4.8 10.7-4.6 10.3-10.3 2.2-11.8 2.5-9.2 7.8-8 6.8-9.9-2.5-11.8-3-11.8 3-9.9 2.5-8-6.8-9.2-7.8-11.8-2.5-10.3-2.2-4.6-10.3L353.6 419l-9.2-7.3-8.9-7.1 .2-11.9 .2-11.6-5.1-10.4L325.5 360l5.3-10.8 5.1-10.4-.2-11.6-.2-11.9 8.9-7.1 9.2-7.3 4.8-10.7 4.6-10.3 10.3-2.2 11.4-2.4c-2.6-21.6 1.2-45.4 19.1-63.3c6.3-6.3 13.3-10.8 20.6-14l-.2-14L440 152l-15.7-31.9 .6-35.7L397.3 62.6 382.8 30.1l-34.1-7.3L321.8 0 288 8.6 254.2 0 227.3 22.8l-34.1 7.3L178.7 62.6 151.1 84.4l.6 35.7zM560.9 296.6c-1.7-2.9-3.5-5.8-5.5-8.6c-5.5-8.1-12.1-16.1-19.7-23.7c-2.9-2.9-5.9-5.7-8.9-8.3c-12.4-10.8-25.5-19-38.3-24.4c-1.8-.8-3.6-1.5-5.4-2.2c-23-8.4-44.1-7.3-56.6 5.1c-7.3 7.3-10.7 17.6-10.6 29.5c.3 23.8 14.7 54.1 40.3 79.6c17.8 17.8 37.9 30.2 56.4 36.2c21.5 6.9 40.9 5.3 52.7-6.4c4.5-4.5 7.5-10 9.1-16.4c4.2-16.6-.8-38.6-13.7-60.4zM199.5 107.3l8.9-7.1 9.2-7.3 4.8-10.7 4.6-10.3 10.3-2.2 11.8-2.5 9.2-7.8 8-6.8 9.9 2.5 11.8 3 11.8-3 9.9-2.5 8 6.8 9.2 7.8 11.8 2.5 10.3 2.2 4.6 10.3L358.4 93l9.2 7.3 8.9 7.1-.2 11.9-.2 11.6 5.1 10.4 5.3 10.8-5.3 10.8-5.1 10.4 .2 11.6 .2 11.9-8.9 7.1-9.2 7.3-4.8 10.7-4.6 10.3-10.3 2.2-11.8 2.5-9.2 7.8-8 6.8-9.9-2.5-11.8-3-11.8 3-9.9 2.5-8-6.8-9.2-7.8-11.8-2.5-10.3-2.2-4.6-10.3L217.6 211l-9.2-7.3-8.9-7.1 .2-11.9 .2-11.6-5.1-10.4L189.5 152l5.3-10.8 5.1-10.4-.2-11.6-.2-11.9zm-136 208l8.9-7.1 9.2-7.3 4.8-10.7 4.6-10.3 10.3-2.2 11.8-2.5 9.2-7.8 8-6.8 9.9 2.5 11.8 3 11.8-3 9.9-2.5 8 6.8 9.2 7.8 11.8 2.5 10.3 2.2 4.6 10.3 4.8 10.7 9.2 7.3 8.9 7.1-.2 11.9-.2 11.6 5.1 10.4 5.3 10.8-5.3 10.8-5.1 10.4 .2 11.6 .2 11.9-8.9 7.1-9.2 7.3-4.8 10.7-4.6 10.3-10.3 2.2-11.8 2.5-9.2 7.8-8 6.8-9.9-2.5-11.8-3-11.8 3-9.9 2.5-8-6.8-9.2-7.8-11.8-2.5-10.3-2.2-4.6-10.3L81.6 419l-9.2-7.3-8.9-7.1 .2-11.9 .2-11.6-5.1-10.4L53.5 360l5.3-10.8 5.1-10.4-.2-11.6-.2-11.9zM112 352a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm48 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm-16 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm224-48a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm48 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM224 176a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "circle-2": [512, 512, [], "e0ef", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM193.7 146.5l-16.2 12.3-19.1 14.5 29.1 38.2L206.5 197l16.2-12.3c7.2-5.5 16.1-8.4 25.3-8.3l3.4 .1c20.3 .3 36.6 16.8 36.6 37.1c0 10.3-4.2 20.1-11.7 27.1L167.6 342.5l-7.6 7.1 0 34.4 24 0 144 0 24 0 0-48-24 0-83.3 0 64.4-60.4C326.3 259.5 336 237 336 213.5c0-46.5-37.3-84.4-83.8-85.1l-3.4-.1c-19.9-.3-39.3 6.1-55.1 18.1z"],
    "magnet": [448, 512, [129522], "f076", "M0 32l24 0 112 0 24 0 0 24 0 200c0 35.3 28.7 64 64 64s64-28.7 64-64l0-200 0-24 24 0 112 0 24 0 0 24 0 200c0 123.7-100.3 224-224 224S0 379.7 0 256L0 56 0 32zM48 256c0 97.2 78.8 176 176 176s176-78.8 176-176l0-64-64 0 0 64c0 61.9-50.1 112-112 112s-112-50.1-112-112l0-64-64 0 0 64z"],
    "jar": [320, 512, [], "e516", "M32 0l0 48 256 0 0-48L32 0zM272 128l0 96L48 224l0-96 224 0zm0 240l0 96L48 464l0-96 224 0zM48 80L0 80l0 48L0 464l0 48 48 0 224 0 48 0 0-48 0-336 0-48-48 0L48 80z"],
    "gramophone": [384, 512, [], "f8bd", "M108.8 2.6l40.6 10.2 1.1 3.2c0 0 0 0 0 .1l.3 .7c.3 .7 .7 1.7 1.3 3.2c1.2 2.9 3.2 7.3 6 12.8c5.7 11.1 14.8 27 28.2 45.1c26.9 36.2 71.4 81.5 141.3 116.8c17.3 8.7 31.7 22.9 40.1 40.4c1.8 3.5 3.3 7.2 4.5 11l3.7 0 0 24 0 .3 0 .3c0 45-36.5 81.4-81.4 81.4L184 352l-24 0 0-48 24 0 110 0c18.7 0 33.9-15.1 34-33.7c-.1-5.4-1.5-10.7-4.1-15.6c-3.1-4.9-7.7-7.8-12.4-8.6c-8.6-1.4-19-2.6-30.9-3l-1.3 0c-48.2-1.3-121.5 10.4-207.2 71L29.2 303.4l3.6-13.5 72-272 4-15.3zM135.6 89L94.8 243.4c42.5-23.1 81.9-36 116.7-42.6c1.1-.2 2.2-.4 3.2-.6c8.5-1.5 16.7-2.7 24.6-3.5c-41.1-30.1-70.7-62.3-91.5-90.2c-4.5-6.1-8.6-11.9-12.3-17.5zM24 464l8 0 0-32 0-48 48 0 224 0 48 0 0 48 0 32 8 0 24 0 0 48-24 0-8 0-48 0L80 512l-48 0-8 0L0 512l0-48 24 0zm280-32L80 432l0 32 224 0 0-32z"],
    "dice-d12": [512, 512, [], "f6ce", "M0 187.4l0 35.2 0 102L68.6 443.4l88 50.8L187.4 512l137.2 0 30.8-17.8 88-50.8L512 324.6l0-102 0-35.2L443.4 68.6 415.3 52.3 324.6 0 187.4 0 96.7 52.3 68.6 68.6 0 187.4zm103.2-82.7L232 145.6l0 96.1-99.1 53.1L48 203.7l0-3.4 55.2-95.5zM280 145.6l128.8-40.8L464 200.3l0 3.4-84.9 91L280 241.6l0-96.1zM353.3 72L256 102.8 158.7 72l41.5-24 111.5 0 41.5 24zM464 274l0 37.7-55.7 96.5-31.4 18.1L405.2 337 464 274zM315.3 462l-3.5 2-111.5 0-3.5-2L156.9 336.3 256 283.2l99.1 53.1L315.3 462zM135.1 426.4l-31.3-18.1L48 311.7 48 274l58.8 63 28.3 89.4z"],
    "note-sticky": [448, 512, [62026, "sticky-note"], "f249", "M48 80l0 352 240 0 0-112 112 0 0-240L48 80zM288 480L48 480 0 480l0-48L0 80 0 32l48 0 352 0 48 0 0 48 0 240 0 32L320 480l-32 0z"],
    "down": [384, 512, ["arrow-alt-down"], "f354", "M224 272l0-48 0-144-64 0 0 144 0 48-48 0-60.1 0L192 412.1 332.1 272 272 272l-48 0zm112-48l48 0 0 48 0 16L225.9 446.1 192 480l-33.9-33.9L0 288l0-16 0-48 48 0 16 0 48 0 0-48 0-96 0-48 48 0 64 0 48 0 0 48 0 96 0 48 48 0 16 0z"],
    "hundred-points": [512, 512, [128175, "100"], "e41c", "M171.2 99.6L158.3 220.2C153.5 265 188.5 304 233.5 304c38.7 0 71.2-29.2 75.3-67.6l12.9-120.6C326.5 71 291.5 32 246.5 32c-38.7 0-71.2 29.2-75.3 67.6zM246.5 80c16.5 0 29.3 14.3 27.5 30.7L261.1 231.2c-1.5 14.1-13.4 24.8-27.5 24.8c-16.5 0-29.3-14.3-27.5-30.7l12.9-120.6C220.4 90.7 232.3 80 246.5 80zm109.7 21.5l-7.4 88.4C345.1 234.1 380 272 424.3 272c39.4 0 72.3-30.2 75.6-69.5l7.4-88.4C510.9 69.9 476 32 431.7 32c-39.4 0-72.3 30.2-75.6 69.5zM431.7 80c16.3 0 29.1 13.9 27.7 30.1L452 198.5c-1.2 14.4-13.3 25.5-27.7 25.5c-16.3 0-29.1-13.9-27.7-30.1l7.4-88.4C405.2 91.1 417.2 80 431.7 80zM28.1 431.7l464-80-8.2-47.3-464 80 8.2 47.3zM41.4 109.9L75 95 44.4 339.5 93.8 331 127.8 58.6 94.6 34.1l-72 32L.5 75.9l18.9 43.8 22.1-9.8zM219.9 479.7l240-40-7.9-47.3-240 40 7.9 47.3z"],
    "paperclip-vertical": [384, 512, [], "e3c2", "M48 108C48 48.4 96.4 0 156 0s108 48.4 108 108l0 236c0 39.8-32.2 72-72 72s-72-32.2-72-72l0-192 0-24 48 0 0 24 0 192c0 13.3 10.7 24 24 24s24-10.7 24-24l0-236c0-33.1-26.9-60-60-60s-60 26.9-60 60l0 260c0 53 43 96 96 96s96-43 96-96l0-216 0-24 48 0 0 24 0 216c0 79.5-64.5 144-144 144s-144-64.5-144-144l0-260z"],
    "wind-warning": [640, 512, ["wind-circle-exclamation"], "f776", "M224 432c61.8 0 116.1-31.8 147.5-80l54.9 0c-36 75.7-113.1 128-202.4 128C100.3 480 0 379.7 0 256S100.3 32 224 32c118.3 0 215.2 91.8 223.4 208l-48.2 0C391.2 150.3 315.8 80 224 80C126.8 80 48 158.8 48 256s78.8 176 176 176zM544 224l-66 0c-2.1-16.5-5.7-32.6-10.8-48l76.7 0c26.5 0 48-21.5 48-48s-21.5-48-48-48l-40 0-24 0 0-48 24 0 40 0c53 0 96 43 96 96s-43 96-96 96zM448 480l0-48 24 0 64 0c30.9 0 56-25.1 56-56s-25.1-56-56-56l-192 0-24 0 0-48 24 0 192 0c57.4 0 104 46.6 104 104s-46.6 104-104 104l-64 0-24 0zM248 128l0 24 0 112 0 24-48 0 0-24 0-112 0-24 48 0zM200 368l0-48 48 0 0 48-48 0z"],
    "location-pin-slash": [640, 512, ["map-marker-slash"], "f60c", "M439.3 267.4C456.3 234 464 208.3 464 192c0-79.5-64.5-144-144-144c-55.8 0-104.2 31.8-128.1 78.2L419.4 302.8c7.2-11.9 13.9-23.8 19.9-35.4zm18.3 65L620.9 459.3l19 14.7-29.4 37.9-19-14.7L19 52.7 0 38 29.4 .1l19 14.7L153.5 96.4C186.6 38.8 248.8 0 320 0C426 0 512 86 512 192c0 39.4-23.7 90.6-54.5 140.4zM190.7 246.3c2.9 6.7 6.2 13.7 10 21.1c16.4 32.2 38.8 66.4 62.1 98.3c20.3 27.9 40.7 53.3 57.2 73.1c13-15.6 28.5-34.7 44.4-55.8l37.7 29.7c-18.4 24.3-36.1 46-50.3 62.8C332.8 498.1 320 512 320 512s-12.8-13.9-31.8-36.4c-53.5-63.4-156.1-195.2-160.1-278.7l62.6 49.3z"],
    "face-sad-sweat": [576, 512, [], "e38a", "M496 256c0 114.9-93.1 208-208 208c-65.5 0-124-30.3-162.1-77.7c-4 17-13.4 32-26.4 42.9C146.3 480.1 213.4 512 288 512c141.4 0 256-114.6 256-256S429.4 0 288 0S32 114.6 32 256l16-21.3 25.6 34.1L81.3 279c-.8-7.6-1.3-15.2-1.3-23C80 141.1 173.1 48 288 48s208 93.1 208 208zM36.4 303.5L9.6 339.2C3.4 347.5 0 357.6 0 368c0 26.5 21.5 48 48 48c12 0 22.9-4.4 31.3-11.6C89.5 395.6 96 382.5 96 368c0-10.4-3.4-20.5-9.6-28.8L68 314.7 48 288 36.4 303.5zM342.8 425.9l35.1-32.7-16.4-17.5C347.3 360.3 322.6 344 288 344s-59.3 16.3-73.5 31.6l-16.4 17.5 35.1 32.7 16.4-17.5c7.4-7.9 20-16.4 38.5-16.4s31.1 8.5 38.5 16.4l16.4 17.5zM367.6 304a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm-192-32a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm51.7-100.7L238.6 160 216 137.4l-11.3 11.3-7.4 7.4c-18.9 18.9-43.2 31.4-69.5 35.7l-2.5 .4-15.8 2.6 5.3 31.6 15.8-2.6 2.5-.4c32.9-5.5 63.3-21.1 86.8-44.7l7.4-7.4zM337.4 160l11.3 11.3 7.4 7.4c23.6 23.6 53.9 39.2 86.8 44.7l2.5 .4 15.8 2.6 5.3-31.6-15.8-2.6-2.5-.4c-26.3-4.4-50.6-16.9-69.5-35.7l-7.4-7.4L360 137.4 337.4 160z"],
    "bug-slash": [640, 512, [], "e490", "M477.6 348c1.6-9.1 2.4-18.4 2.4-28l0-8 72 0 24 0 0-48-24 0-72 0 0-56 0-14.1 57-57 17-17L520 86.1l-17 17-57 57L432 160l-196.6 0L48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L477.6 348zM297.2 208L432 208l0 104.6L297.2 208zM344 367l-48-37.8 0 100.2c-50.3-11-88-55.8-88-109.4l0-60.1-48-37.8 0 41.9-72 0-24 0 0 48 24 0 72 0 0 8c0 27.2 6.8 52.8 18.8 75.3l-64.6 64.6-17 17 33.9 33.9 17-17 59.7-59.7C236.7 462.5 276.3 480 320 480c43 0 82.1-17 110.8-44.6l-38.2-30.1c-13.7 11.7-30.3 20.1-48.6 24.1l0-62.4zM224 96l0 32 192 0 0-32c0-53-43-96-96-96s-96 43-96 96z"],
    "cupcake": [448, 512, [129473], "e402", "M224 0L179.2 0 204 37.3l10.8 16.3c.7 1.1 1.1 2.4 1.1 3.7c0 3.7-3 6.7-6.7 6.7L148 64c-45 0-81.8 35.4-83.9 79.9C26.5 159.6 0 196.7 0 240l0 56 0 24 24 0 400 0 24 0 0-24 0-56c0-43.3-26.4-80.4-64-96C382.5 64.2 317.4 0 237.3 0L224 0zm40 57.3c0-1.9-.1-3.8-.3-5.7c41.7 11.5 72.3 49.7 72.3 95.1c0 3.1-.4 6.1-1.1 8.9l-6.1 24.8 25.1 4.5c26.2 4.7 46 27.6 46 55.1l0 32L48 272l0-32c0-27.4 19.7-50.3 45.8-55.1l24.6-4.5L112.9 156c-.6-2.6-.9-5.2-.9-8c0-19.9 16.1-36 36-36l61.3 0c30.2 0 54.7-24.5 54.7-54.7zM96 512l51.9 0-20-160-58.5 0L96 512zm84.1 0l87.8 0 20-160-127.8 0 20 160zm120 0l51.9 0 26.7-160-58.5 0-20 160z"],
    "light-switch-off": [384, 512, [], "e018", "M168 464l0-16 48 0 0 16 120 0 0-416L216 48l0 16-48 0 0-16L48 48l0 416 120 0zM48 512L0 512l0-48L0 48 0 0 48 0 336 0l48 0 0 48 0 416 0 48-48 0L48 512zM240 256l0-112-96 0 0 112 96 0zM144 416l-48 0 0-48 0-224 0-48 48 0 96 0 48 0 0 48 0 224 0 48-48 0-96 0z"],
    "toggle-large-off": [576, 512, [], "e5b0", "M336 112L48 112l0 288 288 0 0-288zm48 336l-48 0L48 448 0 448l0-48L0 112 0 64l48 0 288 0 48 0 144 0 48 0 0 48 0 288 0 48-48 0-144 0zm0-336l0 288 144 0 0-288-144 0z"],
    "pen-fancy-slash": [640, 512, [], "e210", "M396.5 285.1L541.4 145.3 576 112 542.1 78.1 497.9 33.9 464 0 430.7 34.6 277.9 193 48.4 14.8 29.4 .1 0 38 19 52.7 591.5 497.2l19 14.7L639.9 474l-19-14.7L396.5 285.1zM316 222.6L464.6 68.5l42.9 42.9-149.3 144L316 222.6zM128 272L64 480l32 32 208-64 32.3-80.7-39.3-31-29 72.6L155 443.6 198.7 400c.4 0 .9 0 1.3 0c13.3 0 24-10.7 24-24s-10.7-24-24-24s-24 10.7-24 24c0 .4 0 .9 0 1.3L132.4 421l34.8-113 62.3-24.9L186 248.8 128 272z"],
    "truck-container": [640, 512, [], "f4dc", "M0 32l24 0 352 0 24 0 0 24 0 232 0 24-48 0 0-24 0-208L48 80l0 208 0 24L0 312l0-24L0 56 0 32zM608 400c0 44.2-35.8 80-80 80s-80-35.8-80-80l-16 0-144 0c0 44.2-35.8 80-80 80c-26.2 0-49.4-12.6-64-32c-14.6 19.4-37.8 32-64 32c-44.2 0-80-35.8-80-80s35.8-80 80-80c26.2 0 49.4 12.6 64 32c14.6-19.4 37.8-32 64-32s49.4 12.6 64 32l160 0 0-96 0-88 0-24 24 0 88 0 11.4 0 7.2 8.8 72 88 5.4 6.6 0 8.6 0 32 0 112-32 0zM585 256l-52.4-64L480 192l0 64 105 0zM136 136l0 128 0 24-48 0 0-24 0-128 0-24 48 0 0 24zm88 0l0 128 0 24-48 0 0-24 0-128 0-24 48 0 0 24zm88 0l0 128 0 24-48 0 0-24 0-128 0-24 48 0 0 24zM528 432a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM240 400a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zM80 432a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "boot": [512, 512, [129406], "f782", "M384 0L0 0 0 128l384 0L384 0zM0 464l0 16 32 32 64 0 32-32 32 32 64 0 32-32 32 32 64 0 32-32 32 32 64 0 32-32 0-16 0-16 0-32 0-128L352 240l0-80-48 0 0 32-64 0-16 0 0 32 16 0 64 0 0 16 0 16-64 0-16 0 0 32 16 0 105 0 119 35.7 0 92.3L48 416l0-256L0 160 0 416l0 32 0 16z"],
    "arrow-up-from-water-pump": [576, 512, [], "e4b6", "M288 0L64 0l0 256-16 0L0 256l0 48L0 415c13 0 27.6-4.3 40.7-10.3c2.5-1.1 4.9-2.4 7.3-3.7l0-97 480 0 0 97c2.4 1.3 4.8 2.5 7.3 3.7c13.1 6 27.7 10.3 40.7 10.3l0-111 0-48-48 0-56 0 0-158.1 39 39 17 17L561.9 120l-17-17L465 23l-17-17L431 23l-80 80-17 17L368 153.9l17-17 39-39L424 256l-136 0L288 0zM79 488.9c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.7 3.3 10.5 7 16.9 10.7c19.3 11 47.6 23.1 79.1 23.1s59.7-12.2 79.1-23.1c6.5-3.7 12.2-7.4 16.9-10.7c4.8 3.3 10.5 7 17 10.7c19.3 11 47.6 23.1 79.1 23.1l0-48c-19.7 0-39.5-7.8-55.4-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27-19.1-40-30.7l-.7-.6-.7 .6c-13 11.6-24.6 22-40 30.7c-15.9 9-35.6 16.9-55.3 16.9s-39.5-7.8-55.3-16.9c-15.4-8.7-27.2-19.3-40.3-30.9l-.4-.4-.4 .4c-13 11.6-24.8 22.2-40.2 30.9C39.4 456.2 19.7 464 0 464l0 48c31.5 0 59.7-12.2 79-23.1z"],
    "file-check": [384, 512, [], "f316", "M48 464L48 48l176 0 0 112 112 0 0 304L48 464zM256 0L48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-336L256 0zm33 267.6l17-17L272 216.7l-17 17-89.7 89.7L129 287l-17-17L78.1 304l17 17 53.3 53.3 17 17 17-17L289 267.6z"],
    "bone": [576, 512, [129460], "f5d7", "M131.8 224l-3.9-43.7C126 160 108.8 144 88 144c-22.1 0-40 17.9-40 40c0 13.5 6.6 25.4 17 32.8l15 10.5 0 57.4L65 295.2c-10.4 7.3-17 19.3-17 32.8c0 22.1 17.9 40 40 40c20.8 0 38-16 39.8-36.3l3.9-43.7 43.9 0 224.7 0 43.9 0 3.9 43.7C450 352 467.2 368 488 368c22.1 0 40-17.9 40-40c0-13.5-6.6-25.4-17-32.8l-15-10.5 0-57.4 15-10.5c10.4-7.3 17-19.3 17-32.8c0-22.1-17.9-40-40-40c-20.8 0-38 16-39.8 36.3L444.2 224l-43.9 0-224.7 0-43.9 0zm268.6-48c4-44.9 41.7-80 87.6-80c48.6 0 88 39.4 88 88c0 12.3-2.5 24-7.1 34.7c-6.5 15.1-17 28-30.3 37.3c13.3 9.3 23.8 22.2 30.3 37.3c4.6 10.6 7.1 22.4 7.1 34.7c0 48.6-39.4 88-88 88c-45.9 0-83.6-35.1-87.6-80l-224.7 0c-4 44.9-41.7 80-87.6 80c-48.6 0-88-39.4-88-88c0-12.3 2.5-24 7.1-34.7c6.5-15.1 17-28 30.3-37.3c-13.3-9.3-23.8-22.2-30.3-37.3C2.5 208 0 196.3 0 184c0-48.6 39.4-88 88-88c45.9 0 83.6 35.1 87.6 80l224.7 0z"],
    "cards-blank": [640, 512, [], "e4df", "M399.4 347.8L228.5 446.4 65.6 164.2 236.4 65.6 399.4 347.8zM210.9 512l41.6-24 170.9-98.7 41.6-24-24-41.6L278 41.6 254 0 212.4 24 0 146.7 186.9 470.4l24 41.6zM320 486l0 26 320 0 0-448L327.9 64 492.7 349.4l16 27.7-27.7 16L320 486z"],
    "circle-3": [512, 512, [], "e0f0", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm56-384l-128 0-24 0 0 48 24 0 66.3 0-50.5 46.3-7.8 7.1 0 34.7 24.1-.1 51.5-.3c20.1-.1 36.4 16.1 36.4 36.2c0 20-16.2 36.2-36.2 36.2l-25.2 0c-14 0-26.8-7.9-33-20.4l-4.2-8.3-42.9 21.5 4.2 8.3c14.4 28.8 43.8 47 76 47l25.2 0c46.5 0 84.2-37.7 84.2-84.2c0-43.3-32.6-78.9-74.6-83.6l50.8-46.5 7.8-7.1 0-34.6-24 0z"],
    "bench-tree": [640, 512, [], "e2e7", "M554.8 132.7L578.7 150c8.2 5.9 13.3 15.3 13.3 26l0 32-160 0 0-32c0-10.6 5.1-20.1 13.3-26l23.9-17.3-4.6-29.1c-.4-2.5-.6-5-.6-7.6c0-26.5 21.5-48 48-48s48 21.5 48 48c0 2.6-.2 5.2-.6 7.6l-4.6 29.1zM417.2 111.1C397.1 125.7 384 149.3 384 176l0 32 0 48 48 0 56 0 0 232 0 24 48 0 0-24 0-232 56 0 48 0 0-48 0-32c0-26.7-13.1-50.3-33.2-64.9c.8-4.9 1.2-10 1.2-15.1c0-53-43-96-96-96s-96 43-96 96c0 5.1 .4 10.2 1.2 15.1zM80 240l224 0 0 32L80 272l0-32zM32 192l0 48 0 32 0 48 24 0 0 32-24 0-8 0L0 352l0 48 24 0 8 0 0 88 0 24 48 0 0-24 0-88 224 0 0 88 0 24 48 0 0-24 0-88 8 0 24 0 0-48-24 0-8 0-24 0 0-32 24 0 0-48 0-32 0-48-48 0L80 192l-48 0zm72 128l176 0 0 32-176 0 0-32z"],
    "keyboard-brightness-low": [640, 512, [], "e1c1", "M344 128l-48 0 0 48 48 0 0-48zM112 368l-48 0 0 48 48 0 0-48zm104 0l-24 0 0 48 24 0 208 0 24 0 0-48-24 0-208 0zm312 0l0 48 48 0 0-48-48 0zM484 202L450.1 236 484 269.9 518 236 484 202zM156 202L122 236 156 269.9 189.9 236 156 202z"],
    "ski-boot-ski": [640, 512, [], "e3cd", "M372.2 0l-3.7 19.5L366 32 176 32l-19.4 0-4.1 19-72 336-6.2 29 29.7 0 352 0 24 0 0-24 0-104 0-14.3-12.6-6.8-88.5-47.6 16.7-86.7 10-52 10-52L421.1 0 372.2 0zM262.3 80l94.4 0-8.4 43.5-7 36.5L304 160l-16 0 0 32 16 0 31.3 0-6.2 32L288 224l-16 0 0 32 16 0 57.9 0L432 302.3l0 65.7-298.3 0 24-112 55 0 13 0 2.7-12.7L262.3 80zm-32.7 0l-30 144-35.1 0L195.4 80l34.3 0zM640 408l0-24-48 0 0 24 0 56L24 464 0 464l0 48 24 0 592 0 24 0 0-24 0-80z"],
    "brain-circuit": [512, 512, [], "e0c6", "M232 0l48 0 40 0c36.3 0 67.5 22 80.9 53.4c24.2 14.3 41.5 38.9 45.9 67.8C471.7 138.6 488 167.4 488 200c0 8-1 15.8-2.8 23.3C501.9 242.8 512 268.2 512 296c0 30.6-12.2 58.2-32 78.4l0 .8 0 .9c0 47.3-34.1 86.5-79.1 94.5c-16.4 25-44.7 41.5-76.9 41.5l-44 0-48 0-44 0c-32.2 0-60.5-16.5-76.9-41.5c-45-8-79.1-47.3-79.1-94.5c0-.5 0-1.1 0-1.6C12.2 354.2 0 326.6 0 296c0-27.8 10.1-53.2 26.8-72.7C25 215.8 24 208 24 200c0-32.6 16.3-61.4 41.1-78.8c4.5-28.9 21.8-53.5 45.9-67.8C124.5 22 155.7 0 192 0l40 0zM152 88.7c-20.7 3.5-36.9 20.1-39.6 41c-.3 2.1-.4 4.2-.4 6.3c0 5.7 1 11.2 2.8 16.3c-7.8 .8-15.1 3.5-21.3 7.7c-11.5 7.6-19.6 20.1-21.2 34.6c-.2 1.8-.3 3.6-.3 5.5c0 14.5 6.5 27.6 16.7 36.4c-15.5 6.1-28.1 18-34.9 33.1C50.1 277.6 48 286.5 48 296c0 23.9 13.1 44.8 32.6 55.8c1.5 .9 3.1 1.7 4.7 2.4c-.6 1.2-1.2 2.4-1.7 3.6C81.3 363.4 80 369.5 80 376c0 21.8 14.6 40.3 34.6 46.1c4.3 1.2 8.8 1.9 13.4 1.9c5.6 0 11-1 16-2.7c.3 9.5 3.6 18.3 9 25.4c7.3 9.5 18.4 16 31 17.1c1.3 .1 2.7 .2 4 .2l44 0 0-40 0-4 0-4 0-128-56 0 0 27.3c14.1 6.2 24 20.3 24 36.7c0 22.1-17.9 40-40 40s-40-17.9-40-40c0-16.4 9.9-30.5 24-36.7l0-43.3 0-16 16 0 72 0 0-96-19.3 0c-6.2 14.1-20.3 24-36.7 24c-22.1 0-40-17.9-40-40s17.9-40 40-40c16.4 0 30.5 9.9 36.7 24l19.3 0 0-32 0-8 0-40-40 0c-2.7 0-5.4 .3-8 .8c-18.3 3.7-32 19.8-32 39.2l0 .7zM176 128a16 16 0 1 0 0 32 16 16 0 1 0 0-32zM359 446.7c5.4-7.1 8.7-15.9 9-25.4c5 1.8 10.4 2.7 16 2.7c4.7 0 9.2-.7 13.4-1.9c20-5.8 34.6-24.2 34.6-46.1c0-6.5-1.3-12.6-3.6-18.3c-.5-1.2-1.1-2.4-1.7-3.6c1.6-.7 3.2-1.5 4.7-2.4c19.4-11 32.6-31.8 32.6-55.8c0-9.5-2.1-18.4-5.7-26.5c-6.9-15.1-19.4-27-34.9-33.1c10.2-8.8 16.7-21.8 16.7-36.4c0-1.8-.1-3.7-.3-5.5c-1.6-14.4-9.7-26.9-21.2-34.6c-6.2-4.1-13.5-6.8-21.3-7.7c1.8-5.1 2.8-10.6 2.8-16.3c0-2.1-.1-4.2-.4-6.3c-2.7-20.9-18.9-37.6-39.6-41l0-.7c0-19.4-13.7-35.5-32-39.2c-2.6-.5-5.3-.8-8-.8l-40 0 0 40 0 8 0 32 72 0 16 0 0 16 0 43.3c14.1 6.2 24 20.3 24 36.7c0 22.1-17.9 40-40 40s-40-17.9-40-40c0-16.4 9.9-30.5 24-36.7l0-27.3-56 0 0 160 51.3 0c6.2-14.1 20.3-24 36.7-24c22.1 0 40 17.9 40 40s-17.9 40-40 40c-16.4 0-30.5-9.9-36.7-24L280 352l0 64 0 4 0 4 0 40 44 0c1.3 0 2.7-.1 4-.2c12.6-1.1 23.7-7.6 31-17.1zM176 352a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM352 208a16 16 0 1 0 0 32 16 16 0 1 0 0-32zm32 128a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "table-cells-row-unlock": [640, 512, [], "e691", "M48 296l104 0 0-80L48 216l0 80zm0 136l104 0 0-88L48 344l0 88zm264 0l0-88-112 0 0 88 112 0zm72-136l0 48-24 0 0 88 24 0 0 48L48 480 0 480l0-48L0 80 0 32l48 0 416 0 48 0 0 48 0 81.1c-34.7 5-64.2 25.8-81 54.9l-71 0 0 80 24 0zM200 216l0 80 112 0 0-80-112 0zm296 56l0 48 32 0 32 0 48 0 32 0 0 192-224 0 0-192 32 0 0-48c0-44.2 35.8-80 80-80s80 35.8 80 80l-48 0c0-17.7-14.3-32-32-32s-32 14.3-32 32z"],
    "user-injured": [448, 512, [], "f728", "M224 208c-44.2 0-80-35.8-80-80l32 0 128 0c0 44.2-35.8 80-80 80zM150.7 96C163 67.7 191.2 48 224 48c1.2 0 2.5 0 3.7 .1L170.2 96l-19.6 0zM264.6 59c14.5 8.5 26 21.5 32.8 37l-77.2 0 44.4-37zM224 256A128 128 0 1 0 224 0a128 128 0 1 0 0 256zM65 464L96 363.2 96 464l-31 0zm239 0l-42.7 0-32-48 74.7 0 0 48zm32 0l0-64 0-16-16 0-112 0-21.3-32 161.9 0L383 464l-47 0zm48-160L64 304 14.8 464 0 512l50.2 0 347.6 0 50.2 0-14.8-48L384 304z"],
    "block-brick-fire": [640, 512, ["firewall"], "e3dc", "M176 80l0 48 56 0 48 0 56 0 0-48L176 80zm-48 48l0-48L80 80l0 48 48 0zM80 176l0 56 152 0 0-56L80 176zm0 160l48 0 0-56-48 0 0 56zm0 48l0 48 152 0 0-48-56 0-48 0-48 0zm96-48l112.7 0c-.5 5.2-.7 10.5-.7 15.8c0 11 .9 21.7 2.7 32.2L280 384l0 48 25.5 0c8.1 17.6 18.8 33.8 31.5 48L80 480l-48 0 0-48L32 80l0-48 48 0 352 0 48 0 0 48 0 66.6-27.4-27.4L431 132.7c-15.3 9.6-35 24.4-54.8 43.3L280 176l0 56 48.5 0c-9.9 14.6-18.9 30.7-25.9 48L176 280l0 56zM432 128l0-48-48 0 0 48 48 0zm16 32l64 64 32-32c76.8 64 96 133.3 96 160c0 88.4-71.6 160-160 160s-160-71.6-160-160c0-89.6 85.3-165.3 128-192zm96 240.2c0-48-64-96-64-96s-64 48-64 96c0 35.3 28.7 64 64 64s64-28.7 64-64z"],
    "face-sad-tear": [512, 512, [128546, "sad-tear"], "f5b4", "M175.9 448c-35-.1-65.5-22.6-76-54.6C67.6 356.8 48 308.7 48 256C48 141.1 141.1 48 256 48s208 93.1 208 208s-93.1 208-208 208c-28.4 0-55.5-5.7-80.1-16zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zm137.6 83.2c-6.2 8.3-9.6 18.4-9.6 28.8c0 26.5 21.5 48 48 48s48-21.5 48-48c0-10.4-3.4-20.5-9.6-28.8L176 288l-38.4 51.2zM256 352c30.7 0 58.7 11.5 80 30.6l17.9 16 32-35.8-17.9-16C338.3 320.2 299 304 256 304l0 48zm47.6-144a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm-128 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "plane": [576, 512, [], "f072", "M562.1 219.3c7.6 9.5 13.9 22 13.9 36.7c0 29.1-23 49.4-41.4 60.4C514.9 328.2 490.2 336 470 336l-99.5 0L276.8 499.9 269.9 512 256 512l-80 0-31.8 0 8.7-30.6L194.5 336 164 336l-40.8 54.4L116 400l-12 0-72 0-33.3 0L9.2 368.4 46.7 256 9.2 143.6-1.3 112 32 112l72 0 12 0 7.2 9.6L164 176l30.5 0L152.9 30.6 144.2 0 176 0l80 0 13.9 0 6.9 12.1L370.5 176l99.5 0c20.3 0 45.1 8.1 64.6 20c10 6.1 19.9 13.8 27.5 23.3zM509.8 237c-14-8.5-30.2-13-39.7-13l-113.5 0-13.9 0-6.9-12.1L242.1 48l-34.3 0 41.5 145.4 8.7 30.6-31.8 0L152 224l-12 0-7.2-9.6L92 160l-26.7 0 29.5 88.4 2.5 7.6-2.5 7.6L65.3 352 92 352l40.8-54.4L140 288l12 0 74.3 0 31.8 0-8.7 30.6L207.8 464l34.3 0 93.7-163.9 6.9-12.1 13.9 0L470 288c9.7 0 26-4.4 39.8-12.8C525 266.1 528 258.4 528 256c0-.6-.2-2.8-3.3-6.7c-3.1-3.9-8.1-8.2-14.9-12.3z"],
    "tent-arrows-down": [576, 512, [], "e581", "M217.9 138l-17.9 15.9-72 64L112 232.1 96.1 217.9l-72-64L6.1 138 38 102.1l17.9 15.9L88 146.6 88 24 88 0l48 0 0 24 0 122.6 32.1-28.5L186 102.1 217.9 138zm352 0l-17.9 15.9-72 64L464 232.1l-15.9-14.2-72-64L358.1 138 390 102.1l17.9 15.9L440 146.6 440 24l0-24 48 0 0 24 0 122.6 32.1-28.5L538 102.1 569.9 138zM112.5 512L64 512l6.9-48L96 288 288 160 480 288l25.1 176 6.9 48-48.5 0-351 0zM264 233.7L140.5 316 119.3 464 264 464l0-230.3zm48 0L312 360l62.4 104 82.3 0L435.5 316 312 233.7z"],
    "exclamation": [128, 512, [10069, 10071, 61738], "21", "M88 56l0-24L40 32l0 24 0 288 0 24 48 0 0-24L88 56zm8 360l-64 0 0 64 64 0 0-64z"],
    "arrows-spin": [512, 512, [], "e4bb", "M257.1 87.5c-11.3 0-22.4 1.1-33.1 3.3l0-48.7c10.8-1.7 21.9-2.5 33.1-2.5c55.4 0 105.9 20.9 144.2 55.2L448 48l16 16 0 128-128 0-16-16 47.3-47.3c-29.5-25.6-68-41.2-110.2-41.2zm-216 168c0-55.2 20.7-105.5 54.7-143.7L48 64 64 48l128 0 0 128-16 16-46.1-46.1c-25.4 29.4-40.7 67.8-40.7 109.7c0 11.1 1.1 22 3.1 32.5l-48.7 0c-1.6-10.6-2.4-21.4-2.4-32.5zm71.1 160.2L64 464 48 448l0-128 128 0 16 16-45.7 45.7c29.6 26 68.4 41.8 110.9 41.8c10.5 0 20.9-1 30.9-2.8l0 48.6c-10.1 1.4-20.4 2.2-30.9 2.2c-55.7 0-106.6-21.1-144.9-55.8zM336 320l46.9 46.9c26.3-29.6 42.2-68.7 42.2-111.4c0-10.8-1-21.3-3-31.5l48.7 0c1.5 10.3 2.3 20.8 2.3 31.5c0 56-21.3 107-56.2 145.4L464 448l-16 16-128 0 0-128 16-16z"],
    "face-smile-relaxed": [512, 512, [], "e392", "M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm124 77.3L164 306.7C176 324.8 211.9 352 256 352s80-27.2 92-45.3L388 333.3C368 363.2 317.9 400 256 400s-112-36.8-132-66.7zm91.5-99c-20-27.1-59.8-27.1-79.8 0l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8zm80.2 0l-32.2-23.8c36-48.7 108.2-48.7 144.2 0l-32.2 23.8c-20-27.1-59.8-27.1-79.8 0z"],
    "comment-xmark": [512, 512, ["comment-times"], "f4b5", "M101.9 387.7l10.8-28.9L90.9 336.9C63 308.9 48 275.1 48 240c0-79.5 83.3-160 208-160s208 80.5 208 160s-83.3 160-208 160c-26.8 0-52.3-3.9-75.7-11l-13.9-4.2-13.9 4.2L94.9 406.2l7-18.5zM16 480l57.8-17.3 92.6-27.8c27.9 8.5 58.1 13.1 89.6 13.1c141.4 0 256-93.1 256-208S397.4 32 256 32S0 125.1 0 240c0 49.6 21.3 95.1 56.9 130.8L37.2 423.5 16 480zM353.9 176L320 142.1l-17 17-47 47-47-47-17-17L158.1 176l17 17 47 47-47 47-17 17L192 337.9l17-17 47-47 47 47 17 17L353.9 304l-17-17-47-47 47-47 17-17z"],
    "print": [512, 512, [128424, 128438, 9113], "f02f", "M112 160l0-112 252.1 0L400 83.9l0 76.1 48 0 0-96L384 0 112 0 64 0l0 48 0 112 48 0zM384 368l0 96-256 0 0-96 256 0zM128 320l-48 0 0 32-32 0 0-112 416 0 0 112-32 0 0-32-48 0-256 0zm304 80l32 0 48 0 0-48 0-112 0-48-48 0L48 192 0 192l0 48L0 352l0 48 48 0 32 0 0 64 0 48 48 0 256 0 48 0 0-48 0-64z"],
    "turkish-lira-sign": [384, 512, ["try", "turkish-lira"], "e2bb", "M112 32l0 24 0 56.2L249.4 72.9l23.1-6.6 13.2 46.2-23.1 6.6L112 162.1l0 46.1 137.4-39.3 23.1-6.6 13.2 46.2-23.1 6.6L112 258.1 112 432l88 0c75.1 0 136-60.9 136-136l0-16 0-24 48 0 0 24 0 16c0 101.6-82.4 184-184 184L88 480l-24 0 0-24 0-184.2-25.4 7.3-23.1 6.6L2.3 239.5l23.1-6.6 38.6-11 0-46.1-25.4 7.3-23.1 6.6L2.3 143.5l23.1-6.6 38.6-11L64 56l0-24 48 0z"],
    "face-nose-steam": [576, 512, [], "e382", "M288 464c-21.6 0-42.4-3.3-61.9-9.4c-3.1 8.6-8.1 16.7-15 23.6c-1.3 1.3-2.6 2.5-4 3.7c-.3 5.4-1.3 10.8-3 16C230.4 507 258.6 512 288 512c28.7 0 56.3-4.7 82-13.4c-1.6-5.1-2.6-10.5-2.9-15.8c-1.4-1.2-2.7-2.4-4-3.7c-7-7-12-15.2-15.1-23.9c-19 5.7-39.2 8.8-60 8.8zm97.8-7.5c4.7 4.7 10.4 7.6 16.4 8.8c-2.1 4.3-3.1 9-3.1 13.7c0 .7 0 1.3 .1 2c.4 7.6 3.5 15 9.3 20.8c12.5 12.5 32.8 12.5 45.3 0c2.1-2.1 3.8-4.3 5.2-6.7c18.8 14.5 45.9 13.1 63.1-4.2s18.6-44.3 4.2-63.1c2.4-1.4 4.7-3.1 6.7-5.2c12.5-12.5 12.5-32.8 0-45.3c-4.3-4.3-9.5-7.1-15-8.5c0 0 0 0 0 0c-1.9-.5-3.8-.8-5.8-.9c-5.4-.3-10.8 .7-15.7 3.1c-1-5.2-3.3-10.1-6.9-14.4c-.6-.7-1.2-1.4-1.8-2c-3.6-3.6-7.9-6.2-12.5-7.7c0 0 0 0 0 0c-11.1-3.7-23.9-1.1-32.8 7.7c-4.4 4.4-7.2 9.7-8.5 15.3L352 320.9l49.1 81.8c-5.6 1.3-10.9 4.2-15.3 8.5c-12.5 12.5-12.5 32.8 0 45.3zM496 256c0 21.3-3.2 41.8-9.1 61.1c8.5 3.1 16.5 8.1 23.4 14.9c1.3 1.3 2.5 2.6 3.7 4c5.5 .3 11 1.3 16.3 3.1c8.9-26.1 13.8-54 13.8-83.1C544 114.6 429.4 0 288 0S32 114.6 32 256c0 28.6 4.7 56.1 13.3 81.8c4.9-1.5 9.9-2.4 15-2.7c1.2-1.4 2.4-2.7 3.7-4c7.2-7.2 15.7-12.3 24.7-15.4C83 296.8 80 276.8 80 256C80 141.1 173.1 48 288 48s208 93.1 208 208zM175 481.4c0-.5 .1-.9 .1-1.4c.1-2 0-4.1-.2-6.1c-.4-3.3-1.4-6.5-2.9-9.6c6-1.2 11.7-4.1 16.4-8.8c12.5-12.5 12.5-32.8 0-45.3c-4.4-4.4-9.7-7.2-15.3-8.5L222.2 320l-81.8 49.1c-1.3-5.6-4.2-10.9-8.5-15.3c-8.6-8.6-20.8-11.3-31.6-8.1c0 0 0 0 0 0c-5 1.5-9.7 4.2-13.6 8.1c-.7 .6-1.3 1.3-1.9 2c-3.6 4.3-5.9 9.2-6.9 14.4c-4.9-2.4-10.3-3.4-15.7-3.1c-1.5 .1-3.1 .3-4.6 .6c0 0 0 0 0 0c-5.9 1.2-11.6 4.1-16.2 8.7c-12.5 12.5-12.5 32.8 0 45.3c2.1 2.1 4.3 3.8 6.7 5.2c-14.4 18.8-13.1 45.9 4.2 63.1s44.3 18.6 63.1 4.2c1.4 2.4 3.1 4.7 5.2 6.7c12.5 12.5 32.8 12.5 45.3 0c5.4-5.4 8.5-12.3 9.2-19.4zM347.3 187.3c9.3-9.3 38.2-32.3 73.7-44.1l-10.1-30.4c-41.3 13.8-74.2 39.9-86.3 51.9l22.6 22.6zM144 224l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zm192 0l-16 0 0 32 16 0 96 0 16 0 0-32-16 0-96 0zM154.9 143.2c35.5 11.8 64.4 34.8 73.7 44.1l22.6-22.6c-12-12-45-38.1-86.3-51.9l-10.1 30.4z"],
    "circle-waveform-lines": [512, 512, ["waveform-circle"], "e12d", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-368l0-24-48 0 0 24 0 224 0 24 48 0 0-24 0-224zm80 56l0-24-48 0 0 24 0 112 0 24 48 0 0-24 0-112zM176 216l0-24-48 0 0 24 0 80 0 24 48 0 0-24 0-80zm240 24l0-24-48 0 0 24 0 32 0 24 48 0 0-24 0-32z"],
    "dollar-sign": [320, 512, [128178, 61781, "dollar", "usd"], "24", "M184 24l0-24L136 0l0 24 0 47.7c-3.1 .1-6.2 .3-9.3 .6c-23.2 1.9-47.2 7.4-67.2 20.1C38.7 105.6 23.5 126 18 154.2c-3.9 20.3-2 38.8 6.1 55.2c8 16 20.9 27.6 34.8 36.2c26.2 16.2 61.9 25.3 92.9 33.2l2.3 .6c33.9 8.6 62.6 16.1 81.7 28c9 5.6 14.3 11.2 17.1 16.9c2.7 5.3 4.2 12.8 2 24.5c-2.9 14.7-13.4 26.9-34.5 34.9c-21.6 8.2-52 10.9-87.6 5.9c-22.6-3.3-61.8-12.7-83-22.1l-21.9-9.7L8.3 401.5l21.9 9.7C57 423.2 101.1 433.4 126 437l.1 0c3.3 .5 6.6 .9 9.9 1.2l0 49.7 0 24 48 0 0-24 0-48.6c19.3-1.3 37.4-4.9 53.5-11c31.9-12.1 57.7-35.2 64.5-70.6c3.9-20.3 2-38.8-6.1-55.2c-8-16-20.9-27.6-34.8-36.2c-26.2-16.2-61.9-25.3-92.9-33.2l-2.3-.6c-33.9-8.6-62.6-16.1-81.7-28c-9-5.6-14.3-11.2-17.1-16.9c-2.7-5.3-4.2-12.8-2-24.5c2.9-14.8 10.1-24 20.2-30.4c10.9-6.9 26.3-11.2 45.3-12.7c38.3-3.1 83.1 5.3 113.9 12.5l23.4 5.5 11-46.7L255.5 86c-18.7-4.4-44.2-9.7-71.5-12.5L184 24z"],
    "ferris-wheel": [512, 512, [], "e174", "M208 0l96 0 0 45.4c18 4.1 35.1 10.4 51.1 18.6L448 64l0 92.9c8.2 16 14.6 33.1 18.6 51.1l45.4 0 0 48c0 25.6-20.1 46.5-45.3 47.9c-4.1 18-10.4 35.1-18.7 51.1l0 44.9c0 25.1-19.2 45.7-43.8 47.8l-32.8-69.7c8.3-7.9 15.9-16.6 22.5-26.1c14.6-21 24.6-45.5 28.4-72l-90 0c2.4-7.6 3.7-15.6 3.7-24c0-8.4-1.3-16.4-3.7-24l90 0c-1.2-8.2-2.9-16.2-5.3-24c-5.2-17.3-13-33.5-23.2-48c-1.1-1.6-2.2-3.1-3.3-4.6L326.9 219c-7.6-14.5-19.5-26.4-33.9-33.9l63.6-63.6c-1.5-1.1-3.1-2.2-4.6-3.3c-14.5-10.1-30.7-18-48-23.2c-7.8-2.3-15.8-4.1-24-5.3l0 90c-7.6-2.4-15.6-3.7-24-3.7s-16.4 1.3-24 3.7l0-90c-8.2 1.2-16.2 2.9-24 5.3c-17.3 5.2-33.5 13-48 23.2c-1.6 1.1-3.1 2.2-4.6 3.3L219 185.1c-14.5 7.6-26.4 19.5-33.9 33.9l-63.6-63.6c-1.1 1.5-2.2 3.1-3.3 4.6c-10.1 14.5-18 30.7-23.2 48c-2.3 7.8-4.1 15.8-5.3 24l90 0c-2.4 7.6-3.7 15.6-3.7 24c0 8.4 1.3 16.4 3.7 24l-90 0c3.8 26.5 13.8 51 28.4 72c6.6 9.4 14.1 18.2 22.5 26.1l-32.8 69.7C83.2 445.7 64 425.1 64 400l0-44.9c-8.3-16-14.6-33.1-18.7-51.1C20.1 302.5 0 281.6 0 256l0-48 45.4 0c4.1-18 10.4-35.1 18.6-51.1L64 112l0-48 92.9 0c16-8.3 33.1-14.6 51.1-18.6L208 0zM135.5 464L219 286.6c-6.9-8.3-11-19-11-30.6c0-26.5 21.5-48 48-48s48 21.5 48 48c0 11.6-4.1 22.3-11 30.6L376.5 464l7.5 16 0 32-48 0-160 0-48 0 0-32 7.5-16zm53 0l134.8 0L256 320.7 188.6 464z"],
    "computer-speaker": [640, 512, [], "f8b2", "M288 480l0-48-168 0-24 0 0 48 24 0 168 0zM48 32L0 32 0 80 0 336l0 48 48 0 240 0 0-48L48 336 48 80l240 0 0-48L48 32zM592 80l0 352-224 0 0-352 224 0zM368 32l-48 0 0 48 0 352 0 48 48 0 224 0 48 0 0-48 0-352 0-48-48 0L368 32zM480 176a32 32 0 1 0 0-64 32 32 0 1 0 0 64zM448 320a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm112 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "skull-cow": [640, 512, [], "f8de", "M0 95.5C0 166.1 57.2 224 128 224l16 0 0 112 0 48 48 0 25.6 0L256 512l128 0 38.4-128 25.6 0 48 0 0-48 0-112 16 0c70.8 0 128-57.9 128-128.5C640 61 621 26.2 600 0L576 16c1 3.1 2.2 6.4 3.4 9.9c0 0 0 0 0 0c5.8 16.4 12.7 35.8 11.1 51.8C587.7 106.3 563.7 128 535 128l-39 0 0-32-48 0L192 96l-48 0 0 32-39 0c-28.7 0-52.7-21.7-55.6-50.3c-1.6-16 5.3-35.5 11.1-51.8C61.8 22.4 63 19.1 64 16L40 0C19 26.2 0 61 0 95.5zM253.3 336l-35.7 0L192 336l0-192 256 0 0 192-25.6 0-35.7 0-10.3 34.2L348.3 464l-56.6 0-28.1-93.8L253.3 336zM288 256a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm96 32a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "x": [384, 512, [120], "58", "M3 32L162.5 256 3 480 62 480 192 297.4 322 480l58.9 0L221.5 256 381 32 322 32 192 214.6 62 32 3 32z"],
    "magnifying-glass-dollar": [512, 512, ["search-dollar"], "f688", "M208 48a160 160 0 1 1 0 320 160 160 0 1 1 0-320zm0 368c48.8 0 93.7-16.8 129.1-44.9l124 124 17 17L512 478.1l-17-17-124-124C399.2 301.7 416 256.8 416 208C416 93.1 322.9 0 208 0S0 93.1 0 208S93.1 416 208 416zm20.1-304l0-20.1-40.2 0 0 20.1 0 6c-5.6 1.2-10.9 2.9-15.9 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.7 4c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9c0 0 0 0 0 0s0 0 0 0c-2.2-.8-4.4-1.5-6.4-2.1l-19-6.3-12.6 38 19 6.3c1.2 .4 2.7 .9 4.4 1.5c7.9 2.7 20.3 6.9 29.8 9.1l0 6.4 0 20.1 40.2 0 0-20.1 0-5.5c5.3-1 10.5-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3l19.3 5.1 10.3-38.7-19.3-5.1c-4.4-1.2-14.4-3.2-21-4.4l0-6.3z"],
    "users-gear": [640, 512, ["users-cog"], "f509", "M224 80A80 80 0 1 0 64 80a80 80 0 1 0 160 0zm368 0A80 80 0 1 0 432 80a80 80 0 1 0 160 0zM196 192L48 192 0 320l235.3 0c-26.6-23.5-43.3-57.8-43.3-96c0-11 1.4-21.8 4-32zm418.1 59.1L592 192l-148 0c2.6 10.2 4 21 4 32l32 0 64 0 32 0 0 32 0 17.1s0 0 0 0l14.8-8.6 23.3-13.5zM320 128c-53 0-96 43-96 96s43 96 96 96c19.9 0 38.3-6 53.7-16.4l15.8-27.3 16-27.7 6.3 3.7c2.7-8.9 4.2-18.4 4.2-28.2c0-53-43-96-96-96zm25.7 224L176 352 142.4 464 128 512l50.1 0 223 0-11.7-20.3-16-27.7-180.9 0 19.2-64 144.6 0 12.9-7.4L384 384l-14.9-8.6-27.7-16 4.3-7.4zM272 224a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm272 69.5l0-37.5-64 0 0 37.5c-11.2 4-21.5 10-30.4 17.6l-32.5-18.7-32 55.4 32.5 18.7c-1 5.7-1.6 11.6-1.6 17.6s.6 11.9 1.6 17.5l-32.5 18.7 32 55.4L449.6 457c8.9 7.6 19.2 13.6 30.4 17.6l0 37.5 64 0 0-37.5c11.2-4 21.5-10 30.4-17.6l32.5 18.7 32-55.4-32.5-18.7c1-5.7 1.6-11.6 1.6-17.5s-.6-11.9-1.6-17.6l32.5-18.7-32-55.4L574.4 311c-8.9-7.6-19.1-13.6-30.4-17.6zM472 384a40 40 0 1 1 80 0 40 40 0 1 1 -80 0z"],
    "person-military-pointing": [576, 512, [], "e54a", "M224 16l0 48 192 0 0-64L224 16zm48 338.1l0-82.1 73.5 0L272 354.1zM224 272l0 192 0 48 48 0 96 0 48 0 0-48 0-139.8 64 111.7 11.9 20.8 41.7-23.9-11.9-20.8-100.8-176-4.8-8.4 0-3.6-2.1 0L400 224l-32 0-96 0-48 0s0 0 0 0L56 224l-24 0 0 48 24 0 168 0s0 0 0 0zm144 46.8l0 65.2-58.3 0L368 318.8zM272 432l96 0 0 32-96 0 0-32zM241.6 96c-1 5.2-1.6 10.5-1.6 16c0 44.2 35.8 80 80 80s80-35.8 80-80c0-5.5-.6-10.8-1.6-16l-50.7 0c2.7 4.7 4.3 10.2 4.3 16c0 17.7-14.3 32-32 32s-32-14.3-32-32c0-5.8 1.6-11.3 4.3-16l-50.7 0z"],
    "building-columns": [512, 512, ["bank", "institution", "museum", "university"], "f19c", "M48 192L0 192l0-48L256 0 512 144l0 48-48 0L48 192zm366.1-48L256 55.1 97.9 144l130.4 0c-2.7-4.7-4.3-10.2-4.3-16c0-17.7 14.3-32 32-32s32 14.3 32 32c0 5.8-1.6 11.3-4.3 16l130.4 0zM64 224l48 0 0 160 64 0 0-160 48 0 0 160 64 0 0-160 48 0 0 160 64 0 0-160 48 0 0 160 8 0 24 0 0 48-24 0L56 432l-24 0 0-48 24 0 8 0 0-160zM24 464l464 0 24 0 0 48-24 0L24 512 0 512l0-48 24 0z"],
    "circle-t": [512, 512, [], "e124", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM152 144l-24 0 0 48 24 0 80 0 0 168 0 24 48 0 0-24 0-168 80 0 24 0 0-48-24 0-104 0-104 0z"],
    "sack": [512, 512, [], "f81c", "M382.9 48L360.2 80.9 333 120.4c8.2 5.3 17.8 11.7 28.2 19.4C422.6 185.5 512 274.8 512 416l0 48 0 48-48 0L48 512 0 512l0-48 0-48C0 274.8 89.4 185.5 150.8 139.9c10.4-7.7 20-14.2 28.2-19.4L151.8 80.9 129.1 48 96 0l58.3 0L357.7 0 416 0 382.9 48zM464 416c0-139-102.9-220.6-156.9-255.2L293.3 152l-74.6 0-13.8 8.8C150.9 195.4 48 277 48 416l0 48 416 0 0-48zM286 104l7.5-10.8L324.6 48 187.4 48l31.1 45.2L226 104l60 0z"],
    "grid-2": [512, 512, [], "e196", "M80 80l0 96 96 0 0-96L80 80zM32 32l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48zM80 336l0 96 96 0 0-96-96 0zM32 288l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48zM432 80l-96 0 0 96 96 0 0-96zM336 32l96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48 48 0zm0 304l0 96 96 0 0-96-96 0zm-48-48l48 0 96 0 48 0 0 48 0 96 0 48-48 0-96 0-48 0 0-48 0-96 0-48z"],
    "camera-cctv": [576, 512, ["cctv"], "f8ac", "M0 224l24-42.1L128 0 522.1 154.8 576 176l-47.7 32.8-34 23.4s0 0 0 0L381 310.1 320 352l-90.1-36L182.4 440.5 176.5 456 160 456 48 456l0 32 0 24L0 512l0-24 0-56 0-56 0-24 48 0 0 24 0 32 95.5 0 41.9-109.9L45 242 0 224zm314 73.9L474.3 187.6 149.1 59.9 69 199.9l244.9 98zM520 400L387.7 344.3l142.6-98.1L576 264 520 400z"],
    "umbrella": [576, 512, [], "f0e9", "M312 0l0 24 0 24.9C436.7 58.6 539.7 143.3 568.2 256c.4 1.4 .7 2.8 1 4.2c.8 3.3 1.5 6.7 2.2 10.1c.5 2.7 1 5.5 1.5 8.3c.4 2.4 .7 4.9 1.1 7.4l2.3 18.1L558 304l-6.5 0-7.2 0-4.8-5.3c-2.3-2.6-4.8-5.1-7.5-7.3c-2.2-1.9-4.4-3.6-6.7-5.2C512.5 277.2 496.9 272 480 272c-30.1 0-56.3 16.6-70 41.2c-6.4 11.5-10 24.7-10 38.8l-16 0-16 0c0-14.1-3.6-27.3-10-38.8c-13.7-24.6-39.9-41.2-70-41.2s-56.3 16.6-70 41.2c-6.4 11.5-10 24.7-10 38.8l-16 0-16 0c0-14.1-3.6-27.3-10-38.8C152.3 288.6 126.1 272 96 272c-16.9 0-32.5 5.2-45.4 14.1c-2.3 1.6-4.6 3.4-6.7 5.2c-2.6 2.3-5.1 4.7-7.5 7.3L31.6 304l-7.2 0L18 304-.2 304l2.3-18.1c.3-2.5 .7-4.9 1.1-7.4c.4-2.8 .9-5.5 1.5-8.3c.7-3.4 1.4-6.7 2.2-10.1c.3-1.4 .7-2.8 1-4.2C36.3 143.3 139.3 58.6 264 48.9L264 24l0-24 48 0zm72 267.3c23.5-26.6 57.8-43.3 96-43.3c9.1 0 18 1 26.5 2.8C469 150.3 386.2 96 288 96s-181 54.3-218.5 130.8C78 224.9 86.9 224 96 224c38.2 0 72.5 16.8 96 43.3c23.5-26.6 57.8-43.3 96-43.3s72.5 16.8 96 43.3zM288 304c8.7 0 16.9 2.3 24 6.4l0 128.1c0 40.6-32.9 73.4-73.4 73.4c-27.8 0-53.2-15.7-65.7-40.6l-2.3-4.7-10.7-21.5 42.9-21.5 10.7 21.5 2.3 4.7c4.3 8.6 13.1 14.1 22.8 14.1c14.1 0 25.4-11.4 25.4-25.4l0-128.1c7.1-4.1 15.3-6.4 24-6.4z"],
    "trowel": [512, 512, [], "e589", "M409.9 198.1L376 232l-31-31L233 313l53.1 53.1L320 400l-33.9 33.9L280 440 53.1 498.4 0 512l13.6-53.1L72 232l6.1-6.1L112 192l33.9 33.9L199 279 311 167l-31-31 33.9-33.9 68.1-68.1L416 0l33.9 33.9 28.1 28.1L512 96l-33.9 33.9-68.1 68.1zM376 164.1L444.1 96 416 67.9 347.9 136 376 164.1zm-125.8 234L113.9 261.8 66.7 445.3l183.5-47.2z"],
    "horizontal-rule": [640, 512, [8213], "f86c", "M0 232l24 0 592 0 24 0 0 48-24 0L24 280 0 280l0-48z"],
    "bed-front": [512, 512, ["bed-alt"], "f8f7", "M32 32l0 160 48 0 0-64 160 0 0 64 32 0 0-64 160 0 0 64 48 0 0-160L32 32zM24 224L0 224l0 24L0 392l0 64 0 24 48 0 0-24 0-40 416 0 0 40 0 24 48 0 0-24 0-64 0-144 0-24-24 0L24 224zM464 368L48 368l0-96 416 0 0 96z"],
    "d": [384, 512, [100], "44", "M0 32l24 0 136 0c123.7 0 224 100.3 224 224s-100.3 224-224 224L24 480 0 480l0-24L0 56 0 32zM48 80l0 352 112 0c97.2 0 176-78.8 176-176s-78.8-176-176-176L48 80z"],
    "stapler": [640, 512, [], "e5af", "M448 384l0 48L32 432l0 48 416 0 48 0 48 0 48 0 48 0 0-48 0-96 0-48 0-48L255.6 47.8C234.8 37.4 211.9 32 188.6 32C131.9 32 80 64.1 54.6 114.8L22 180 0 224l47.7 11.9L64 240l0 120 0 24 24 0 360 0zm0-48l-336 0 0-84 336 84zm96 96l-48 0 0-96 0-37.5-36.4-9.1L69.7 191.9l27.8-55.6C114.8 101.8 150 80 188.6 80c15.8 0 31.4 3.7 45.6 10.8L592 269.7l0 18.3 0 48 0 96-48 0z"],
    "masks-theater": [640, 512, [127917, "theater-masks"], "f630", "M169.8 373.5c-49.4-22.2-84.4-52.3-90.8-90.3L50.3 111.2c2.4-2.7 5.7-6.1 10.3-9.8c17.1-14 53.5-35 126.1-47.1c40.9-6.8 71.8-7.3 94.7-5c3-1.3 6.2-2.6 9.5-3.8c20.4-7.5 46.6-13.2 80.3-14.5C353.4 16.3 300.5-13.5 178.8 6.9C21 33.3 0 101.7 0 101.7L31.7 291.1C52.8 417.3 252.7 448.8 252.7 448.8s.8-.4 2.3-1.3c-14.7-16.6-28.7-35.7-39.4-57c-14-4.2-29.9-9.8-45.8-17zm29.9-98.4l8.6-51.5c-41.8 8.7-70.2 47.6-66.1 89.8c15.1-17.3 34.7-30.8 57.5-38.3zM184 147.2c-9.2 9.5-21.4 16.3-35.4 18.6s-27.8-.1-39.5-6.1c-.6 4.1-.6 8.4 .1 12.7c3.6 21.8 24.3 36.5 46.1 32.8s36.5-24.3 32.8-46.1c-.7-4.3-2.1-8.3-4-12zM387.3 511.5s199.9-31.4 221.1-157.7L640 164.4s-21-68.4-178.8-94.8s-199.9 31.4-199.9 31.4L229.6 290.4C208.4 416.7 387.3 511.5 387.3 511.5zM305.7 126.4c3.1-1.8 7.4-3.9 13-5.9c20.7-7.7 62-15.7 134.6-3.5s109 33.2 126.1 47.1c4.6 3.8 7.9 7.1 10.3 9.8L561 345.9c-6.4 38-41.3 68.1-90.8 90.3c-23.1 10.4-46 17.5-63.4 21.9c-4.1 1.1-7.8 1.9-11.1 2.7c-2.9-1.8-6.1-3.8-9.6-6.2c-14.9-9.9-34.3-24-52.8-41.4c-39.5-37.1-62.8-77-56.4-115l28.8-171.9zM405.8 243.4c1.9-3.7 3.3-7.7 4-12c3.6-21.8-11.1-42.4-32.9-46.1s-42.4 11.1-46.1 32.8c-.7 4.3-.7 8.6-.1 12.7c11.8-6 25.5-8.4 39.5-6.1s26.2 9.1 35.4 18.6zM532 264.5c1.9-3.7 3.3-7.7 4-12c3.6-21.8-11.1-42.4-32.8-46.1s-42.4 11.1-46.1 32.8c-.7 4.3-.7 8.6-.1 12.7c11.8-6 25.5-8.4 39.6-6.1s26.2 9.1 35.4 18.6zm3.7 36.6c-34.1 19.6-75 28-116.8 21s-77.7-28.2-103.6-57.9c-5.5 58 34.7 111.2 93 121s113.7-27.5 127.4-84.1z"],
    "file-gif": [512, 512, [], "e645", "M176 464L48 464 48 48l176 0 0 112 112 0 0 144 48 0 0-176L256 0 48 0 0 0 0 48 0 464l0 48 48 0 128 0 0-48zm48-72l0 80c0 22.1 17.9 40 40 40l16 0c22.1 0 40-17.9 40-40l0-24 0-16-16 0-16 0-16 0 0 32 16 0 0 8c0 4.4-3.6 8-8 8l-16 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l16 0c4.4 0 8 3.6 8 8l0 16 32 0 0-16c0-22.1-17.9-40-40-40l-16 0c-22.1 0-40 17.9-40 40zm160-24l0-16-32 0 0 16 0 128 0 16 32 0 0-16 0-128zm48-16l-16 0 0 16 0 64 0 64 0 16 32 0 0-16 0-48 32 0 16 0 0-32-16 0-32 0 0-32 32 0 16 0 0-32-16 0-48 0z"],
    "kip-sign": [384, 512, [], "e1c4", "M335.6 82.2l18.2-15.6L322.6 30.2 304.4 45.8 112 210.7 112 56l0-24L64 32l0 24 0 176-40 0L0 232l0 48 24 0 40 0 0 177 0 24 48 0 0-24 0-155.7L304.4 466.2l18.2 15.6 31.2-36.4-18.2-15.6L160.9 280 360 280l24 0 0-48-24 0-199.1 0L335.6 82.2z"],
    "face-woozy": [512, 512, [], "e3a2", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM368 208c0-35.3-14.3-64-32-64s-32 28.7-32 64s14.3 64 32 64s32-28.7 32-64zM213.8 247.3l23.3-5.8-11.6-46.6-23.3 5.8-64 16-23.3 5.8 11.6 46.6 23.3-5.8 64-16zm.4-139.7L187.6 89.8l-8.9 13.3c-23.2 34.8-58.4 53.2-71.7 57.7l-15.2 5.1 10.1 30.4 15.2-5.1c18.6-6.2 60.3-28.3 88.3-70.3l8.9-13.3zM385.8 360.1l16.1-17.8-35.5-32.3-16.1 17.8L319 362.3c-3.3 3.6-7.9 5.7-12.8 5.7c-3.5 0-6.9-1.1-9.8-3l-11.7-8.1c-24-16.5-54.7-19.4-81.4-7.7c-11.7 5.2-25.3 3.7-35.7-3.9l-9.4-6.9-19.3-14.2-28.4 38.7 19.3 14.2 9.4 6.9c24.2 17.8 56 21.2 83.4 9.1c11.4-5 24.5-3.8 34.8 3.3l11.7 8.1c10.9 7.5 23.8 11.5 37 11.5c18.4 0 36-7.8 48.3-21.4l31.3-34.5z"],
    "cloud-question": [640, 512, [], "e492", "M0 336c0-62.7 40.1-116 96-135.8l0-8.2c0-88.4 71.6-160 160-160c47.9 0 90.8 21 120.1 54.3C388.7 82.2 402.1 80 416 80c70.7 0 128 57.3 128 128l0 20c55.2 14.2 96 64.3 96 124l0 80 0 48-48 0-80 0-368 0-96 0L0 480l0-48 0-96zm592 16c0-37.2-25.4-68.6-60-77.5l-36-9.3 0-37.2 0-20c0-44.2-35.8-80-80-80c-8.8 0-17.1 1.4-24.9 3.9L361 141.8 340.1 118C319.5 94.6 289.5 80 256 80c-61.9 0-112 50.1-112 112l0 8.2 0 33.9-32 11.3C74.6 258.7 48 294.3 48 336l0 96 96 0 368 0 80 0 0-80zM232 216c0-30.9 25.1-56 56-56l56.9 0c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L344 296.4l0 7.6 0 24-48 0 0-24 0-21.5 0-13.9 12.1-6.9 44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1L288 208c-4.4 0-8 3.6-8 8l0 6.5-48 0 0-6.5zm64 152l48 0 0 48-48 0 0-48z"],
    "pineapple": [512, 512, [], "e31f", "M512 96l-40 40 24 24-57.1 22.9L448 192l0 128L256 512l-128 0L0 384 0 256 192 64l128 0 9.1 9.1L352 16l24 24L416 0l10 30 70-14L482 86l30 10zM236.1 464L400 300.1l0-88.2L300.1 112l-88.2 0L48 275.9l0 88.2L147.9 464l88.2 0zM176 201.4l11.3 11.3L208 233.4l20.7-20.7L240 201.4 262.6 224l-11.3 11.3-32 32L208 278.6l-11.3-11.3-32-32L153.4 224 176 201.4zm-80 80l11.3 11.3L128 313.4l20.7-20.7L160 281.4 182.6 304l-11.3 11.3-32 32L128 358.6l-11.3-11.3-32-32L73.4 304 96 281.4zm160 0l11.3 11.3L288 313.4l20.7-20.7L320 281.4 342.6 304l-11.3 11.3-32 32L288 358.6l-11.3-11.3-32-32L233.4 304 256 281.4zm-80 80l11.3 11.3L208 393.4l20.7-20.7L240 361.4 262.6 384l-11.3 11.3-32 32L208 438.6l-11.3-11.3-32-32L153.4 384 176 361.4z"],
    "hand-point-left": [512, 512, [], "f0a5", "M0 104L0 80l24 0 216 0 0-16 24 0 56 0s0 0 0 0l24 0s0 0 0 0c92.8 0 168 75.2 168 168l0 48c0 92.7-75.1 167.9-167.9 168l-.1 0s0 0 0 0l-88 0-40 0-24 0 0-24 0-56-16 0 0-24 0-56-8 0-24 0 0-24 0-56L24 208 0 208l0-24 0-80zM256 400l80 0 0-32-96 0 0 32 16 0zm128-6.8c46.6-16.5 80-60.9 80-113.2l0-48c0-66.3-53.7-120-120-120c0 0 0 0 0 0l-24 0s0 0 0 0l-32 0 0 72 0 56 32 0 0-56 0-24 48 0 0 24 0 56 0 24 0 24 0 32 16 0 0 24 0 49.2zM240 160l0-32L48 128l0 32 96 0 24 0 72 0zm0 80l0-32-48 0 0 32 8 0 40 0zm-16 48l0 32 96 0 0-32-56 0-40 0z"],
    "gallery-thumbnails": [576, 512, [], "e3aa", "M528 48l0 256L48 304 48 48l480 0zM48 0L0 0 0 48 0 304l0 48 48 0 480 0 48 0 0-48 0-256 0-48L528 0 48 0zM96 416L0 416l0 96 96 0 0-96zm160 0l-96 0 0 96 96 0 0-96zm64 0l0 96 96 0 0-96-96 0zm256 96l0-96-96 0 0 96 96 0z"],
    "circle-j": [512, 512, [], "e112", "M256 48a208 208 0 1 1 0 416 208 208 0 1 1 0-416zm0 464A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm80-360l0-24-48 0 0 24 0 136c0 26.5-21.5 48-48 48s-48-21.5-48-48l0-8 0-24-48 0 0 24 0 8c0 53 43 96 96 96s96-43 96-96l0-136z"],
    "eyes": [640, 512, [], "e367", "M255.6 385.2C231.4 416.6 201.5 432 172 432s-59.4-15.4-83.6-46.8c-9.1-11.9-17.1-25.7-23.5-41.2c9.2 5.1 19.8 8 31.1 8c35.3 0 64-28.7 64-64s-28.7-64-64-64c-19 0-36.1 8.3-47.8 21.4c2-47.8 17.7-89.3 40.2-118.6C112.6 95.4 142.5 80 172 80s59.4 15.4 83.6 46.8c24.1 31.4 40.4 77 40.4 129.2s-16.3 97.7-40.4 129.2zM320 141.8C290 76.1 235 32 172 32C77 32 0 132.3 0 256S77 480 172 480c63 0 118-44.1 148-109.8C350 435.9 405 480 468 480c95 0 172-100.3 172-224s-77-224-172-224c-63 0-118 44.1-148 109.8zm42.8 206.6c6.6 2.3 13.7 3.6 21.2 3.6c35.3 0 64-28.7 64-64s-28.7-64-64-64c-14.8 0-28.5 5-39.3 13.5c3.3-44.4 18.5-83 39.8-110.6C408.6 95.4 438.5 80 468 80s59.4 15.4 83.6 46.8c24.1 31.4 40.4 77 40.4 129.2s-16.3 97.7-40.4 129.2C527.4 416.6 497.5 432 468 432s-59.4-15.4-83.6-46.8c-8.2-10.7-15.5-23.1-21.6-36.7z"],
    "handshake-simple": [640, 512, [129309, "handshake-alt"], "f4c6", "M272.8 64L200 64l-9.5 0-6.9 6.5L122.3 128 56 128l-24 0 0 48 24 0 75.8 0 9.5 0 6.9-6.5L209.5 112l15.3 0 48-48zM328 64l-9.5 0-6.9 6.5-136 128-17 16 15.5 17.4 64 72 16.2 18.3 18-16.6L340.1 243 432 334.9l0 1.8-49 49-9.7-9.7-17-17-17 17L309.4 406l-21-21-17-17-17 17-23.3 23.3-21.3-21.3-17-17-7-7-52-52-7-7-9.9 0L56 304l-24 0 0 48 24 0 51 0 45 45 7 7 17 17 38.2 38.2 17 17 17-17 23.3-23.3 21 21 17 17 17-17L356.3 427l9.7 9.7 17 17 17-17L468.5 368 584 368l24 0 0-48-24 0-99 0-1.2-1.2L375.4 210.4l.8-.8 17.6-16.3-32.6-35.3-17.6 16.3-86 79.4-32.3-36.3L337.5 112l77.4 0 65.2 57.9 6.8 6.1 9.1 0 88 0 24 0 0-48-24 0-78.9 0L439.9 70.1 433.1 64 424 64l-96 0z"],
    "page-caret-up": [384, 512, ["file-caret-up"], "e42a", "M336 131.9L336 464 48 464 48 48l204.1 0L336 131.9zM384 112L272 0 48 0 0 0 0 48 0 464l0 48 48 0 288 0 48 0 0-48 0-352zM96 320l192 0 0-32-96-96L96 288l0 32z"],
    "jet-fighter": [640, 512, ["fighter-jet"], "f0fb", "M160 0l24 0L296 0l24 0 0 48-24 0-3.1 0 11.7 16.1L386 176l102 0 3.7 0 3.5 1.1 128 40 16.8 5.3 0 17.6 0 32 0 17.6-16.8 5.3-128 40-3.5 1.1-3.7 0-102 0L292.9 464l3.1 0 24 0 0 48-24 0-112 0-24 0 0-48 24 0 8 0 0-128-14.1 0-41 41-7 7-9.9 0-64 0-24 0 0-24 0-80-8 0L0 280l0-48 24 0 8 0 0-80 0-24 24 0 64 0 9.9 0 7 7 41 41 14.1 0 0-128-8 0-24 0 0-48zm80 176l86.7 0L265.8 92.3 240 56.8 240 176zM80 280l0 56 30.1 0 41-41 7-7 9.9 0 316.3 0 102.4-32L484.3 224 168 224l-9.9 0-7-7-41-41L80 176l0 56 24 0 24 0 0 48-24 0-24 0zm160 56l0 119.2L326.7 336 240 336z"],
    "comet": [512, 512, [], "e003", "M304 16L253.6 45.2 101.3 133.4C38.6 169.7 0 236.6 0 309C0 421.1 90.9 512 203 512c72.4 0 139.4-38.6 175.7-101.3l88.2-152.3L496 208l-7.5 .6L438 212.5l-1.9 .1 17.7-49.5L491.1 58.4 512 0 453.6 20.9 348.9 58.3 299.4 75.9l.1-1.9 3.9-50.5L304 16zM125.3 174.9l123.8-71.7L245.9 146l69.7-24.9L432.7 79.3 390.9 196.5 366 266.1l42.8-3.3L337.1 386.7C309.4 434.5 258.3 464 203 464c-85.6 0-155-69.4-155-155c0-55.3 29.5-106.4 77.3-134.1zm117.3 91L208 196.8l-34.6 69.1L96 277l56 53.8-13.2 76L208 370.9l69.2 35.9-13.2-76L320 277l-77.4-11.1z"],
    "square-share-nodes": [448, 512, ["share-alt-square"], "f1e1", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM352 176c0 26.5-21.5 48-48 48c-9.8 0-18.9-2.9-26.5-7.9L197.7 256l79.9 39.9c7.6-5 16.7-7.9 26.5-7.9c26.5 0 48 21.5 48 48s-21.5 48-48 48c-25.5 0-46.4-20-47.9-45.1l-85.6-42.8c-7.6 5-16.7 7.9-26.5 7.9c-26.5 0-48-21.5-48-48s21.5-48 48-48c9.8 0 18.9 2.9 26.5 7.9l85.6-42.8C257.6 148 278.5 128 304 128c26.5 0 48 21.5 48 48z"],
    "reflect-vertical": [512, 512, [], "e665", "M0 232l24 0 464 0 24 0 0 48-24 0L24 280 0 280l0-48zM222.1 353.9L256 320l33.9 33.9L400 464l16 16 0 32-32 0-3.9 0L368 512l-224 0-12.1 0-3.9 0-32 0 0-32 16-16L222.1 353.9zM332.1 464L256 387.9 179.9 464l152.2 0zM256 192l-33.9-33.9L112 48 96 32 96 0l32 0 3.9 0L144 0 368 0l12.1 0L384 0l32 0 0 32L400 48 289.9 158.1 256 192zm0-67.9L332.1 48 179.9 48 256 124.1z"],
    "shield-keyhole": [512, 512, [], "e248", "M64.1 126L256 51.5 448 126c1 43.5-6.9 106.9-33.8 168.8C385.9 359.7 337.1 422.4 256 459.6c-81.1-37.1-129.9-99.9-158.1-164.8C71 232.9 63.1 169.5 64.1 126zm431.4-13l-1.2-20.5L475.1 85 267.6 4.5 256 0 244.4 4.5 36.9 85 17.8 92.5 16.6 113c-2.9 49.9 4.9 126.3 37.3 200.9c32.7 75.2 91 150 189.4 192.6L256 512l12.7-5.5c98.4-42.6 156.7-117.3 189.4-192.6c32.4-74.7 40.2-151 37.3-200.9zM312 208c0-30.9-25.1-56-56-56s-56 25.1-56 56c0 22.3 13.1 41.6 32 50.6l0 69.4 0 24 48 0 0-24 0-69.4c18.9-9 32-28.3 32-50.6z"],
    "file-mp4": [512, 512, [], "e649", "M48 464l32 0 0 48-32 0L0 512l0-48L0 48 0 0 48 0 256 0 384 128l0 176-48 0 0-144-112 0 0-112L48 48l0 416zm208-96l0 128 0 16-32 0 0-16 0-74.2-17.9 33.7-13.9 26.2-14.3-26L160 423l0 73 0 16-32 0 0-16 0-128 0-16 16 0 4 0 9.5 0 4.6 8.3 29.7 54 28.5-53.8 4.5-8.5 9.6 0 5.6 0 16 0 0 16zm48-16l32 0c30.9 0 56 25.1 56 56s-25.1 56-56 56l-16 0 0 32 0 16-32 0 0-16 0-48 0-80 0-16 16 0zm32 80c13.3 0 24-10.7 24-24s-10.7-24-24-24l-16 0 0 48 16 0zm80 16l0-16 0-64 0-16 32 0 0 16 0 48 32 0 0-48 0-16 32 0 0 16 0 64 0 64 0 16-32 0 0-16 0-48-48 0-16 0z"],
    "barcode": [512, 512, [], "f02a", "M48 32L0 32 0 480l48 0L48 32zm80 0L96 32l0 448 32 0 0-448zm80 0l-48 0 0 448 48 0 0-448zm112 0l-48 0 0 448 48 0 0-448zm144 0l0 448 48 0 0-448-48 0zm-64 0l0 448 32 0 0-448-32 0z"],
    "bulldozer": [640, 512, [], "e655", "M56 32L32 32l0 24 0 120 0 24 0 24 0 97.6C12.2 341.8 0 369.5 0 400c0 61.9 50.1 112 112 112l256 0c61.9 0 112-50.1 112-112c0-20.4-5.5-39.5-15-56l47 0 0 56 0 9.3 6.2 6.9 80 88 35.5-32.3L560 390.7l0-141.4 73.8-81.1-35.5-32.3-80 88-6.2 6.9 0 9.3 0 56-64 0 0-96 0-24-24 0-48 0 0-56 0-24-48 0 0 24 0 56-53 0L213.7 45.8 207.2 32 192 32 56 32zM221.9 176L80 176l0-96 96.8 0 45.2 96zM400 292.6c-10.1-3-20.9-4.6-32-4.6l-256 0c-11.1 0-21.9 1.6-32 4.6L80 224l320 0 0 68.6zM112 336l256 0c35.3 0 64 28.7 64 64s-28.7 64-64 64l-256 0c-35.3 0-64-28.7-64-64s28.7-64 64-64zm32 64a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm216 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm-56-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM200 424a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "plus-minus": [384, 512, [], "e43c", "M216 32l0-24L168 8l0 24 0 120L48 152l-24 0 0 48 24 0 120 0 0 120 0 24 48 0 0-24 0-120 120 0 24 0 0-48-24 0-120 0 0-120zM8 464l0 48 24 0 320 0 24 0 0-48-24 0L32 464 8 464z"],
    "square-sliders-vertical": [448, 512, ["sliders-v-square"], "f3f2", "M400 80l0 352L48 432 48 80l352 0zM48 32L0 32 0 80 0 432l0 48 48 0 352 0 48 0 0-48 0-352 0-48-48 0L48 32zm120 96l-48 0 0 24 0 32-16 0-24 0 0 48 24 0 16 0 0 128 0 24 48 0 0-24 0-128 16 0 24 0 0-48-24 0-16 0 0-32 0-24zm160 24l0-24-48 0 0 24 0 128-16 0-24 0 0 48 24 0 16 0 0 32 0 24 48 0 0-24 0-32 16 0 24 0 0-48-24 0-16 0 0-128z"],
    "video": [576, 512, ["video-camera"], "f03d", "M48 112l0 288 288 0 0-288L48 112zM0 64l48 0 288 0 48 0 0 48 0 48 0 192 0 48 0 48-48 0L48 448 0 448l0-48L0 112 0 64zM416 314.3l112 56 0-228.7-112 56 0-53.7L528 88l48-24 0 53.7 0 276.7 0 53.7-48-24L416 368l0-53.7z"],
    "message-middle": [512, 512, ["comment-middle-alt"], "e1e1", "M173.7 416L48 416 0 416l0-48L0 48 0 0 48 0 464 0l48 0 0 48 0 320 0 48-48 0-125.7 0-50.7 59.1L256 512l-31.6-36.9L173.7 416zM464 368l0-320L48 48l0 320 125.7 0 22.1 0 14.4 16.8L256 438.2l45.8-53.5L316.2 368l22.1 0L464 368z"],
    "graduation-cap": [640, 512, [127891, "mortar-board"], "f19d", "M640 176l-12.8 4.5-14.2 5L320 288 126.3 220.2 80 263l0 83.8c15.4 25.1 27.8 68.4 0 133.2L0 464s32.5-46.5 48-96.9L48 256l0-7 5.1-4.8 38.9-36L26.9 185.4l-14.2-5L0 176l0-32 12.8-4.5 14.2-5L320 32 613.1 134.6l14.2 5L640 144l0 32zM320 237.1L540.4 160 320 82.9 99.6 160l41.9 14.7 172.9-64.8 11.2 30-137 51.4 131.4 46zm-176.4 23l46.6 16.3-13 123.5c4.8 3.5 12.8 8 24.6 12.6C230 423.6 272 432 320 432s90-8.4 118.3-19.4c11.8-4.6 19.8-9.2 24.6-12.6l-13-123.5 46.6-16.3L512 408c0 35.3-86 72-192 72s-192-36.7-192-72l15.6-147.8zM467.4 396c0 0-.1 .1-.3 .4c.2-.3 .3-.4 .3-.4zm-294.8 0c0 0 .1 .1 .3 .4c-.2-.3-.3-.4-.3-.4z"],
    "hand-holding-medical": [576, 512, [], "e05c", "M224 0l96 0 0 80 80 0 0 96-80 0 0 80-96 0 0-80-80 0 0-96 80 0 0-80zM160.7 304l7.3 0 216 0 24 0 0 24 0 46.5 79.9-50.8 20.4-13 12.8 20.5 40 64 12.2 19.5-19 13-116.8 80-6.1 4.2-7.4 0L24 512 0 512l0-48 24 0 392.6 0 91.7-62.8-15-24-80.4 51L407 432l-7 0-32 0-48 0-24 0-40 0-24 0 0-48 24 0 40 0 24 0 40 0 0-32-184.7 0-90 60-6 4L72 416l-48 0L0 416l0-48 24 0 40.7 0 90-60 6-4z"],
    "person-circle-check": [576, 512, [], "e53e", "M112 48a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zM94.8 128l14.1 0 102.2 0 14.1 0 6.9 12.4 64.1 115.7c-11.8 14.3-21.4 30.5-28.2 48.1l-2.5-4.6L224 224.9 224 488l0 24-48 0 0-24 0-136-32 0 0 136 0 24-48 0 0-24 0-263.1L54.6 299.6 43 320.6 1 297.4l11.6-21 75.3-136L94.8 128zM144 304l32 0 0-128-32 0 0 128zm144 64a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm222.6-32L488 313.4l-11.3 11.3L416 385.4l-28.7-28.7L376 345.4 353.4 368l11.3 11.3 40 40L416 430.6l11.3-11.3 72-72L510.6 336z"],
    "square-z": [448, 512, [], "e288", "M48 80l0 352 352 0 0-352L48 80zM0 32l48 0 352 0 48 0 0 48 0 352 0 48-48 0L48 480 0 480l0-48L0 80 0 32zM336 160.8l-5.7 6.7L187.7 336 312 336l24 0 0 48-24 0-176 0-24 0 0-32.8 5.7-6.7L260.3 176 136 176l-24 0 0-48 24 0 176 0 24 0 0 32.8z"],
    "message-text": [512, 512, ["comment-alt-text"], "e1e6", "M160 512l48-32 96-64 160 0 48 0 0-48 0-320 0-48L464 0 48 0 0 0 0 48 0 368l0 48 48 0 64 0 48 0 0 38.3 0 9.7 0 48zM277.4 376.1L208 422.3l0-6.3 0-48-48 0L48 368 48 48l416 0 0 320-160 0-14.5 0-12.1 8.1zM168 112l-24 0 0 48 24 0 64 0 0 136 0 24 48 0 0-24 0-136 64 0 24 0 0-48-24 0-88 0-88 0z"],
    "turn-up": [384, 512, [10548, "level-up-alt"], "f3bf", "M120 320l0 48-48 0-24 0L0 368l0 48 0 48 0 48 48 0 168 0 48 0 0-48 0-208 0-48 40 0 8 0 40 0 0-48L225.9 33.9 192 0 158.1 33.9 32 160l0 48 40 0 8 0 40 0 0 48 0 64zM99.9 160L192 67.9 284.1 160 264 160l-48 0 0 48 0 256L48 464l0-48 72 0 48 0 0-48 0-160 0-48-48 0-20.1 0z"]
  };

  bunker(() => {
    defineIcons('fasr', icons);
    defineIcons('fa-regular', icons);
  });

}());
